<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktiviteter';
$string['add'] = 'Lägg till ';
$string['addcommunitycourse'] = 'Lägg till en gemensamhetskurs';
$string['addcourse'] = 'Sök';
$string['addedtoblock'] = 'Det har lagts till en länk till den här kursen i Ditt block för sökning av gemenskaper';
$string['additionalcoursedesc'] = '$a->lang} Upphovsman: {$a->creatorname} - Förläggare: {$a->publishername} - Ämne: {$a->subject} - Målgrupp: {$a->audience} - Utbildningsnivå: {$a->educationallevel} - Licens: {$a->license}';
$string['addtocommunityblock'] = 'Spara en länk till den här kursen';
$string['audience'] = 'Utvecklad för';
$string['audience_help'] = 'Vilken typ av kurs letar Du efter? Du kan leta efter traditionella kurser för studenter/elever/deltagare/lärande eller gemenskaper för utbildare/(distans)lärare eller administratörer av Moodle. ';
$string['blocks'] = 'Block ';
$string['comments'] = 'Kommentarer ';
$string['contentinfo'] = 'Ämne {$a->subject} - Målgrupp: {$a->audience} - Utbildningsnivå: {$a->educationallevel}';
$string['continue'] = 'Fortsätt';
$string['contributors'] = '- Bidragande: {$a}';
$string['coursedesc'] = 'Beskrivning';
$string['courselang'] = 'Språk';
$string['coursename'] = 'Namn';
$string['courses'] = 'Kurser';
$string['coverage'] = 'Taggar: {$a}';
$string['donotrestore'] = 'Nej';
$string['dorestore'] = 'Ja';
$string['download'] = 'Ladda ner';
$string['downloadable'] = 'kurser som jag kan ladda ner';
$string['downloadablecourses'] = 'Kurser som går att ladda ner';
$string['downloadconfirmed'] = 'Säkerhetskopian har sparats i Dina privata filer {$a}';
$string['downloaded'] = '...klart.';
$string['downloadingcourse'] = 'Laddar ner kurs';
$string['downloadingsize'] = 'Var snäll och vänta medan kursfilen laddas ner ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Skapa kurs med hjälp av en mall';
$string['educationallevel'] = 'Utbildningsnivå';
$string['educationallevel_help'] = 'Vilken utbildningsnivå letar Du efter? Om det handlar om gemenskaper för utbildare/(distans)lärare så beskriver detta den nivå som de undervisar på.';
$string['enroldownload'] = 'Hitta';
$string['enroldownload_help'] = 'En del kurser som är listade i den valda hubben utannonseras så att folk kan delta i dem på den ursprungliga webbplatsen.

Andra är mallar för kurser som Du kan ladda ner och använda på Din egen webbplats för Moodle';
$string['enrollable'] = 'kurser som jag kan registrera mig på';
$string['enrollablecourses'] = 'Kurser som tillåter registrering';
$string['errorcourselisting'] = 'Det inträffade ett fel när listorna för kursen skulle hämtas från den valda hubben, var snäll och försök senare, ({$a})';
$string['errorhublisting'] = 'Det inträffade ett fel när listorna för hubben skulle hämtas från moodle.org, var snäll och försök senare, ({$a})';
$string['fileinfo'] = 'Språk: {$a->lang} - Licens: {$a->license} -  Tid för uppdatering: {$a->timeupdated}';
$string['hideall'] = 'Dölj hubbar';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Saknar förtroende';
$string['hubtrusted'] = 'Den här hubben har förtroende hos moodle.org';
$string['install'] = 'Ladda ner';
$string['keywords'] = 'Nyckelord';
$string['langdesc'] = 'Språk: {$a} -';
$string['language'] = 'Språk';
$string['language_help'] = 'Du kan söka efter kurser som är skrivna på ett specifikt språk.';
$string['licence'] = 'Licens';
$string['moredetails'] = 'Fler detaljer';
$string['mycommunities'] = 'Mina gemenskaper:';
$string['next'] = 'Nästa>>>';
$string['nocomments'] = 'Inga kommentarer';
$string['nocourse'] = 'Det fanns inga kurser';
$string['noratings'] = 'Inga omdömen';
$string['operation'] = 'Operation';
$string['orderby'] = 'Sortera enligt';
$string['orderbyeldest'] = 'Äldsta';
$string['orderby_help'] = 'Ordningsföljden som sökresultaten visas i.';
$string['orderbyname'] = 'Namn';
$string['orderbynewest'] = 'Senaste';
$string['orderbypublisher'] = 'Utgivare';
$string['orderbyratingaverage'] = 'Betygssättning/omdömen';
$string['outcomes'] = 'Resultat: {$a}';
$string['pluginname'] = 'Sökning av gemenskaper';
$string['rateandcomment'] = 'Bedöm och kommentera';
$string['rating'] = 'Bedömning/betygsättning';
$string['removecommunitycourse'] = 'Ta bort gemenskapskurs';
$string['restorecourse'] = 'Återställ kurs';
$string['restorecourseinfo'] = 'Vill Du återställa kursen?';
$string['screenshots'] = 'Skärmbilder';
$string['search'] = 'Sök';
$string['searchcommunitycourse'] = 'Sök efter en kurs för gemenskap/er';
$string['searchcourse'] = 'Sök efter en kurs för gemenskap/er';
$string['selecthub'] = 'Välj hub';
$string['selecthub_help'] = 'Välj en hubb där Du vill söka efter kurser';
$string['showall'] = 'Visa alla hubbar';
$string['sites'] = 'Webbplatser';
$string['subject'] = 'Ämne';
$string['subject_help'] = 'För att begränsa Din sökning efter kurser till ett specifikt ämne så kan Du välja ett från den här listan';
$string['userinfo'] = 'Utvecklare: {$a->creatorname} -
Utgivare: {$a->publishername}';
$string['visitdemo'] = 'Besök demo';
$string['visitsite'] = 'Besök webbplats';
