<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'sv', branch 'MOODLE_31_STABLE'
 *
 * @package   block_course_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'Aktivera egna länkar';
$string['allowresize'] = 'Tillåt att fönstret kan ändra storlek';
$string['allowscroll'] = 'Tillåt att fönstret kan scrollas';
$string['blockgeneralsettings'] = 'Allmänna inställningar för block';
$string['blockname'] = 'Kursmeny';
$string['cannotmoveright'] = 'Kan inte flytta till höger';
$string['cannotmovetopicdown'] = 'Kan inte flytta ämne nedåt. Det finns ett annat ämne nedanför detta avsnitt.';
$string['cannotmovetopicup'] = 'Kan inte flytta ämne uppåt. Det finns ett annat ämne ovanför.';
$string['change'] = 'Ändra';
$string['chapter'] = 'Kapitel';
$string['chaptering'] = 'Aktivera gruppering av kapitel';
$string['chapters'] = 'Kapitel';
$string['correcturlmsg'] = '* URL:en måste anges som en absolut url även innehållande rätt protokoll. (korrekta url:er: http://www.moodle.org, ftp://ftp.moodle.org; felaktiga url:er : www.moodle.org, moodle.org)';
$string['courseadministration'] = 'Kursadministration';
$string['coursemainpage'] = 'Huvudsida kurs';
$string['customlink'] = 'Egen länk';
$string['defaultelements'] = 'Standardelement';
$string['defaultgrouping'] = 'Standardgruppering';
$string['defaultheight'] = 'Standardhöjd på fönster (pixlar)';
$string['defaultwidth'] = 'Standardbredd på fönster (pixlar)';
$string['displaydirectory'] = 'Visa mapp';
$string['dockedbg'] = 'Bakgrundsfärg dockad';
$string['dockedbgdesc'] = 'Bakgrundsfärg blocktitel när dockad';
$string['elements'] = 'Element';
$string['emptychapname'] = 'Kapitellnamn kan inte vara tomt!';
$string['emptysubchapname'] = 'Avsnittets namn kan inte vara tomt!';
$string['expandable_tree'] = 'Expanderbar trädmeny';
$string['hide'] = 'Dölj';
$string['icon'] = 'Ikon';
$string['keeppagenavigation'] = 'Låt sidnavigeringen vara synlig på samma sida';
$string['link'] = 'Länk';
$string['linkfileorsite'] = 'Länk till en fil eller sajt';
$string['linknoname'] = 'Namnet på länken kan inte vara tomt. Ange ett namn på länken tack.';
$string['linknourl'] = 'Länkens URL kan inte vara tomt. Ange länkens URL tack.';
$string['links'] = 'Länkar';
$string['linkswrongnumber'] = 'Antal länkar måste vara en siffra och större än 1!';
$string['mycourses'] = 'Mina kurser';
$string['myprofile'] = 'Min profil';
$string['myprofilesettings'] = 'Inställningar för Min profil';
$string['name'] = 'Namn';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'Sajt';
$string['namesitelevel'] = 'Namn på ingångssidan';
$string['namesiteleveldescription'] = 'Alternativt namn att visas i blockets huvud när blocket visas på ingångssidan';
$string['namesocial'] = 'Social';
$string['nametopics'] = 'Ämne';
$string['nameweeks'] = 'Vecka';
$string['newwindow'] = 'Nytt fönster';
$string['noicon'] = 'Ingen ikon';
$string['notapplicable'] = 'Inte applicerbart';
$string['numberofchapter'] = 'Antal kapitel';
$string['numberoflinks'] = 'Antal egna länkar';
$string['numberofsubchapter'] = 'Antal avsnitt';
$string['participantlist'] = 'Lista över deltagare';
$string['participants'] = 'Deltagare';
$string['pluginname'] = 'Kursmeny';
$string['reports'] = 'Rapporter';
$string['samewindow'] = 'Samma fönster';
$string['sections'] = 'Sektioner';
$string['show'] = 'Visa';
$string['showallsections'] = 'Visa alla sektioner';
$string['showdirectorylinks'] = 'Visa';
$string['showmenubar'] = 'Visa menyfältet';
$string['showstatusbar'] = 'Visa statusfältet';
$string['showtoolbar'] = 'Visa verktygsfältet';
$string['sitepages'] = 'Sajtsidor';
$string['structure'] = 'Struktur';
$string['subchapter'] = 'Avsnitt';
$string['subchaptering'] = 'Aktivera gruppering av avsnitt';
$string['subchapters'] = 'Avsnitt';
$string['topics'] = 'Ämnen';
$string['topicsweeks'] = 'Ämnen / Veckor';
$string['trimlength'] = 'Antal bokstäver att trimma till';
$string['trimmode'] = 'Trimläge för sektionsnamn';
$string['trimmodecenter'] = 'Trimma tecken från mitten';
$string['trimmodeleft'] = 'Trimma tecken från vänster';
$string['trimmoderight'] = 'Trimma tecken från höger';
$string['url'] = 'URL*';
$string['warningchapnochange'] = 'Genom att ändra antalet kapitel kommer dina kapitel- och avsnittsindelningars inställning ändras till standardinställningen! Fortsätt ändå?';
$string['warningsubchapenable'] = 'Varning! Efter aktivering av avsnittsindelning kommer en standardgruppering att ske. Vill du fortsätta?';
$string['warningsubchapnochange'] = 'Genom att ändra antalet avsnitt kommer dina kapitel- och avsnittsindelningars inställning ändras till standardinställningen! Fortsätt ändå?';
$string['weeks'] = 'Veckor';
$string['window'] = 'Fönster';
$string['wrongnumber'] = 'Antalet kapitel måste vara ett korrekt antal (endast siffror) som är större än 1, mindre än antalet avsnitt och färre än antal synliga ämnen / veckor !';
$string['wrongsubchapnumber'] = 'Antalet avsnitt måste vara ett korrekt antal (endast siffror) som är större än antalet avsnitt och färre än antal synliga ämnen / veckor !';
