<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'sv', branch 'MOODLE_31_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'Om MRBS';
$string['accessdenied'] = 'Åtkomst nekad';
$string['accessmrbs'] = 'Schedule a Resource';
$string['addarea'] = 'Lägg till område';
$string['addentry'] = 'Ny bokning';
$string['addroom'] = 'Lägg till rum';
$string['advanced_search'] = 'Avancerad sökning';
$string['all_day'] = 'hela dagen';
$string['area_admin_email'] = 'E-postadress till områdesansvarig';
$string['areas'] = 'Områden';
$string['backadmin'] = 'Tillbaka till Administration';
$string['blockname'] = 'Bokningssystem';
$string['bookingsfor'] = 'Bokningar för';
$string['bookingsforpost'] = '';
$string['brief_description'] = 'en kort beskrivning.';
$string['browserlang'] = 'Din webbläsare är inställd att använda språk(en)';
$string['capacity'] = 'Kapacitet';
$string['charset'] = 'utf-8';
$string['click_to_reserve'] = 'Klicka på cellen för att göra en bokning.';
$string['config_date_ddmmyy'] = '';
$string['confirmdel'] = 'Är du säker att du vill radera den här bokningen?';
$string['conflict'] = 'Den nya bokningen krockar med följande bokning(ar)';
$string['createdby'] = 'Skapad av';
$string['ctrl_click'] = 'Håll ner tangenten <I>Ctrl</I> och klicka för att välja mer än ett rum';
$string['ctrl_click_type'] = 'Håll ner tangenten <I>Ctrl</I> och klicka för att välja fler än en typ';
$string['database'] = 'Databas';
$string['dayafter'] = 'Gå till nästa dag';
$string['daybefore'] = 'Gå till föregående dag';
$string['days'] = 'dagar';
$string['delarea'] = 'Du måste ta bort alla rum i detta område innan du kan ta bort området!<p>';
$string['deleteentry'] = 'Radera bokningen';
$string['deletefollowing'] = 'Detta raderar följande bokningar';
$string['deleteseries'] = 'Radera serie';
$string['delete_user'] = 'Radera denna användare';
$string['duration'] = 'Längd';
$string['editarea'] = 'Ändra område';
$string['editentry'] = 'Ändra bokningen';
$string['editroom'] = 'Ändra rum';
$string['editroomarea'] = 'Ändra område eller rum';
$string['editseries'] = 'Ändra serie';
$string['edit_user'] = 'Editera användare';
$string['end_date'] = 'Sluttid';
$string['entries_found'] = 'bokningar hittade';
$string['entry'] = 'Bokning';
$string['entry_found'] = 'bokning hittad';
$string['entryid'] = 'Boknings-ID';
$string['error_area'] = 'Fel: område';
$string['error_room'] = 'Fel: rum';
$string['external'] = 'Externt';
$string['failed_connect_db'] = 'Fatalt fel: Kunde ej ansluta till databasen!';
$string['failed_to_acquire'] = 'Kunde ej få exklusiv databasåtkomst';
$string['for_any_questions'] = 'för eventuella frågor som ej besvaras här.';
$string['fulldescription'] = 'Fullständig beskrivning:';
$string['goto'] = 'Gå till';
$string['gotothismonth'] = 'Denna månad';
$string['gotothisweek'] = 'Denna vecka';
$string['gototoday'] = 'Gå till idag';
$string['highlight_line'] = 'Markera denna rad';
$string['hours'] = 'timmar';
$string['in'] = 'i';
$string['include'] = 'Inkludera';
$string['internal'] = 'Internt';
$string['invalid_booking'] = 'Ogiltig bokning';
$string['invalid_entry_id'] = 'Ogiltigt boknings-ID!';
$string['invalid_search'] = 'Tom eller ogiltig söksträng.';
$string['invalid_series_id'] = 'Ogiltigt serie-ID!';
$string['match_area'] = 'Sök på plats';
$string['match_descr'] = 'Sök på fullständig beskrivning';
$string['match_entry'] = 'Sök på kort beskrivning';
$string['match_room'] = 'Sök på rum';
$string['match_type'] = 'Sök på bokningstyp';
$string['minutes'] = 'minuter';
$string['monthafter'] = 'Nästa månad';
$string['monthbefore'] = 'Föregående månad';
$string['mrbs'] = 'MRBS - MötesRumsBokningsSystem';
$string['must_set_description'] = 'Du måste ange en kort beskrivning för bokningen. Vänligen gå tillbaka och korrigera detta.';
$string['namebooker'] = 'Kort beskrivning';
$string['noarea'] = 'Inget område valt';
$string['noareas'] = 'Inget område';
$string['norights'] = 'Du har inte rättighet att ändra bokningen.';
$string['norooms'] = 'Inga rum.';
$string['no_rooms_for_area'] = 'Rum saknas för denna plats';
$string['not_found'] = 'hittades ej';
$string['not_php3'] = 'VARNING: Detta fungerar förmodligen inte med PHP3';
$string['no_users_create_first_admin'] = 'Skapa en administrativ användare först. Därefter kan du logga in och skapa fler användare.';
$string['no_users_initial'] = 'Inga användare finns i databasen. Tillåter initialt skapande av användare.';
$string['of'] = 'av';
$string['password_twice'] = 'Om du vill ändra ditt lösenord, vänligen mata in detta två gånger';
$string['period'] = 'Period';
$string['periods'] = 'perioder';
$string['please_contact'] = 'Var vänlig kontakta';
$string['ppreview'] = 'Förhandsgranska';
$string['records'] = 'Bokning';
$string['rep_dsp'] = 'Visa i rapport';
$string['rep_dsp_dur'] = 'Längd';
$string['rep_dsp_end'] = 'Sluttid';
$string['repeat_id'] = 'Repetions-ID';
$string['rep_end_date'] = 'Repetition slutdatum';
$string['rep_for_nweekly'] = '(För x-veckor)';
$string['rep_for_weekly'] = '(vid varje vecka)';
$string['rep_freq'] = 'Intervall';
$string['rep_num_weeks'] = 'Antal veckor';
$string['report_and_summary'] = 'Rapport och sammanställning';
$string['report_end'] = 'Slutdatum för rapport';
$string['report_on'] = 'Rapport över möten';
$string['report_only'] = 'Endast rapport';
$string['report_start'] = 'Startdatum för rapport';
$string['rep_rep_day'] = 'Repetitionsdag';
$string['rep_type'] = 'Repetitionstyp';
$string['rep_type_0'] = 'ingen';
$string['rep_type_1'] = 'dagligen';
$string['rep_type_2'] = 'varje vecka';
$string['rep_type_3'] = 'månatligen';
$string['rep_type_4'] = 'årligen';
$string['rep_type_5'] = 'Månadsvis, samma dag';
$string['rep_type_6'] = 'Veckovis';
$string['returncal'] = 'Återgå till kalendervy';
$string['returnprev'] = 'Åter till föregående sida';
$string['rights'] = 'Rättigheter';
$string['room'] = 'Rum';
$string['room_admin_email'] = 'E-postadress till rumsansvarig';
$string['rooms'] = 'Rum';
$string['sched_conflict'] = 'Bokningskonflikt';
$string['search_for'] = 'Sök för';
$string['search_results'] = 'Sökresultat för';
$string['seconds'] = 'sekunder';
$string['show_my_entries'] = 'Klicka för att visa alla dina aktuella bokningar';
$string['sort_rep'] = 'Sortera rapport efter';
$string['sort_rep_time'] = 'Startdatum/starttid';
$string['start_date'] = 'Starttid';
$string['submitquery'] = 'Skapa rapport';
$string['sum_by_creator'] = 'Skapare';
$string['sum_by_descrip'] = 'Kort beskrivning';
$string['summarize_by'] = 'Sammanställ på';
$string['summary_header'] = 'Sammanställning över (bokningar) timmar';
$string['summary_header_per'] = 'Sammanställning över (bokningar) perioder';
$string['summary_only'] = 'Endast sammanställning';
$string['sure'] = 'Är du säker?';
$string['system'] = 'System';
$string['through'] = 't.o.m.';
$string['too_may_entrys'] = 'De valda inställningarna skapar för många bokningar.<br>V.g. använd andra inställningar!';
$string['type'] = 'Typ';
$string['unknown'] = 'Okänd';
$string['update_area_failed'] = 'Uppdatering av område misslyckades:';
$string['update_room_failed'] = 'Uppdatering av rum misslyckades:';
$string['useful_n-weekly_value'] = 'ett användbart n-veckovist värde.';
$string['valid_room'] = 'ett giltigt rum.';
$string['valid_time_of_day'] = 'en giltig tidpunkt på dagen.';
$string['viewday'] = 'Visa dag';
$string['viewmonth'] = 'Visa månad';
$string['viewweek'] = 'Visa vecka';
$string['weekafter'] = 'Nästa vecka';
$string['weekbefore'] = 'Föregående vecka';
$string['weeks'] = 'veckor';
$string['you_are'] = 'Du är';
$string['you_have_not_entered'] = 'Du har inte angivit';
$string['you_have_not_selected'] = 'Du har inte valt';
