<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Lägg till ett nytt kapitel';
$string['book:addinstance'] = 'Lägg till ny bok';
$string['book:edit'] = 'Redigera bokkapitel';
$string['book:read'] = 'Läs bok';
$string['book:viewhiddenchapters'] = 'Visa dolda bokkapitel';
$string['chapterandsubchaptersdeleted'] = 'Kapitel "{$a->title}" och dess underkapitel  {$a->subchapters} har tagits bort.';
$string['chapterdeleted'] = 'Kapitel "{$a->title}" har tagits bort.';
$string['chapters'] = 'Kapitel';
$string['chaptertitle'] = 'Titel på kapitel';
$string['confchapterdelete'] = 'Är Du säker på att vill ta bort det här kapitlet?';
$string['confchapterdeleteall'] = 'Är Du säker på att vill ta bort det här kapitlet och alla underavdelningar?';
$string['content'] = 'Innehåll';
$string['customtitles'] = 'Standardtitlar';
$string['customtitles_help'] = 'Normalt visas kapitelrubriken i innehållsförteckningen och som rubrik ovanför innehållet. Om kryssrutan för att kunna anpassa titlar är markerad, visas kapitelrubriken inte som rubrik ovanför innehållet.
En annan titel (kanske längre än kapitelrubriken) kan anges som en del av innehållet.';
$string['deletechapter'] = 'Radera kapitel "{$a}"';
$string['editchapter'] = 'Redigera kapitel "{$a}"';
$string['editingchapter'] = 'Redigerar kapitel';
$string['errorchapter'] = 'Fel vid läsning av bokkapitel';
$string['eventchaptercreated'] = 'Kapitel skapat';
$string['eventchapterdeleted'] = 'Kapitel raderat';
$string['eventchapterupdated'] = 'Kapitel uppdaterat';
$string['eventchapterviewed'] = 'Kapitel visat';
$string['hidechapter'] = 'Dölj kapitel "{$a}"';
$string['modulename'] = 'Bok';
$string['modulename_help'] = 'Bok-modulen möjliggör för en lärare att skapa en flersidig resurs i ett bok-liknande format inklusive kapitel och underkapitel. Böcker kan innehålla media och text och är användbara för att visa långa passager av information som kan delas in i sektioner. En bok kan t.ex. användas
* För att visa litteratur för enskilda studiemoment
* Som en personalhandbok
* Som en portfölj/presentation av studentarbeten';
$string['modulenameplural'] = 'Böcker';
$string['movechapterdown'] = 'Flytta kapitel ner "{$a}"';
$string['movechapterup'] = 'Flytta kapitel upp "{$a}"';
$string['navexit'] = 'Exit Book';
$string['navimages'] = 'Bilder';
$string['navnext'] = 'Nästa';
$string['navnexttitle'] = 'Nästa: {$a}';
$string['navoptions'] = 'Tillgängliga alternativ för navigeringslänkar';
$string['navoptions_desc'] = 'Alternativ för visning av navigering på boksidor';
$string['navprev'] = 'Föregående';
$string['navprevtitle'] = 'Föregående: {$a}';
$string['navstyle'] = 'Typ av navigering';
$string['navstyle_help'] = '* Bilder - ikoner (bilder) används för navigering
* Text - Kapiteltitlar används för navigering';
$string['navtext'] = 'Text';
$string['navtoc'] = 'Endast innehållsförteckning';
$string['nocontent'] = 'Inget innehåll har lagts till den här boken än.';
$string['numbering'] = 'Numrering av kapitel';
$string['numbering0'] = 'Ingen';
$string['numbering1'] = 'Tal';
$string['numbering2'] = 'Bullets';
$string['numbering3'] = 'Indragen';
$string['numbering_help'] = '* Ingen - kapitel och titlar på underkapitel är inte formaterade alls. Använda detta om du vill definiera särskilda numreringsstilar. t.ex.: "A kapitel 1", "A.1 några underkapitel", ...
* Siffror - kapitel och titlar på underkapitel numreras (1, 1,1, 1,2, 2, ...)
* Bullets - underkapitel är indragna och visas med kulor
* Indragna - underkapitel är indragna';
$string['numberingoptions'] = 'Tillgängliga alternativ för kapitel formatering';
$string['numberingoptions_desc'] = 'Inställningsalternativ för att visa kapitel och underkapitel i innehållsförteckningen';
$string['page-mod-book-x'] = 'Valfri bokmodulsida';
$string['pluginadministration'] = 'Bok administration';
$string['pluginname'] = 'Bok';
$string['search:chapter'] = 'Bok - kapitel';
$string['showchapter'] = 'Visa kapitel "{$a}"';
$string['subchapter'] = 'Underavdelning';
$string['subchapternotice'] = '(Endast tillgängligt när det första kapitlet har skapats)';
$string['subplugintype_booktool'] = 'Bok verktyg';
$string['subplugintype_booktool_plural'] = 'Bok verktyg';
$string['tagarea_book_chapters'] = 'Bokkapitel';
$string['toc'] = 'Innehållsförteckning';
$string['top'] = 'Upp';
