<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Lägg till händelser';
$string['advancedoptions'] = 'Avancerade inställningar';
$string['allday'] = 'Hela dagen';
$string['annually'] = 'Årligen';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Välj inställningar för kalendern';
$string['calendartypes'] = 'Kalander typer';
$string['calendarurl'] = 'Kalender URL: {$a}';
$string['categoryevent'] = 'Händelse i kategori';
$string['categoryevents'] = 'Händelser i kategori';
$string['clickhide'] = 'Klicka för att dölja';
$string['clickshow'] = 'Klicka för att visa';
$string['colactions'] = 'Åtgärder';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Senast uppdaterad';
$string['colpoll'] = 'Poll';
$string['commontasks'] = 'Inställningar';
$string['confirmeventdelete'] = 'Är Du säker på att Du vill ta bort den här händelsen?';
$string['confirmeventseriesdelete'] = 'Händelsen "{$a->name}" ingår i en serie av händelser. Vill du ta bort bara denna händelse, eller alla händelser i serien {$a->count}?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Händelse i kurs';
$string['courseevents'] = 'Händelser i kursen';
$string['courses'] = 'Kurser';
$string['customexport'] = 'Eget intervall ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Dagligen';
$string['daynext'] = 'Nästa dag';
$string['dayprev'] = 'Dagen före';
$string['dayviewfor'] = 'Vy över dag för:';
$string['dayviewtitle'] = 'Vy över dag {$a}';
$string['daywithnoevents'] = 'Det finns inga händelser för den här dagen';
$string['default'] = 'Aktuell';
$string['deleteallevents'] = 'Ta bort alla händelser';
$string['deleteevent'] = 'Ta bort händelse';
$string['deleteevents'] = 'Ta bort händelser';
$string['deleteoneevent'] = 'Ta bort denna händelse';
$string['detailedmonthviewfor'] = 'Detaljerad månadsvy för:';
$string['detailedmonthviewtitle'] = 'Detaljerad vy över månad {$a}';
$string['durationminutes'] = 'Varaktighet i minuter';
$string['durationnone'] = 'Utan varaktighet';
$string['durationuntil'] = 'Till';
$string['editevent'] = 'Redigerar händelse';
$string['erroraddingevent'] = 'Det gick inte att lägga till händelse';
$string['errorbadsubscription'] = 'Kalender prenumeration hittades inte';
$string['errorbeforecoursestart'] = 'Det går inte att skriva in en händelse som ligger före kursens startdatum';
$string['errorcannotimport'] = 'Du kan inte skapa en kalender prenumeration just nu';
$string['errorinvaliddate'] = 'Ogiltigt datum';
$string['errorinvalidicalurl'] = 'Den angivna iCal webbadressen är ogiltig';
$string['errorinvalidminutes'] = 'Ange varaktighet i minuter genom att skriva in ett tal mellan 1 och 999.';
$string['errorinvalidrepeats'] = 'Ange antalet händlelser genom att skriva in ett tal mellan 1 och 999.';
$string['errornodescription'] = 'Beskrivningen måste vara med';
$string['errornoeventname'] = 'Du måste ange ett namn';
$string['errorrequiredurlorfile'] = 'Det krävs antingen en webbadress eller en fil för att importera en kalender.';
$string['eventcalendareventcreated'] = 'Kalenderhändelse skapad';
$string['eventcalendareventdeleted'] = 'Kalenderhändelse har tagits bort';
$string['eventcalendareventupdated'] = 'Kalenderhändelse har uppdaterats';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Beskrivning';
$string['eventduration'] = 'Varaktighet';
$string['eventendtime'] = 'Sluttid/datum';
$string['eventendtimewrapped'] = '{$a} (Sluttid)';
$string['eventinstanttime'] = 'Tid';
$string['eventkind'] = 'Typ av händelse';
$string['eventname'] = 'Namn';
$string['eventnone'] = 'Inga händelser';
$string['eventrepeat'] = 'Upprepningar';
$string['events'] = 'Händelser';
$string['eventsall'] = 'Alla händelser';
$string['eventsdeleted'] = 'Händelser borttagna';
$string['eventsfor'] = '{$a} händelser';
$string['eventsimported'] = 'Händelser importerad {$a}';
$string['eventskey'] = 'Nyckel till händelser';
$string['eventsource'] = 'Källa för händelser';
$string['eventspersonal'] = 'Mina personliga händelser';
$string['eventsrelatedtocourses'] = 'Händelser kopplade till kurser';
$string['eventsrelatedtogroups'] = 'Händelser för grupper';
$string['eventstarttime'] = 'Starttid/datum';
$string['eventstoexport'] = 'Händelser att exportera';
$string['eventsubscriptioncreated'] = 'Kalenderprenumeration skapad';
$string['eventsubscriptiondeleted'] = 'Kalenderprenumeration borttagen';
$string['eventsubscriptioneditwarning'] = 'Denna kalender ingår i en prenumeration. Alla ändringar som du gör i denna händelse kommer att försvinna om prenumerationen tas bort.';
$string['eventsubscriptionupdated'] = 'Kalenderprenumeration uppdaterad';
$string['eventsupdated'] = 'Händelser uppdaterad {$a}';
$string['eventtime'] = 'Tid';
$string['eventtype'] = 'Typ av händelse';
$string['eventtypecategory'] = 'kategori';
$string['eventtypecourse'] = 'kurs';
$string['eventtypeglobal'] = 'global';
$string['eventtypegroup'] = 'grupp';
$string['eventtypemodule'] = 'modul';
$string['eventtypeuser'] = 'användare';
$string['eventview'] = 'Detaljer om händelse';
$string['expired'] = 'Utgick';
$string['explain_site_timeformat'] = 'Du kan välja att se tiden i antingen 12-timmars eller 24-timmarsformat för hela webbplatsen. Om Du väljer det förvalda standardvärdet då kommer formatet att styras automatiskt av det språk som Du använder på webbplatsen. Den här inställningen kan överskridas av enskilda användare.';
$string['export'] = 'Exportera';
$string['exportbutton'] = 'Exportera';
$string['exportcalendar'] = 'Exportera kalender';
$string['exporthelp'] = 'Hur kan jag prenumerera på denna kalender från en kalenderapplikation (Google/Outlook/annat)?';
$string['for'] = 'för';
$string['forcecalendartype'] = 'Obligatorisk kalender';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['generateurlbutton'] = 'Hämta URL till kalender';
$string['global'] = 'Global';
$string['globalevent'] = 'Global händelse';
$string['globalevents'] = 'Globala händelser';
$string['gotoactivity'] = 'Gå till aktivitete';
$string['gotocalendar'] = 'Gå till Kalender';
$string['group'] = 'Grupp';
$string['groupevent'] = 'Händelse för grupp';
$string['groupevents'] = 'Händelser för grupp';
$string['hidecourseevents'] = 'Dölj kurshändelser';
$string['hideeventtype'] = 'Dölj {$a} händelser';
$string['hideglobalevents'] = 'Dölj globala händelser';
$string['hidegroupsevents'] = 'Dölj grupphändelser';
$string['hideuserevents'] = 'Dölj användarhändelser';
$string['hourly'] = 'Per timme';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importera kalender';
$string['importcalendarfrom'] = 'Importera från';
$string['importcalendarheading'] = 'Importera kalender';
$string['importfromfile'] = 'Kalender fil (.ics)';
$string['importfrominstructions'] = 'Bifoga antingen en webbadress till en annan kalender eller ladda upp en fil.';
$string['importfromurl'] = 'Kalender webbadress';
$string['invalideventtype'] = 'Den typ av händelse som du har valt är ogiltig.';
$string['invalidtimedurationminutes'] = 'Varaktigheten i minuter som du har angett är ogiltig. Ange tiden i minuter större än 0 eller välj någon varaktighet';
$string['invalidtimedurationuntil'] = 'Datum och tid du valt för tid till är före starttiden för händelsen. Vänligen korrigera detta innan du fortsätter.';
$string['iwanttoexport'] = 'Exportera';
$string['less'] = 'Mindre';
$string['managesubscriptions'] = 'Hantera prenumerationer';
$string['manyevents'] = '{$a} händelser';
$string['mon'] = 'Mån';
$string['monday'] = 'Måndag';
$string['monthly'] = 'Månadsvis';
$string['monthlyview'] = 'Vy över månad';
$string['monthnext'] = 'Nästa månad';
$string['monthprev'] = 'Förra månaden';
$string['monththis'] = 'Den här månaden';
$string['more'] = 'Mer';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Aldrig';
$string['newevent'] = 'Ny händelse';
$string['nocalendarsubscriptions'] = 'Du har inga kalender prenumerationer.';
$string['notitle'] = 'ingen titel';
$string['noupcomingevents'] = 'Det finns inga kommande händelser';
$string['oneevent'] = '1 händelse';
$string['pollinterval'] = 'Uppdatera intervall';
$string['pollinterval_help'] = 'Hur ofta ska kalendern uppdateras med nya händelser.';
$string['preferences'] = 'Inställningar';
$string['preferences_available'] = 'Dina personliga preferenser';
$string['pref_lookahead'] = 'Visa kommande händelser';
$string['pref_lookahead_help'] = 'Det antal dagar som en händelse måste starta inom för att visas som en kommande händelse. Händelser som startar bortom gränsen kommer inte visas som kommande. Vad god notera att det <strong>inte finns någon garanti</strong> för att alla händelser som startar inom tidsspannet visas; om det finns för många (mer än inställningen för "Maximalt antal kommande händelser") så visas inte de mest avlägsna händelserna.';
$string['pref_maxevents'] = 'Max antal kommande händelser';
$string['pref_maxevents_help'] = 'Detta ställer in maximalt antal kommande evenemang som kan visas. Om du väljer ett stort antal det möjligt att kommande evenemang kommer att ta upp mycket plats på skärmen.';
$string['pref_persistflt'] = 'Kom ihåg inställningarna för filtret';
$string['pref_persistflt_help'] = 'Om detta är aktiverat, så kommer Moodle ihåg dina senaste inställningar för händelsefiltret och automatiskt återställa dem varje gång du loggar in.';
$string['pref_startwday'] = 'Första dagen i veckan';
$string['pref_startwday_help'] = 'Kalenderveckor startar på dagen som du väljer här.';
$string['pref_timeformat'] = 'Sätt att visa tid';
$string['pref_timeformat_help'] = 'Du kan välja att se tider i antingen 12 eller 24 timmars format. Om du väljer "standard", då väljs formatet automatiskt beroende på vilket språk du använder på webbplatsen.';
$string['privacy:metadata:calendar:event:description'] = 'Beskrivning av kalenderhändelsen';
$string['privacy:metadata:calendar:event:eventtype'] = 'Händelsetyp för kalenderhändelsen';
$string['privacy:metadata:calendar:event:name'] = 'Namn för kalenderhändelsen';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Händelsetyp för kalenderprenumerationen';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Namn för kalenderprenumerationen';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'URL för kalenderprenumerationen';
$string['privacy:metadata:calendar:event:timeduration'] = 'Varaktighet för kalenderhändelsen';
$string['privacy:metadata:calendar:event:timestart'] = 'Starttid för kalenderhändelsen';
$string['quickdownloadcalendar'] = 'Snabb nedladdning/prenumerera på kalender';
$string['recentupcoming'] = 'Nyliga och kommande 60 dagar';
$string['repeatedevents'] = 'Upprepade händelser';
$string['repeateditall'] = 'Tillämpa ändringar för alla {$a} händelser i den här serien av upprepningar';
$string['repeateditthis'] = 'Tillämpa ändringar bara för den här händelsen';
$string['repeatevent'] = 'Upprepa denna händelse';
$string['repeatnone'] = 'Inga upprepningar';
$string['repeatweeksl'] = 'Upprepa veckovis, skapa';
$string['repeatweeksr'] = 'händelser';
$string['sat'] = 'Lör';
$string['saturday'] = 'Lördag';
$string['showcourseevents'] = 'Visa kurshändelser';
$string['showeventtype'] = 'Visa {$a} händelser';
$string['showglobalevents'] = 'Visa globala händelser';
$string['showgroupsevents'] = 'Visa grupphändelser';
$string['shown'] = 'visad';
$string['showuserevents'] = 'Visa användarhändelser';
$string['siteevents'] = 'Händelser för webbplatsen';
$string['spanningevents'] = 'Händelser på gång';
$string['subscriptionname'] = 'Kalendernamn';
$string['subscriptionremoved'] = 'Kalenderprenumeration {$a} borttagen';
$string['subscriptions'] = 'Prenumerationer';
$string['subscriptionsource'] = 'Källa för händelse: {$a}';
$string['subscriptionupdated'] = 'Prenumeration på kalender {$a} uppdaterad';
$string['subsource'] = 'Händelsekälla: {$a->name}';
$string['sun'] = 'Sön';
$string['sunday'] = 'Söndag';
$string['thu'] = 'Tor';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12 timmar (fm/em)';
$string['timeformat_24'] = '24 timmar';
$string['timeperiod'] = 'Tidsperiod';
$string['today'] = 'Idag';
$string['todayplustitle'] = 'Idag {$a}';
$string['tomorrow'] = 'Imorgon';
$string['tt_deleteevent'] = 'Ta bort händelse';
$string['tt_editevent'] = 'Redigera händelse';
$string['tt_hidecourse'] = 'Händelser i kurs/er visas (klicka för att dölja)';
$string['tt_hideglobal'] = 'Händelser på webbplatsnivå visas (klicka för att dölja)';
$string['tt_hidegroups'] = 'Händelser för grupp/er visas (klicka för att dölja)';
$string['tt_hideuser'] = 'Händelser gällande användare visas (klicka för att dölja)';
$string['tt_showcourse'] = 'Händelser i kurs/er är dolda (klicka för att visa)';
$string['tt_showglobal'] = 'Händelser på webbplatsnivå är dolda (klicka för att visa)';
$string['tt_showgroups'] = 'Händelser för grupp/er är dolda (klicka för att visa)';
$string['tt_showuser'] = 'Händelser för användare är dolda (klicka för att visa)';
$string['tue'] = 'Tis';
$string['tuesday'] = 'Tisdag';
$string['typecategory'] = 'Händelse för kategori';
$string['typeclose'] = 'Stäng händelse';
$string['typecourse'] = 'Händelse för kurs';
$string['typedue'] = '';
$string['typegradingdue'] = '';
$string['typegroup'] = 'Händelse för grupp';
$string['typesite'] = 'Händelse för webbplats';
$string['typeuser'] = 'Händelse för användare';
$string['upcomingevents'] = 'Kommande händelser';
$string['upcomingeventsfor'] = 'Kommande händelser för:';
$string['urlforical'] = 'URL för att exportera iCalendar, för att prenumerera på kalender.';
$string['user'] = 'Användare';
$string['userevent'] = 'Händelse för användare';
$string['userevents'] = 'Händelser för användare';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weekly'] = 'Varje vecka';
$string['weeknext'] = 'Nästa vecka';
$string['weekthis'] = 'Den här veckan';
$string['when'] = 'När';
$string['yesterday'] = 'Igår';
$string['youcandeleteallrepeats'] = 'Den här händelsen är del av en upprepad serie av händelser. Du kan antingen ta bort bara den här händelsen eller alla {$a} händelser i serien på en gång.';
