<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lägg till fler opinionsundersökningar';
$string['allowmultiple'] = 'Tillåt mer än ett alternativ som kan väljas';
$string['allowupdate'] = 'Tillåt uppdatering av opinionsundersökning';
$string['answered'] = 'Besvarade';
$string['atleastoneoption'] = 'Du måste lämna minst ett möjligt svar';
$string['cannotsubmit'] = 'Tyvärr fanns det ett problem att lämna ditt val . Var god försök igen.';
$string['choice'] = 'Svarsalternativ {$a}';
$string['choiceactivityname'] = 'Val: {$a}';
$string['choice:addinstance'] = 'Lägg till ett nytt val';
$string['choice:choose'] = 'Registrera en opinionsundersökning';
$string['choiceclose'] = 'Till';
$string['choicecloseson'] = 'Opinionsundersökning stänger {$a}';
$string['choice:deleteresponses'] = 'Ta bort responser';
$string['choice:downloadresponses'] = 'Ladda ner responser';
$string['choicefull'] = 'Den här opinonsundersökningen är full och det finns inga tillgängliga platser.';
$string['choicename'] = 'Opinionsundersökningens namn';
$string['choiceopen'] = 'Öppna';
$string['choiceoptions'] = 'Alternativ för opinonsundersökning';
$string['choiceoptions_help'] = '<p>H&auml;r specifierar Du de alternativ som de l&auml;rande har att v&auml;lja bland.</p>
<p>Du kan fylla i valfritt antal av dessa. Det g&aring;r bra
att l&auml;mna n&aring;gra tomma om Du inte beh&ouml;ver alla de sex alternativen.</p>';
$string['choice:readresponses'] = 'Läs responser';
$string['choicesaved'] = 'Din opinionsundersökning har sparats';
$string['choicetext'] = 'Opinionsundersökningens text';
$string['chooseaction'] = 'Välj en åtgärd...';
$string['completionsubmit'] = 'Visa som fullföljd när en användare besvarar en opinionsundersökning';
$string['description'] = 'Introduktion';
$string['displayhorizontal'] = 'Visa horisontellt';
$string['displaymode'] = 'Visningsläge';
$string['displayvertical'] = 'Visa vertikalt';
$string['eventanswercreated'] = 'Val genomförd';
$string['eventanswerupdated'] = 'Val uppdaterad';
$string['eventreportviewed'] = 'Opinionsundersökning rapport visades';
$string['expired'] = 'Den här aktiviteten är stängd på {$a} och den är inte längre tillgänglig.';
$string['full'] = '(Full)';
$string['havetologin'] = 'Du måste logga in innan Du kan skicka Ditt/Dina svar';
$string['limit'] = 'Begränsning';
$string['limitanswers'] = 'Begränsa det antal svar som är tillåtna';
$string['limitanswers_help'] = '<p>Med den h&auml;r inst&auml;llningen kan Du begr&auml;nsa antalet deltagare som kan v&auml;lja
varje specifikt alternativ.</p>

<p>N&auml;r Du v&auml;l har best&auml;mt Dig f&ouml;r att aktivera begr&auml;nsningar s&aring; g&aring;r det att st&auml;lla in s&aring;dana f&ouml;r varje alternativ. N&auml;r r&auml;tt antal deltagare har valt alternativet s&aring; g&aring;r det inte l&auml;ngre att
markera det. Om Du st&auml;ller in det till 0 s&aring; kan ingen v&auml;lja det.</p>

<p>Om Du inte aktiverar n&aring;gra begr&auml;nsningar s&aring; kan hur m&aring;nga deltagare som helst v&auml;lja alternativet.</p>';
$string['limitno'] = 'Max antal {no}';
$string['modulename'] = 'Opinionsundersökning';
$string['modulename_help'] = 'Modulen opinionsundersökning gör det möjligt för distansläraren att ställa en fråga och ange ett urval av svarsalternativ. ';
$string['modulenameplural'] = 'Opinionsundersökningar';
$string['moveselectedusersto'] = 'Flytta de valda användarna till...';
$string['multiplenotallowederror'] = 'Flera val är inte tillåtna i denna opinionsundersökning';
$string['mustchooseone'] = 'Du måste välja ett svar innan Du kan svara. Ingenting sparades.';
$string['noguestchoose'] = 'Gäster får tyvärr inte delta i opinionsundersökningar.';
$string['noresultsviewable'] = 'Det går f.n. inte att visa resultaten.';
$string['notanswered'] = 'Inte ännu besvarad';
$string['notenrolledchoose'] = 'Tyvärr så får bara registrerade användare delta i opinionsundersökningar.';
$string['notopenyet'] = 'Den här aktiviteten är tyvärr inte tillgänglig förrän {$a}';
$string['numberofuser'] = 'Antal användare';
$string['numberofuserinpercentage'] = 'Antalet användare i procent.';
$string['option'] = 'Alternativ';
$string['optionno'] = 'Alternativ {no}';
$string['options'] = 'Alternativer';
$string['page-mod-choice-x'] = 'Varje sida för valmodulen';
$string['pluginadministration'] = 'Administration av opinionsundersökning';
$string['pluginname'] = 'Opinionsundersökning';
$string['previewonly'] = 'Detta är bara en förhandsvisning av de tillgängliga alternativen för den här aktiviteten . Du kommer inte att kunna lämna in ditt val innan {$a}';
$string['privacy'] = 'Integritet för resultat';
$string['publish'] = 'Publicera resultaten';
$string['publishafteranswer'] = 'Visa resultaten för studenterna/eleverna/deltagarna/de lärande efter det att de har svarat';
$string['publishafterclose'] = 'Visa resultaten för studenterna/eleverna/deltagarna/de lärande först efter det att opinionsundersökningen är avslutad';
$string['publishalways'] = 'Visa alltid resultaten för studenterna/eleverna/deltagarna/de lärande';
$string['publishanonymous'] = 'Publicera anonyma resultat, visa inte studenternas/elevernas/deltagarnas/de lärandes namn.';
$string['publishnames'] = 'Publicera hela resultat, inklusive studenternas/elevernas/deltagarnas/de lärandes namn och val.';
$string['publishnot'] = 'Publicera inte resultaten för  studenterna/eleverna/deltagarna/de lärande.';
$string['removemychoice'] = 'Ta bort mitt val';
$string['removeresponses'] = 'Ta bort alla svar';
$string['responses'] = 'Svar';
$string['responsesresultgraphheader'] = 'Visa en graf';
$string['responsesto'] = 'Svar till {$a}';
$string['results'] = 'Resultat';
$string['savemychoice'] = 'Spara min opinionsundersökning';
$string['showpreview'] = 'Visa förhandsgranskning';
$string['showpreview_help'] = 'Låt eleverna att förhandsgranska de tillgängliga alternativen innan valet öppnas för inlämning .';
$string['showunanswered'] = 'Visa kolumn för icke besvarade';
$string['skipresultgraph'] = 'Hoppa över diagrammet över resultat';
$string['spaceleft'] = 'Tillgängligt utrymme';
$string['spacesleft'] = 'Tillgängliga utrymmen';
$string['taken'] = 'Upptagen';
$string['userchoosethisoption'] = 'Användaren väljer detta alternativ';
$string['viewallresponses'] = 'Visa {$a} svar';
$string['withselected'] = 'Med valda';
$string['yourselection'] = 'Ditt urval';
