<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Alla underliggande är kompletta.';
$string['competencies'] = 'Kompetenser';
$string['competenciesarenotenabled'] = 'Kompetenser är ej aktiverade';
$string['competenciessettings'] = 'Inställningar kompetenser';
$string['completeplanstask'] = 'Kompletta studieplaner som är utgångna';
$string['coursecompetencyoutcome_complete'] = 'Fullfölj kompetensen';
$string['coursecompetencyoutcome_evidence'] = 'Bifoga verifiering';
$string['coursecompetencyoutcome_none'] = 'Gör inget';
$string['coursecompetencyoutcome_recommend'] = 'Skicka in för granskning';
$string['coursemodulecompetencyoutcome_complete'] = 'Komplettera kompetensen';
$string['coursemodulecompetencyoutcome_evidence'] = 'Bifoga verfiering';
$string['coursemodulecompetencyoutcome_none'] = 'Gör inget';
$string['coursemodulecompetencyoutcome_recommend'] = 'Skicka in för granskning';
$string['deletecompetencyratings'] = 'Radera kompetensgraderingen';
$string['duplicateditemname'] = '{$a} (copy)';
$string['enablecompetencies'] = 'Aktivera kompetenser';
$string['enablecompetencies_desc'] = 'Kompetenser tillåter att användare blir bedömda utifrån studieplaner.';
$string['errorcannotchangeapastduedate'] = 'Sista datum har passerats; det går inte att ändra.';
$string['errorcannotsetduedateinthepast'] = 'Sista datum kan inte sättas tillbaka i tiden.';
$string['errorcannotsetduedatetoosoon'] = 'Sista datum är satt för tidigt.';
$string['errorcompetencyrule'] = 'Regel \'{$a}\' för kurskompetens är okänd';
$string['errorcoursecompetencyrule'] = 'Regel \'{$a}\' för kurskompetens är okänd';
$string['errorinvalidcourse'] = 'Felaktig kurs.';
$string['errornocompetency'] = 'Kompetensen {$a} kan ej hittas';
$string['errorplanstatus'] = 'Studieplanen \'{$a}\' är okänd';
$string['errorscalealreadyused'] = 'Skalan kan ej ändras då den används redan.';
$string['errorscaleconfiguration'] = 'Skalan måste konfigureras genom val av standard- och skicklighetsvärden.';
$string['errorusercomptencystatus'] = 'Användare \'{$a}\' kompetensstatus är okänd.';
$string['eventcompetencycreated'] = 'Kompetens skapad.';
$string['eventcompetencydeleted'] = 'Kompetens raderad.';
$string['eventcompetencyframeworkcreated'] = 'Ramverk för kompetenser skapad.';
$string['eventcompetencyframeworkdeleted'] = 'Ramverk för kompetenser raderad.';
$string['eventcompetencyframeworkupdated'] = 'Ramverk för kompetenser uppdaterad.';
$string['eventcompetencyframeworkviewed'] = 'Ramverk för kompetenser visad.';
$string['eventcompetencyupdated'] = 'Kompetens uppdaterad.';
$string['eventcompetencyviewed'] = 'Kompetens visad.';
$string['eventevidencecreated'] = 'Verifiering skapad.';
$string['eventplanapproved'] = 'Studieplan godkänd.';
$string['eventplancompleted'] = 'Studieplan kompletterad.';
$string['eventplancreated'] = 'Studieplan skapad.';
$string['eventplandeleted'] = 'Studieplan borttagen.';
$string['eventplanreopened'] = 'Studieplan återöppnad.';
$string['eventplanreviewrequestcancelled'] = 'Studieplansgranskning avbruten.';
$string['eventplanreviewrequested'] = 'Studieplansgranskning begärd.';
$string['eventplanreviewstarted'] = 'Studieplansgranskning påbörjad.';
$string['eventplanreviewstopped'] = 'Studieplansgranskning avbruten.';
$string['eventplanunapproved'] = 'Studieplan ej godkänd.';
$string['eventplanunlinked'] = 'Studieplan avlänkad.';
$string['eventplanupdated'] = 'Studieplan uppdaterad.';
$string['eventplanviewed'] = 'Studieplan visad.';
$string['eventtemplatecreated'] = 'Studieplansmall skapad.';
$string['eventtemplatedeleted'] = 'Studieplansmall raderad.';
$string['eventtemplateupdated'] = 'Studieplansmall uppdaterad.';
$string['eventtemplateviewed'] = 'Studieplansmall visad.';
$string['eventusercompetencyplanviewed'] = 'Användares kompetensplan visad.';
$string['eventusercompetencyrated'] = 'Användares kompetens bedömd.';
$string['eventusercompetencyratedincourse'] = 'Användares kompetens bedömd i kurs.';
$string['eventusercompetencyratedinplan'] = 'Användares kompetens bedömd i en studieplan.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Granskning av användares kompetens avbruten.';
$string['eventusercompetencyreviewrequested'] = 'Granskning av användares kompetens begärd.';
$string['eventusercompetencyreviewstarted'] = 'Granskning av användares kompetens påbörjad.';
$string['eventusercompetencyreviewstopped'] = 'Granskning av användares kompetens avbruten.';
$string['eventusercompetencyviewed'] = 'Användares kompetens visad.';
$string['eventusercompetencyviewedincourse'] = 'Användares kompetens visad i en kurs.';
$string['eventusercompetencyviewedinplan'] = 'Användares kompetens visad i en studieplan.';
$string['eventuserevidencecreated'] = 'Verifiering av tidigare lärande skapad.';
$string['eventuserevidencedeleted'] = 'Verifiering av tidigare lärande borttagen.';
$string['eventuserevidenceupdated'] = 'Verifiering av tidigare lärande uppdaterat.';
$string['evidence_competencyrule'] = 'Regeln för kompetensen uppfylldes.';
$string['evidence_coursecompleted'] = 'Kursen \'{$a}\' genomfördes.';
$string['evidence_coursemodulecompleted'] = 'Aktiviteten \'{$a}\' genomfördes.';
$string['evidence_courserestored'] = 'Bedömningen återställdes jäms med kursen \'{$a}\'.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Verifieringen av tidigare lärande \'{$a}\' länkades.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Verifieringen av tidigare lärande \'{$a}\' avlänkades.';
$string['evidence_manualoverride'] = 'Kompetensgraderingen sattes manuellt.';
$string['evidence_manualoverrideincourse'] = 'Kompetensgraderingen sattes manuellt i kursen \'{$a}\'.';
$string['evidence_manualoverrideinplan'] = 'Kompetensgraderingen sattes manuellt i studeplanen \'{$a}\'.';
$string['invalidevidencedesc'] = 'Felaktig beskrivning av verifiering';
$string['invalidgrade'] = 'Felaktig bedömning';
$string['invalidpersistent'] = 'Ständigt felaktig';
$string['invalidplan'] = 'Felaktig studieplan';
$string['invalidtaxonomy'] = 'Felaktig taxonomi: {$a}';
$string['invalidurl'] = 'URL:en är felaktig.  Se till att den börjar med \'http://\' eller \'https://\'.';
$string['planstatusactive'] = 'Aktiv';
$string['planstatuscomplete'] = 'Komplett';
$string['planstatusdraft'] = 'Utkast';
$string['planstatusinreview'] = 'Granskning pågår';
$string['planstatuswaitingforreview'] = 'Väntar på granskning';
$string['pointsrequiredaremet'] = 'Poängkrav har uppnåtts';
$string['pushcourseratingstouserplans'] = 'För över kursbedömningar till individuella studieplaner.';
$string['pushcourseratingstouserplans_desc'] = 'Grundinställning för kursens inställning att uppdatera individuella studieplaner när kurskompetenser bedöms.';
$string['syncplanscohorts'] = 'Synkronisera planer från kohorter med studieplansmallar.';
$string['taxonomy_behaviour'] = 'Beteende';
$string['taxonomy_competency'] = 'Kompetens';
$string['taxonomy_concept'] = 'Koncept';
$string['taxonomy_domain'] = 'Domän';
$string['taxonomy_indicator'] = 'Indikator';
$string['taxonomy_level'] = 'Nivå';
$string['taxonomy_outcome'] = 'Förmåga';
$string['taxonomy_practice'] = 'Praktik';
$string['taxonomy_proficiency'] = 'Färdighet';
$string['taxonomy_skill'] = 'Skicklighet';
$string['taxonomy_value'] = 'Värde';
$string['usercommentedonacompetency'] = '{$a->fullname} kommenterade kompetensen "{$a->competency}":

{$a->comment}

Se: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} kommenterade kompetensen "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>Se: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} kommenterade kompetensen "{$a->competency}".';
$string['usercommentedonacompetencysubject'] = '{$a} kommenterade en kompetens.';
$string['usercommentedonaplan'] = '{$a->fullname} kommenterade studieplanen "{$a->plan}":

{$a->comment}

See: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} kommenterade studieplanen "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>Se: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} kommenterade studieplanen "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} kommenterade en studieplan.';
$string['usercompetencystatus_idle'] = 'Overksam';
$string['usercompetencystatus_inreview'] = 'Bedömning pågår';
$string['usercompetencystatus_waitingforreview'] = 'Väntar på bedömning';
$string['userplans'] = 'Studieplaner';
