<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Om den här redigeraren';
$string['absbottom'] = 'Absbottom';
$string['acteditorshhdr'] = 'Tillgängliga textredigerare';
$string['address'] = 'Adress';
$string['alertnoselectedtext'] = 'Du måste först markera text!';
$string['alignment'] = 'Justering';
$string['alternatetext'] = 'Alternativ text';
$string['anchorhelp'] = 'Det här skapar bara ett ankare. Du behöver fortfarande skapa en länk manuellt.';
$string['anchorname'] = 'Namn på ankare';
$string['anchors'] = 'Ankare';
$string['baseline'] = 'Baslinje';
$string['bold'] = 'Fet';
$string['borderthickness'] = 'Tjocklek på tabellram';
$string['bottom'] = 'Botten';
$string['browse'] = 'Bläddra';
$string['cancel'] = 'Avbryt';
$string['cellpadding'] = 'Cellpadding';
$string['cellspacing'] = 'Cellspacing';
$string['choosechar'] = 'Välj tecken';
$string['chooseicon'] = 'Välj en ikon som Du vill lägga in';
$string['close'] = 'Stäng';
$string['closeafterreplace'] = 'Stäng efter att ha ersatt';
$string['cols'] = 'Kolumner';
$string['configeditorplugins'] = 'Var snäll och välj de redigerare som Du vill använda och ordna enligt rekommendationen.';
$string['copy'] = 'Kopiera urvalet';
$string['createanchor'] = 'Skapa ankare';
$string['createfolder'] = 'Skapa en mapp';
$string['createlink'] = 'Infoga  en webblänk';
$string['cut'] = 'Klipp ut urvalet';
$string['cutpastemozilla'] = 'Tyvärr så kan Du f.n. inte använda de vanliga genvägarna (tangentbordskommandona)(eller ens knappen "Klistra in") för att klistra in med den här online redigeraren. Det beror på en funktion för säkerhet som är inbyggd i vissa versioner av Mozilla och Firefox webbläsare. Det finns några kända knep som Du kan använda<br />1. Istället för Ctrl-v, kan Du använda Shift+Insert<br />2. Använd menyalternativet Redigera->Klistra in i Din webbläsare.<br />3. Ändra inställningarna i Din webbläsare genom att redigera filen user.js.<br /><br />Klicka på knappen "OK" här nedan för mer hjälp eller på "Avbryt" för att återgå till redigeraren.';
$string['delete'] = 'Ta bort';
$string['editors'] = 'Textredigerare';
$string['editorsettings'] = 'Administrera redigerare';
$string['enterurlfirst'] = 'Du måste mata in en URL först';
$string['filebrowser'] = 'Filläsare';
$string['findwhat'] = 'Hitta';
$string['fontname'] = 'Namn på typsnitt';
$string['fontsize'] = 'Storlek på typsnitt';
$string['forecolor'] = 'Färg på typsnittet';
$string['formatblock'] = 'Formatera';
$string['fullscreen'] = 'Redigerare helskärm';
$string['heading'] = 'Rubrik';
$string['height'] = 'Höjd';
$string['hilitecolor'] = 'Bakgrundsfärg';
$string['horizontal'] = 'Horisontell';
$string['horizontalrule'] = 'Horisontell linje (linjal)';
$string['htmlmode'] = 'Byt till  HTML-källa';
$string['imageurl'] = 'URL till bild';
$string['indent'] = 'Öka indrag';
$string['insertchar'] = 'Infoga  specialtecken';
$string['insertimage'] = 'Infoga  bild';
$string['insertlink'] = 'Infoga länk';
$string['insertsmile'] = 'Infoga   en \'smiley\'';
$string['inserttable'] = 'Infoga  en tabell';
$string['italic'] = 'Kursiv';
$string['itemsreplaced'] = 'Förekomsterna ersatta';
$string['justifycenter'] = 'Centrera';
$string['justifyfull'] = 'Ställ in helrad';
$string['justifyleft'] = 'Justera åt vänster';
$string['justifyright'] = 'Justera åt höger';
$string['lang'] = 'Språk';
$string['layout'] = 'Layout';
$string['left'] = 'Vänster';
$string['lefttoright'] = 'Läs- och skrivriktning från höger till vänster';
$string['linkproperties'] = 'Egenskaper för länk';
$string['linktarget'] = 'mål för länk';
$string['linktargetblank'] = 'Nytt fönster';
$string['linktargetnone'] = 'Ingen';
$string['linktargetother'] = 'Annan (ur funktion)';
$string['linktargetself'] = 'Samma ram';
$string['linktargettop'] = 'Samma fönster';
$string['linktitle'] = 'Titel';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Matcha stor/liten bokstav';
$string['middle'] = 'Mitten';
$string['minimize'] = 'Minimera redigerare';
$string['move'] = 'Flytta';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Du måste mata in URLen';
$string['nolink'] = 'Förhindra automatisk länkning';
$string['normal'] = 'Normal';
$string['notimage'] = 'Vald fil är inte en bild. Var snäll och välj en bild!';
$string['notset'] = 'Ej angivet';
$string['ok'] = 'OK';
$string['options'] = 'Alternativ';
$string['orderedlist'] = 'Ordnad lista';
$string['outdent'] = 'Minska indrag';
$string['paste'] = 'Klistra in från \'Urklippshanteraren\'';
$string['path'] = '(sök)väg';
$string['percent'] = 'Procent';
$string['pixels'] = 'Pixlar';
$string['pleaseenteralt'] = 'Var snäll och mata in den alternativa texten.';
$string['popupeditor'] = 'Förstora redigeraren';
$string['preformatted'] = 'Förformaterad';
$string['preview'] = 'Förhandsgranska';
$string['properties'] = 'Egenskaper';
$string['redo'] = 'Gör om Din senaste aktivitet';
$string['regularexpressions'] = 'Använd reguljära uttryck';
$string['removelink'] = 'Ta bort länk';
$string['rename'] = 'Byt namn';
$string['replaceall'] = 'Ersätt alla';
$string['replacewith'] = 'Ersätt';
$string['right'] = 'Höger';
$string['righttoleft'] = 'Läs- och skrivriktning från höger till vänster';
$string['rows'] = 'Rader';
$string['searchandreplace'] = 'Sök och ersätt';
$string['searchnotfound'] = 'Det gick inte att hitta det Du sökte';
$string['selectcolor'] = 'Välj färg';
$string['selection'] = 'Urval';
$string['showhelp'] = 'Hjälp med att använda redigeraren';
$string['size'] = 'Storlek';
$string['spacing'] = 'Radavstånd';
$string['strikethrough'] = 'Genomstruken';
$string['subscript'] = 'Nedsänkt skrift';
$string['superscript'] = 'Upphöjd skrift';
$string['textindicator'] = 'Aktuell stil';
$string['textmode'] = 'Du är i \'TEXT MODE\'.  Använd [<>] knappen för att gå tillbaka till \'WYSIWYG MODE\'.';
$string['texttop'] = 'Längst upp på sidan';
$string['top'] = 'Upp';
$string['type'] = 'Skriv in';
$string['underline'] = 'Understrykning';
$string['undo'] = 'Ångra senaste aktivitet';
$string['unorderedlist'] = 'Lista med \'ringar\'';
$string['upload'] = 'Ladda upp';
$string['vertical'] = 'Vertikal';
$string['width'] = 'Bredd';
$string['wordclean'] = 'Rensa HTML skapad med Word';
$string['zip'] = 'Zip';
