<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Åtgärd';
$string['addedandupdatedpp'] = 'Lade till {$a->%new} nya H5P-bibliotek och uppdaterade {$a->%old} befintliga.';
$string['addedandupdatedps'] = 'Lade till {$a->%new} nya H5P-bibliotek och uppdaterade {$a->%old} befintligt.';
$string['addedandupdatedsp'] = 'Lade till {$a->%new} nytt H5P-bibliotek och uppdaterade {$a->%old} befintliga.';
$string['addedandupdatedss'] = 'Lade till {$a->%new} nytt H5P-bibliotek och uppdaterade {$a->%old} befintligt.';
$string['addednewlibraries'] = 'Lade till {$a->%new} nya H5P-bibliotek.';
$string['addednewlibrary'] = 'Lade till {$a->%new} nytt H5P-bibliotek.';
$string['addlibraries'] = 'Lägg till bibliotek';
$string['ajaxfailed'] = 'Misslyckades med att ladda data.';
$string['attribution'] = 'Attribution 4.0';
$string['attributionnc'] = 'Attribution-NonCommercial 4.0';
$string['attributionncnd'] = 'Attribution-NonCommercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Attribution-NonCommercial-ShareAlike 4.0';
$string['attributionnd'] = 'Attribution-NoDerivs 4.0';
$string['attributionsa'] = 'Attribution-ShareAlike 4.0';
$string['author'] = 'Författare';
$string['by'] = 'av';
$string['cancellabel'] = 'Ångra';
$string['close'] = 'Stäng';
$string['confirmdialogbody'] = 'Bekräfta att du vill fortsätta. Denna åtgärd kan inte ångras.';
$string['confirmdialogheader'] = 'Bekräfta åtgärd';
$string['confirmlabel'] = 'Bekräfta';
$string['contentchanged'] = 'Detta innehåll har förändrats sen du sist använde det.';
$string['contentstatefrequency'] = 'Frekvens för att spara tillstånd för innehåll';
$string['contentstatefrequency_help'] = 'I sekunder, hur ofta du vill att användarens framsteg ska sparas automatiskt. Öka detta nummer om du har problem med många ajax-requests.';
$string['contenttypecacheheader'] = 'Cache för innehållstyp';
$string['copyright'] = 'Användarrättigheter';
$string['copyrightinfo'] = 'Copyright-information';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Visa copyright-information för detta innehåll.';
$string['couldnotcopy'] = 'Kunde inte kopiera fil.';
$string['couldnotsave'] = 'Kunde inte spara fil.';
$string['create'] = 'Skapa';
$string['ctcachebuttonlabel'] = 'Uppdatera cache för innehållstyp';
$string['ctcacheconnectionfailed'] = 'Kunde inte kommunicera med H5P-hubben. Försök igen senare.';
$string['ctcachedescription'] = 'Genom att kontrollera att cache för innehållstyp är uppdaterad så säkerställer du att du kan se, ladda ned och använda de senaste biblioteken. Detta är inte samma sak som att uppdatera själva biblioteken.';
$string['ctcachelastupdatelabel'] = 'Senast uppdaterat';
$string['ctcacheneverupdated'] = 'Aldrig';
$string['ctcachenolibraries'] = 'Inga innehållstyper mottagna från H5P-hubben. Försök igen senare.';
$string['ctcachesuccess'] = 'Cache för bibliotek uppdaterat!';
$string['ctcachetaskname'] = 'Uppdatera cache för innehållstyp';
$string['currentpage'] = 'Sida $current av $total';
$string['dataviewreportlabel'] = 'Visa svar';
$string['disablefileextensioncheck'] = 'Inaktivera kontroll av filändelse';
$string['disablefileextensioncheckwarning'] = 'Varning! Inaktivering av kontrollen av filändelse kan innebära säkerhetsrisker eftersom detta tillåter att ladda upp php-filer. Detta kan i sin tur göra det möjligt att köra illvillig kod vid intrång. Försäkra dig om att du vet exakt vad du laddar upp.';
$string['disablefullscreen'] = 'Inaktivera helskärm';
$string['disablehubconfirmationmsg'] = 'Vill du fortfarande aktivera hubben?';
$string['disablehubdescription'] = 'Det uppmuntras verkligen att ha detta val aktiverat. H5P-hubben innebär att du får ett enkelt gränssnitt för att få nya innehållstyper och hålla befintliga uppdaterade. I framtiden så kommer det också att bli ännu enklare att dela och återanvända innehåll. Om denna inställning är inaktiverad så behöver du installera och uppdatera innehållstyper genom formulär för uppladdning av filer.';
$string['displayoptionalwaysshow'] = 'Visa alltid';
$string['displayoptionauthoroff'] = 'Kontrolleras av författaren, standard är av';
$string['displayoptionauthoron'] = 'Kontrolleras av författaren, standard är på';
$string['displayoptionnevershow'] = 'Visa aldrig';
$string['displayoptionpermissions'] = 'Visa endast om användaren har rättighet att exportera H5P';
$string['displayoptionpermissionsembed'] = 'Visa endast om användaren har rättighet att bädda in H5P';
$string['displayoptions'] = 'Visningsalternativ';
$string['download'] = 'Ladda ned';
$string['downloadfailed'] = 'Nedladdning av biblioteket misslyckades.';
$string['downloadtitle'] = 'Ladda ned detta innehåll som en H5P-fil.';
$string['editor'] = 'Redigerare';
$string['embed'] = 'Bädda in';
$string['embedloginfailed'] = 'Du har inte rätt att nå detta innehåll. Pröva med att logga in.';
$string['embedtitle'] = 'Visa inbäddningskod för detta innehåll.';
$string['empty'] = 'Inga resultat tillgängliga';
$string['enableabout'] = 'Knapp för Om H5P';
$string['enablecopyright'] = 'Knapp för Copyright';
$string['enabledlrscontenttypes'] = 'Aktivera LRS-beroende innehållstyper';
$string['enabledlrscontenttypes_help'] = 'Gör det möjligt att använda innehållstyper som behöver ett LRS (Learning Record Store) för att fungera ordentligt, såsom innehållstypen Questionnaire.';
$string['enabledownload'] = 'Knapp för nedladdning';
$string['enableembed'] = 'Knapp för inbäddning';
$string['enableframe'] = 'Visa åtgärdsfält och ram';
$string['enablehublabel'] = 'Använd H5P-hubben';
$string['enablejavascript'] = 'Aktivera JavaScript.';
$string['enablesavecontentstate'] = 'Spara tillstånd för innehåll';
$string['enablesavecontentstate_help'] = 'Sparar automatiskt aktuellt tillstånd för interaktivt innehåll för varje användare. Detta innebär att användaren kan fortsätta där denne slutade.';
$string['failedtodownloadh5p'] = 'Misslyckades med att ladda ned begärd H5P.';
$string['filenotfoundonserver'] = 'Fil hittades inte på servern. Kontrollera inställningarna för filuppladdning.';
$string['filenotimage'] = 'Filen är inte en bild.';
$string['filetypenotallowed'] = 'Filtypen är inte tillåten.';
$string['finished'] = 'Avslutad';
$string['fullscreen'] = 'Helskärm';
$string['gpl'] = 'General Public License v3';
$string['h5pfile'] = 'H5P-fil';
$string['h5ptitle'] = 'Besök H5P.org för se mer inspirerande innehåll.';
$string['hide'] = 'Dölj';
$string['hideadvanced'] = 'Dölj avancerat';
$string['hubisdisabled'] = 'Hubben är inaktiverad. Du kan återaktivera den i H5P-inställningarna.';
$string['hubisdisableduploadlibraries'] = 'H5P-hubben har inaktiverats tills detta problem har lösts. Du kan fortfarande ladda upp bibliotek via sidan "H5P-bibliotek".';
$string['hubsettingsheader'] = 'Innehållstyper';
$string['hvp:addinstance'] = 'Skapa nya H5P-aktiviteter';
$string['hvp:getcachedassets'] = 'Krävs för att se H5P-aktiviteter';
$string['hvp:getembedcode'] = 'Visa H5P-inbäddningskod när inställningen "kontrollerat av rättighet" är vald';
$string['hvp:getexport'] = 'Ladda ned .h5p-fil när inställningen "kontrollerat av rättighet" är vald';
$string['hvp:installrecommendedh5plibraries'] = 'Installera nya säkra H5P-innehållstyper rekommenderade av H5P.org';
$string['hvp:manage'] = 'Redigera befintliga H5P-aktiviteter';
$string['hvp:restrictlibraries'] = 'Begränsa tillgång till vissa H5P-innehållstyper';
$string['hvp:savecontentuserdata'] = 'Spara användarens framsteg för H5P-aktiviteter';
$string['hvp:saveresults'] = 'Spara resultaten från genomförda H5P-aktiviteter';
$string['hvp:updatelibraries'] = 'Installera nya H5P-innehållstyper eller uppdatera befintliga';
$string['hvp:userestrictedlibraries'] = 'Använd begränsade H5P-innehållstyper';
$string['hvp:view'] = 'Se och interagera med H5P-aktiviteter';
$string['hvp:viewallresults'] = 'Visa alla resultat för genomförda H5P-aktiviteter';
$string['hvp:viewresults'] = 'Visa egna resultat för genomförda H5P-aktiviteter';
$string['installdenied'] = 'Du har inte rättigheter för att installera innehållstyper. Kontakta webbplatsadministratören.';
$string['installedlibraries'] = 'Installerade bibliotek';
$string['intro'] = 'Introduktion';
$string['invalidaudioformat'] = 'Ogiltigt ljudfilsformat. Använd mp3 eller wav.';
$string['invalidcontentfolder'] = 'Ogiltig innehållsmapp';
$string['invalidcontenttype'] = 'Den valda innehållstypen är inte giltig.';
$string['invalidfieldtype'] = 'Ogiltig fälttyp.';
$string['invalidfile'] = 'Fil "{$a->%filename}" inte tillåten. Endast filter med följande ändelser är tillåtna: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'Kunde inte nå postad H5P.';
$string['invalidimageformat'] = 'Ogiltigt filformat för bild. Använd jpg, png eller gif.';
$string['invalidlanguagefile'] = 'Ogiltig språkfil {$a->%file} i bibliotek {$a->%library}';
$string['invalidlanguagefile2'] = 'Ogiltig språkfil {$a->%languageFile} har inkluderats i biblioteket {$a->%name}';
$string['invalidlibrary'] = 'Ogiltigt bibliotek';
$string['invalidmainjson'] = 'En giltigt huvudsaklig h5p.json-fil saknas.';
$string['invalidmultiselectoption'] = 'Ogiltigt angivet val i flerval.';
$string['invalidparameters'] = 'Ogiltiga parametrar.';
$string['invalidselectoption'] = 'Ogiltigt val angivet.';
$string['invalidtoken'] = 'Ogiltigt säkerhets-token.';
$string['invalidvideoformat'] = 'Ogiltigt format på videofil. Använd mp4 eller webm.';
$string['invalidxapiresult'] = 'Inga xAPI-resultat hittades för kombinationen av innehåll och användar-ID.';
$string['javascriptloading'] = 'Väntar på JavaScript...';
$string['libraries'] = 'H5P-bibliotek';
$string['librarydirectoryerror'] = 'Namnet på bibliotekets katalog måste matcha machineName eller machineName-majorVersion.minorVersion (från library.json). (Directory: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Åtgärder';
$string['librarylistinstancedependencies'] = 'Instansberoenden';
$string['librarylistinstances'] = 'Instanser';
$string['librarylistlibrarydependencies'] = 'Biblioteksberoenden';
$string['librarylistrestricted'] = 'Begränsat';
$string['librarylisttitle'] = 'Titel';
$string['librarynotselected'] = 'Du måste välja en innehållstyp';
$string['license'] = 'Licens';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licenseGPL'] = 'General Public License';
$string['licenseV1'] = 'Version 1';
$string['licenseV2'] = 'Version 2';
$string['licenseV3'] = 'Version 3';
$string['licenseversion'] = 'Licensversion';
$string['loadingdata'] = 'Laddar data';
$string['lookforupdates'] = 'Sök efter H5P-uppdateringar';
$string['maximumgrade'] = 'Max betyg';
$string['maximumgradeerror'] = 'Ange ett giltigt positivt heltal som max poäng för denna aktivitet.';
$string['maxpostsizetoosmall'] = 'Din max-storlek för PHP-poster är ganska liten. Med nuvarande inställningar, så kan du inte ladda upp filer större än {$a->%number} MB. Detta kan bli ett problem när H5P:er, bilder eller video ska laddas upp. Överväg att öka max-storleken till mer än 5 MB.';
$string['maxscore'] = 'Max poäng';
$string['maxuploadsizetoosmall'] = 'Din max-storlek för PHP-uppladdningar är ganska liten. Med nuvarande inställningar, så kan du inte ladda upp filer större än {$a->%number} MB. Detta kan bli ett problem när H5P:er, bilder eller video ska laddas upp. Överväg att öka max-storleken till mer än 5 MB.';
$string['missingcontentfolder'] = 'En giltig innehållsmapp saknas.';
$string['missingcontentuserdata'] = 'Fel: Kunde inte hitta användardata för innehåll';
$string['missinglibrary'] = 'Saknar krävt bibliotek  {$a->@library}';
$string['missinglibraryfile'] = 'Filen "{$a->%file}" saknas från bibliotek: "{$a->%name}"';
$string['missingparameters'] = 'Saknar parametrar';
$string['missinguploadpermissions'] = 'Notera att biblioteken kan finnas i filen som du laddade upp, men att du inte har tillåtelse att ladda upp nya bibliotek. Kontakta webbplatsadministratören angående detta.';
$string['modulename'] = 'Interaktivt innehåll';
$string['modulename_help'] = 'Aktiviteten H5P gör det möjligt att enkelt skapa olika former av interaktivt innehåll. Detta kan vara i form av interaktiv video, en mängd olika frågetyper och tester, interaktiva presentationer och mycket mer.

H5P gör det även möjligt att importera och exportera H5P-filer, vilket innebär att du effektivt kan dela och återanvända ditt innehåll, även till och från andra webbplatser som stödjer H5P.

Användares genomföranden och poäng spåras via xAPI och finns tillgängliga i betygsboken.

Du kan lägga till H5P-innehåll genom att använda det inbyggda författarverktyget, eller genom att ladda upp H5P-filer från andra webbplatser som stödjer H5P.';
$string['modulenameplural'] = 'Interaktivt innehåll';
$string['nextpage'] = 'Nästa sida';
$string['nocontent'] = 'Kunde inte hitta eller göra "parse" på content.json-filen';
$string['nocontenttype'] = 'Ingen innehållstyp angavs.';
$string['nocopyright'] = 'Ingen copyright-information tillgänglig för detta innehåll.';
$string['nodata'] = 'Det finns ingen data tillgänglig som matchar dina kriterier.';
$string['noextension'] = 'Filen du har laddat upp är inte ett giltigt HTML5 Paket (den har inte filändelsen .h5p)';
$string['noh5ps'] = 'Det finns inget interaktivt innehåll tillgängligt för denna kurs.';
$string['nojson'] = 'Den huvudsakliga h5p.json-filen är inte giltig';
$string['noparameters'] = 'Inga parametrar';
$string['noparse'] = 'Kunde inte göra "parse" på huvudsakliga h5p.json-filen';
$string['nopermissiontorestrict'] = 'Du har inte rättighet att begränsa bibliotek.';
$string['nopermissiontosavecontentuserdata'] = 'Du har inte rättighet att spara användardata för innehåll.';
$string['nopermissiontosaveresult'] = 'Du har inte rättighet att spara resultat för detta innehåll.';
$string['nopermissiontoupgrade'] = 'Du har inte rättighet att uppgradera bibliotek.';
$string['nopermissiontouploadcontent'] = 'Du har inte rättighet att ladda upp innehåll här.';
$string['nopermissiontouploadfiles'] = 'Du har inte rättighet att ladda upp filer här.';
$string['nopermissiontoviewcontenttypes'] = 'Du har inte rättighet att visa innehållstyperna.';
$string['nopermissiontoviewresult'] = 'Du har inte rättighet att visa resultat för detta innehåll.';
$string['nosuchlibrary'] = 'Inget sådant bibliotek.';
$string['notapplicable'] = 'N/A';
$string['nounzip'] = 'Filen du laddade upp är inte ett giltigt HTML5 Paket (vi kan inte unzippa det)';
$string['noversionattribution'] = 'Attribution';
$string['noversionattributionnc'] = 'Attribution-NonCommercial';
$string['noversionattributionncnd'] = 'Attribution-NonCommercial-NoDerivs';
$string['noversionattributionncsa'] = 'Attribution-NonCommercial-ShareAlike';
$string['noversionattributionnd'] = 'Attribution-NoDerivs';
$string['noversionattributionsa'] = 'Attribution-ShareAlike';
$string['nowriteaccess'] = 'Ett problem med serverns skrivrättigheter identifierades. Kontrollera att din server kan skriva till din data-katalog.';
$string['noziparchive'] = 'Din PHP-version stödjer inte ZipArchive.';
$string['oldphpversion'] = 'Din PHP-version är utdaterad. H5P kräver version 5.2 för att fungera korrekt. Version 5.6 eller senare rekommenderas.';
$string['onlyupdate'] = 'Uppdatera endast befintliga bibliotek';
$string['options'] = 'Alternativ';
$string['pd'] = 'Public Domain';
$string['pddl'] = 'Public Domain Dedication and Licence';
$string['pdm'] = 'Public Domain Mark';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['previouspage'] = 'Föregående sida';
$string['removeoldlogentries'] = 'Ta bort gamla H5P-loggposter';
$string['removetmpfiles'] = 'Ta bort gamla tillfälliga H5P-filer';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Poäng i betygsbok:';
$string['reportingscoredelimiter'] = 'av';
$string['reportingscorelabel'] = 'Poäng:';
$string['reportnotsupported'] = 'Stöds inte';
$string['resizescript'] = 'Inkludera detta script på din webbplats om du vill ha dynamisk storlek på inbäddat innehåll:';
$string['reveal'] = 'Avslöja';
$string['reviseserversetupandretry'] = 'När du har sett över dina serverinställningar så kan du återaktivera H5P-hubbens kommunikation i H5P-inställningarna.';
$string['score'] = 'Poäng';
$string['search'] = 'Sök';
$string['sendusagestatistics'] = 'Bidra med statistik om användning';
$string['sendusagestatistics_help'] = 'Statistik om användning kommer rapporteras automatiskt för att hjälpa utvecklarna att bättre förstå hur H5P används och för att hitta potentiella förbättringsområden. Läs mer om vilken <a {$a}>data som samlas in på h5p.org</a>.';
$string['settings'] = 'H5P-inställningar';
$string['showadvanced'] = 'Visa avancerat';
$string['showless'] = 'Visa mindre';
$string['showmore'] = 'Visa mer';
$string['sitecouldnotberegistered'] = 'Webbplatsen kunde inte registreras på hubben. Kontakta din webbplatsadministratör.';
$string['sitekey'] = 'Webbplatsnyckel';
$string['sitekeydescription'] = 'Webbplatsnyckeln är en hemlighet som unikt identifierar denna webbplats på hubben.';
$string['sitekeyregistered'] = 'Du har fått en unik nyckel som identifierar dig på hubben när du får nya uppdateringar. Nyckeln går att se på sidan "H5P-inställningar".';
$string['size'] = 'Storlek';
$string['source'] = 'Källa';
$string['sslnotenabled'] = 'Din server har inte SSL aktiverat. SSL bör vara aktiverat för att säkerställa en säker anslutning till H5P-hubben.';
$string['startingover'] = 'Du kommer att starta om.';
$string['sublevel'] = 'Undernivå';
$string['successfullyregisteredwithhub'] = 'Din webbplats är registrerad på H5P-hubben.';
$string['thumbnail'] = 'Miniatyr';
$string['title'] = 'Titel';
$string['unabletocreatedir'] = 'Kunde inte skapa katalog.';
$string['unabletogetfieldtype'] = 'Kunde inte få filtyp.';
$string['undisclosed'] = 'Icke avslöjat';
$string['updatedlibraries'] = 'Uppdaterade {$a->%old} H5P-bibliotek.';
$string['updatedlibrary'] = 'Uppdaterade {$a->%old} H5P-bibliotek.';
$string['updatelibraries'] = 'Uppdatera alla bibliotek';
$string['upgrade'] = 'Uppgradera H5P';
$string['upgradebuttonlabel'] = 'Uppgradera';
$string['upgradedone'] = 'Du har uppgraderat {$a} innehållsinstanser.';
$string['upgradeerror'] = 'Ett fel uppstod vid processning av parametrar:';
$string['upgradeerrorcontent'] = 'Kunde inte uppgradera innehåll %id:';
$string['upgradeerrordata'] = 'Kunde inte ladda data för bibliotek %lib.';
$string['upgradeerrorparamsbroken'] = 'Parametrar är trasiga.';
$string['upgradeerrorscript'] = 'Kunde inte ladda upp uppgraderingsscript för %lib.';
$string['upgradeheading'] = 'Uppgradera {$a} innehåll';
$string['upgradeinprogress'] = 'Uppgraderar till  %ver...';
$string['upgradeinvalidtoken'] = 'Fel: Ogiltig säkerhetstoken!';
$string['upgradelibrarycontent'] = 'Uppgraderar biblioteksinnehåll';
$string['upgradelibrarymissing'] = 'Fel: Ditt bibliotek saknas!';
$string['upgrademessage'] = 'Du är på väg att uppgradera {$a} innehållsinstanser. Välj uppgraderingsversion.';
$string['upgradenoavailableupgrades'] = 'Det finns inga tillgängliga uppgraderingar för detta bibliotek.';
$string['upgradenothingtodo'] = 'Det finns inga innehållsinstanser att uppgradera.';
$string['upgradereturn'] = 'Återgå';
$string['upload'] = 'Ladda upp';
$string['uploadlibraries'] = 'Ladda upp bibliotek';
$string['uploadsizelargerthanpostsize'] = 'Din maxstorlek för PHP-uppladdning är större än din maxstorlek för poster. Detta är en känd orsak till problem i vissa installationer.';
$string['user'] = 'Användare';
$string['validatingh5pfailed'] = 'Validering av h5p-paket misslyckades.';
$string['validationfailed'] = 'Begärd H5P var inte giltig';
$string['viewreportlabel'] = 'Rapport';
$string['welcomecommunity'] = 'Vi hoppas att du uppskattar H5P och blir engagerad i vårt växande community genom våra  <a {$a->forums}>forum</a>.';
$string['welcomecontactus'] = 'Om du har någon feedback, tveka inte att <a {$a}>kontakta oss</a>. Vi tar feedback väldigt seriöst och är hängivna i att göra H5P bättre varje dag!';
$string['welcomegettingstarted'] = 'För att komma igång med H5P i ditt LMS, ta en titt på vår <a {$a->moodle_tutorial}>tutorial</a> och kika på <a {$a->example_content}>exempel på innehåll</a> på H5P.org för inspiration.';
$string['welcomeheader'] = 'Välkommen till H5P-världen!';
$string['wrongversion'] = 'Versionen av H5P-biblioteket {$a->%machineName} som används i detta innehåll är inte giltig. Innehållet innehåller {$a->%contentLibrary}, men det bör vara {$a->%semanticsLibrary}.';
$string['year'] = 'År';
$string['years'] = 'År';
