<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Lägg till kontakt';
$string['addtoyourcontacts'] = 'Lägg till dina kontakter';
$string['ago'] = 'För {$a} sedan';
$string['allusers'] = 'Alla meddelanden från alla användare';
$string['backupmessageshelp'] = 'Om detta är altiverat så kommer snabbmeddelanden att tas med i automatiska säkerhetskopieringar för hela webbplatsen.';
$string['blockcontact'] = 'Blockera kontakt';
$string['blocknoncontacts'] = 'Blockera alla nya meddelanden från personer som inte finns med på min kontaktlista.';
$string['canceledit'] = 'Avbryt redigering av meddelanden';
$string['contactblocked'] = 'Kontakt blockerad';
$string['contacts'] = 'Kontakter';
$string['context'] = 'Sammanhang';
$string['defaultmessageoutputs'] = 'Standardinställningar för meddelandeutmatning';
$string['defaults'] = 'Standardvärden';
$string['deleteallconfirm'] = 'Vill du verkligen radera hela denna konversation?';
$string['deleteallmessages'] = 'Radera alla meddelanden';
$string['deleteselectedmessages'] = 'Radera utvalda meddelanden';
$string['disableall'] = 'Tillfälligt inaktivera meddelanden';
$string['disabled'] = 'Funktionen meddelanden är avaktiverad på den här webbplatsen';
$string['disallowed'] = 'Otillåten';
$string['discussion'] = 'Diskussion';
$string['editmessages'] = 'Redigera meddelanden';
$string['emailtagline'] = 'Det här e-postmeddelandet är en kopia av ett meddelande som har skickats till Dig på "{$a>sitename}". Gå till  {$a->url} för att svara.
';
$string['emptysearchstring'] = 'Du måste söka efter någonting';
$string['enabled'] = 'Aktiverat';
$string['errorcallingprocessor'] = 'Fel i sb m anrop till den definierade processorn';
$string['errortranslatingdefault'] = 'Fel vid översättningen av standardinställningar från plugin, använder systemets standard istället.';
$string['eventmessagecontactadded'] = 'En kontakt har lagts till.';
$string['eventmessagecontactblocked'] = 'En kontakt har blockerats.';
$string['eventmessagecontactremoved'] = 'En kontakt har tagits bort.';
$string['eventmessagecontactunblocked'] = 'En kontakt har avblockerats.';
$string['eventmessagedeleted'] = 'Meddelandet har raderats.';
$string['eventmessagesent'] = 'Meddelandet har skickats.';
$string['eventmessageviewed'] = 'Meddelandet har öppnats.';
$string['forced'] = 'Tvingad';
$string['formorethan'] = 'I mer än';
$string['guestnoeditmessage'] = 'Gästanvändare kan inte redigera alternativen för meddelanden';
$string['guestnoeditmessageother'] = 'Gästanvändare kan inte redigera andra alternativ för meddelanden';
$string['hidemessagewindow'] = 'Dölj meddelandefönstret';
$string['hidenotificationwindow'] = 'Dölj notifieringsfönstret';
$string['keywords'] = 'Nyckelord';
$string['loggedin'] = 'Uppkopplad';
$string['loggedindescription'] = 'När jag är inloggad';
$string['loggedin_help'] = 'Välj hur du vill få notiser när du är inloggad i Moodle';
$string['loggedoff'] = 'Inte uppkopplad';
$string['loggedoffdescription'] = 'När jag inte är uppkopplad';
$string['loggedoff_help'] = 'Välj hur du vill få notiser när du inte är inloggad i Moodle';
$string['managemessageoutputs'] = 'Hantera meddelandeutmatning';
$string['message'] = 'Meddelande';
$string['messagehistory'] = 'Historik för meddelanden';
$string['messageoutputs'] = 'Meddelande utmatning';
$string['messagepreferences'] = 'Välj inställningar för meddelanden';
$string['messages'] = 'Meddelanden';
$string['messagingdisabled'] = 'Funktionen för meddelanden är avaktiverad på den här webbplatsen, det kommer att skickas ut e-post istället.';
$string['newmessage'] = 'Nytt meddelande';
$string['newmessagesearch'] = 'Välj eller sök efter en kontakt som du vill skicka ett meddelande till.';
$string['newonlymsg'] = 'Visa bara nya';
$string['newsearch'] = 'Ny sökning';
$string['nocontacts'] = 'Inga kontakter';
$string['noframesjs'] = 'Använd ett mer tillgängligt gränssnitt';
$string['nomessages'] = 'Inga avvaktande meddelanden';
$string['nomessagesfound'] = 'Det gick inte att hitta några nya meddelanden';
$string['noncontacts'] = 'Icke-kontakter';
$string['nonotifications'] = 'Du har inga notiser';
$string['noreply'] = 'Svara inte på detta meddelande';
$string['nosearchresults'] = 'Din sökning gav inga träffar';
$string['notificationpreferences'] = 'Välj inställningar för notiser';
$string['notifications'] = 'Notiser';
$string['notificationwindow'] = 'Notifieringsfönster';
$string['off'] = 'Av';
$string['offline'] = 'Frånkopplat läge';
$string['on'] = 'På';
$string['online'] = 'Uppkopplad';
$string['onlymycourses'] = 'Endast i mina kurser';
$string['outputdisabled'] = 'Utmatning inaktiverat';
$string['outputdoesnotexist'] = 'Meddelande utmatning existerar inte';
$string['outputenabled'] = 'Utmatning aktiverad';
$string['outputnotavailable'] = 'Ej tillgänglig';
$string['outputnotconfigured'] = 'Ej konfigurerad';
$string['page-message-x'] = 'Vilken meddelandesida som helst';
$string['pagerefreshes'] = 'Den här sidan uppdateras automatiskt var {$a} sekund';
$string['permitted'] = 'Tillåten';
$string['privacy:metadata:message_contacts'] = 'Lista över kontakter';
$string['privacy:metadata:message_contacts:contactid'] = 'ID för den användare som är en kontakt';
$string['privacy:metadata:message_contacts:userid'] = 'ID för den användare vars kontaktlista visas';
$string['privacy:metadata:preference:core_message_settings'] = 'Inställningar för meddelanden';
$string['recent'] = 'Nyligen';
$string['removecontact'] = 'Ta bort kontakt';
$string['removefromyourcontacts'] = 'Ta bort från dina kontakter';
$string['savemysettings'] = 'Spara mina inställningar';
$string['search'] = 'Sök';
$string['searchcombined'] = 'Sök personer och meddelanden';
$string['searchforuser'] = 'Sök efter en användare';
$string['searchforuserorcourse'] = 'Sök efter en användare eller en kurs';
$string['searchmessages'] = 'Sök meddelande';
$string['seeall'] = 'Visa alla';
$string['selectmessagestodelete'] = 'Välj de meddelanden som ska raderas';
$string['send'] = 'Skicka';
$string['sendbulkmessage'] = 'Skicka meddelande till {$a} personer';
$string['sendbulkmessagesent'] = 'Meddelande har skickats till {$a} personer';
$string['sendbulkmessagesentsingle'] = 'Meddelande har skickats till 1 person';
$string['sendbulkmessagesingle'] = 'Skicka meddelande till 1 person';
$string['sendingvia'] = 'Skickar "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Skickar "{$a->provider}" via "{$a->processor}" när {$a->state}';
$string['sendmessage'] = 'Skicka meddelande';
$string['sendmessageto'] = 'Skicka meddelande till {$a}';
$string['sendmessagetopopup'] = 'Skicka meddelande till {$a} - nytt fönster';
$string['settings'] = 'Inställningar';
$string['settingssaved'] = 'Dina inställningar har sparats';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Antal minuter som jag var uppkopplad';
$string['timesent'] = 'Tid för avsändning';
$string['togglemessagemenu'] = 'Växla till meddelandemenyn';
$string['togglenotificationmenu'] = 'Växla till notismenyn';
$string['touserdoesntexist'] = 'Du kan inte skicka ett meddelande till en användar-id ({$a}) som inte existerar';
$string['unblockcontact'] = 'Ta bort blockering av användare';
$string['unreadnewmessage'] = 'Nytt meddelande från {$a}';
$string['unreadnotification'] = 'Oläst notis: {$a}';
$string['userisblockingyou'] = 'Den här användaren har blockerat Dig från att skicka meddelanden till dem';
$string['userisblockingyounoncontact'] = 'Den här användaren accepterar bara meddelanden från personer på sin kontaktlista och där finns Du f.n. inte med.';
$string['userssearchresults'] = ' {$a} användare hittades';
$string['viewfullnotification'] = 'Visa hela notisen';
$string['viewmessageswith'] = 'Visa meddelanden med: {$a}';
$string['viewnotificationresource'] = 'Gå till: {$a}';
$string['viewunreadmessageswith'] = 'Visa olästa meddelanden med: {$a}';
$string['writeamessage'] = 'Skriv ett meddelande...';
$string['you'] = 'Du:';
