<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['availability'] = 'Tillgänglighet';
$string['checkforupdates'] = 'Kontrollera efter tillgängliga uppdateringar';
$string['checkforupdateslast'] = 'Senast kontroll utfört {$a}';
$string['displayname'] = 'Plugin namn';
$string['err_response_curl'] = 'Kunde inte hämta data om tillgängliga uppdateringa - oväntad cURL fel.';
$string['err_response_http_code'] = 'Kunde inte hämta data om tillgängliga uppdateringa - oväntad HTTP svarskod.';
$string['filterall'] = 'Visa alla';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Inga plugin av denna typ finns installerade';
$string['notdownloadable'] = 'Det går inte att hämta paketet';
$string['notdownloadable_help'] = 'ZIP-paketet med uppdateringen kan inte laddas ned automatiskt. Se dokumentationen för mer hjälp.';
$string['notes'] = 'Anteckningar';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Avaktivera';
$string['plugindisabled'] = 'Avaktivera';
$string['pluginenable'] = 'Aktivera';
$string['pluginenabled'] = 'Aktivera';
$string['requiredby'] = 'Krävs av: {$a}';
$string['requires'] = 'Kräver';
$string['rootdir'] = 'Katalog';
$string['settings'] = 'Inställningar';
$string['source'] = 'Källa';
$string['sourceext'] = 'Bidrag';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_delete'] = 'Kommer att tas bort';
$string['status_downgrade'] = 'Högre version installerad redan!';
$string['status_missing'] = 'Saknas från skivan';
$string['status_new'] = 'Kommer att installeras';
$string['status_nodb'] = 'Ingen databas';
$string['status_upgrade'] = 'Kommer att uppgraderas';
$string['status_uptodate'] = 'Installerad';
$string['systemname'] = 'Identifierare';
$string['type_auth'] = 'Autentiseringsmetod';
$string['type_auth_plural'] = 'Plugin-program för autenticering';
$string['type_block'] = 'Block';
$string['type_block_plural'] = 'Block';
$string['type_coursereport'] = 'Kursrapport';
$string['type_coursereport_plural'] = 'Kursrapporter';
$string['type_enrol'] = 'Registreringsmetod';
$string['type_enrol_plural'] = 'Registreringsmetod';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Textfilter';
$string['type_format'] = 'Kursformat';
$string['type_format_plural'] = 'Kursformat';
$string['type_gradingform'] = 'Avancerad betygssättningsmetod';
$string['type_gradingform_plural'] = 'Avancerade betygssättningsmetoder';
$string['type_local'] = 'Lokal plugin';
$string['type_local_plural'] = 'Lokal plugins';
$string['type_mnetservice'] = 'MNET tjänst';
$string['type_mnetservice_plural'] = 'MNET tjänster';
$string['type_mod'] = 'Aktivitetsmodul';
$string['type_mod_plural'] = 'Aktivitetsmoduler';
$string['type_plagiarism'] = 'Åtgärder för att förhindra fusk';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolio';
$string['type_qtype'] = 'Frågetyp';
$string['type_qtype_plural'] = 'Frågetyper';
$string['type_report'] = 'Site rapport';
$string['type_report_plural'] = 'Rapporter';
$string['type_repository'] = 'Arkiv';
$string['type_repository_plural'] = 'Arkiv';
$string['type_theme'] = 'Layouttema';
$string['type_theme_plural'] = 'Layoutteman';
$string['type_tool'] = 'Admin-verktyg';
$string['type_tool_plural'] = 'Admin-verktyget';
$string['type_webservice'] = 'Webbtjänst protokoll';
$string['type_webservice_plural'] = 'Webbtjänst protokoll';
$string['uninstall'] = 'Avinstallera';
$string['uninstallextraconfirmenrol'] = 'Det finns {$a->enrolments} användarregistreringar.';
$string['uninstalling'] = 'Avinstallerar {$a->name}';
$string['updateavailable'] = 'Det finns en ny version {$a} tillgänglig!';
$string['updateavailable_moreinfo'] = 'Mer info ...';
$string['version'] = 'Version';
$string['versiondb'] = 'Aktuell version';
$string['versiondisk'] = 'Ny version';
