<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyfilled'] = 'Du har redan fyllt i frågeformuläret {$a}. Tack så mycket.';
$string['anonymous'] = 'Anonymt';
$string['answerquestions'] = 'Svara på frågorna';
$string['attempted'] = 'Frågeformuläret har skickats in.';
$string['attemptstillinprogress'] = 'Pågående. Sparat:';
$string['autonumbering'] = 'Automatisk numrering';
$string['autonumberno'] = 'Numrera inte frågor och sidor';
$string['autonumberpages'] = 'Numrera automatiskt sidor';
$string['autonumberpagesandquestions'] = 'Numrera automatiskt frågor och sidor';
$string['autonumberquestions'] = 'Numrera automatiskt frågor';
$string['average'] = 'Genomsnitt';
$string['boxesnbexact'] = 'exakt {$a} ruta/rutor.';
$string['boxesnbmax'] = 'upp till {$a} ruta/rutor.';
$string['boxesnbmin'] = 'minst ruta/rutor.';
$string['boxesnbreq'] = 'I denna frågor måste du markera';
$string['cannotviewpublicresponses'] = 'Du kan tyvärr inte visa svaren i detta offentliga frågeformuläret.';
$string['chart:type'] = 'Typ av diagram';
$string['chart:type_help'] = 'Välj typ av diagram för denna återkoppling';
$string['closed'] = 'Frågeformuläret stängdes den {$a}. Tack.';
$string['closeson'] = 'Frågeformuläret stängs den {$a}.';
$string['completionsubmit'] = 'Deltagaren måste skicka in frågeformuläret för att det ska räknas som avklarat.';
$string['confirmdelallresp'] = 'Vill du verkligen ta bort ALLA svar i frågeformuläret?';
$string['date'] = 'Datum';
$string['deletedallresp'] = 'Svaren i frågeformuläret har tagits bort.';
$string['erroropening'] = 'Ett fel inträffade när frågeformuläret skulle öppnas.';
$string['event_previewed'] = 'Frågeformuläret har förhandsgranskats.';
$string['event_saved'] = 'Dina svar har sparats';
$string['event_submitted'] = 'Dina svar har skickats in';
$string['feedback'] = 'Återkoppling';
$string['finished'] = 'Du har besvarat alla frågor i frågeformuläret!';
$string['messageprovider:message'] = 'Påminnelse om frågeformulär';
$string['messageprovider:notification'] = 'Inlämning av frågeformulär';
$string['missingquestion'] = 'Du behöver lämna ett svar du kan gå vidare';
$string['missingquestions'] = 'Du behöver lämna svar innan du kan gå vidare';
$string['modulename'] = 'Frågeformulär';
$string['modulename_help'] = 'Modulen Frågeformulär låter dig skapa enkäter, t.ex. för att samla in information från användare. Du kan välja mellan flera olika typer av frågor.';
$string['modulenameplural'] = 'Frågeformulär';
$string['myresponses'] = 'Alla dina svar';
$string['myresponsetitle'] = 'Ditt/dina {$a} svar';
$string['myresults'] = 'Dina resultat';
$string['name'] = 'Namn';
$string['next'] = 'Nästa';
$string['nextpage'] = 'Nästa sida';
$string['noanswer'] = 'Inget svar';
$string['noattempts'] = 'Ingen har påbörjat detta frågeformulär';
$string['non_respondents'] = 'Användare som ännu inte har lämnat sina svar';
$string['noresponsedata'] = 'Inga svar för denna fråga';
$string['noresponses'] = 'Inga svar';
$string['notavail'] = 'Detta frågeformulär är inte längre tillgängligt. Var god be din lärare att ta bort det.';
$string['noteligible'] = 'Du har inte rätt behörighet för att fylla i detta frågeformulär.';
$string['notopen'] = 'Detta frågeformulär öppnas först den {$a}.';
$string['not_started'] = 'inte påbörjat';
$string['order_ascending'] = 'Stigande sortering';
$string['order_default'] = 'Visa standardsortering';
$string['order_descending'] = 'Fallande sortering';
$string['orderresponses'] = 'Sortera svar';
$string['otherempty'] = 'Om du markerar denna ruta måste du även skriva något i textfältet!';
$string['overviewnumresplog'] = 'svar';
$string['overviewnumresplog1'] = 'svar';
$string['overviewnumrespvw'] = 'svar';
$string['overviewnumrespvw1'] = 'svar';
$string['owner'] = 'Ägare';
$string['page'] = 'Sida';
$string['pageof'] = 'Sida {$a->page} av {$a->totpages}';
$string['participant'] = 'Deltagare';
$string['pleasecomplete'] = 'Var god fyll i detta alternativ';
$string['pluginname'] = 'Frågeformulär';
$string['previewing'] = 'Förhandsgranskar frågeformulär';
$string['preview_label'] = 'Förhandsgranska';
$string['preview_questionnaire'] = 'Förhandsgranskar frågeformulär';
$string['previous'] = 'Föregående';
$string['previouspage'] = 'Föregående sida';
$string['print'] = 'Skriv ut svaret';
$string['printblank'] = 'Skriv ut tomt formulär';
$string['printblanktooltip'] = 'Öppnar ett fönster med utskriftsvänligt tomt frågeformulär';
$string['printtooltip'] = 'Öppnar utskriftsvänlig version med det aktuella svaret';
$string['private'] = 'Privat';
$string['public'] = 'Offentligt';
$string['publiccopy'] = 'Kopia:';
$string['publicoriginal'] = 'Original:';
$string['qtypedaily'] = 'Svara en gång per dag';
$string['qtypemonthly'] = 'Svara en gång per månad';
$string['qtypeonce'] = 'Svara en enda gång';
$string['qtypeunlimited'] = 'Svara många gånger';
$string['qtypeweekly'] = 'Svara en gång per vecka';
$string['questionnaire:addinstance'] = 'Lägg till ett nytt frågeformulär';
$string['questionnaireopens'] = 'Frågeformuläret öppnas';
$string['questionnaire:preview'] = 'Förhandsgranska frågeformulär';
$string['questionnaire:printblank'] = 'Skriv ut tomt frågeformulär';
$string['questionnaire:readownresponses'] = 'Läs egna svar';
$string['questionnairereport'] = 'Rapport över frågeformulär';
$string['questionnaire:submit'] = 'Fyll i och skicka in frågeformulär';
$string['questionnaire:view'] = 'Visa ett frågeformulär';
$string['questionnaire:viewsingleresponse'] = 'Visa kompletta individuella svar';
$string['realm'] = 'Typ av frågeformulär';
$string['removeallquestionnaireattempts'] = 'Ta bort alla svar i frågeformuläret';
$string['required'] = 'Svar behövs';
$string['respondenttypeanonymous'] = 'anonymt';
$string['response'] = 'Svar';
$string['responses'] = 'Svar';
$string['resume'] = 'Spara/återuppta svar';
$string['resumesurvey'] = 'Fortsätt fylla i frågeformuläret';
$string['save'] = 'Spara';
$string['savedbutnotsubmitted'] = 'Dina svar i frågeformuläret har sparats, men har inte skickats in ännu.';
$string['savedprogress'] = 'Dina svar har sparats. Du kan närsomhelst komma tillbaka och fortsätta fylla i frågeformuläret.';
$string['search:activity'] = 'Frågeformulär - information om aktivitet';
$string['search:question'] = 'Frågeformulär - frågor';
$string['send'] = 'Skicka';
$string['started'] = 'påbörjat';
$string['submitoptions'] = 'Inlämningsalternativ';
$string['submitpreview'] = 'Förhandsgranska innan du lämnar in';
$string['submitpreviewcorrect'] = 'Denna inlämning skulle bli accepterat som korrekt ifylld.';
$string['submitsurvey'] = 'Skicka in frågeformuläret';
$string['submitted'] = 'Inskickat den:';
$string['summary'] = 'Sammanfattning';
$string['surveynotexists'] = 'Frågeformuläret finns inte';
$string['thank_head'] = 'Tack för att du har fyllt i detta frågeformulär.';
$string['thismonth'] = 'denna månad';
$string['thisresponse'] = 'Detta svar';
$string['thisweek'] = 'denna vecka';
$string['today'] = 'idag';
$string['view'] = 'Visa';
$string['viewallresponses'] = 'Visa alla svar';
$string['viewbyresponse'] = 'Lista med svar';
$string['viewindividualresponse'] = 'Enskilda svar';
$string['viewresponses'] = 'Alla svar ({$a})';
$string['wronganswers'] = 'Det är något fel med dina svar (se nedan)';
$string['wrongformat'] = 'Det är något fel med ditt svar på fråga:&nbsp;';
$string['wrongformats'] = 'Det är något fel med dina svar på frågorna:&nbsp;';
$string['yesno'] = 'Ja/Nej';
$string['yourresponse'] = 'Ditt svar';
$string['yourresponses'] = 'Dina svar';
