<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klicka på länken {$a} för att ladda ner filen.';
$string['clicktoopen2'] = 'Klicka på länken {$a} för att visa filen.';
$string['configdisplayoptions'] = 'Välj alla alternativ som ska vara tillgängliga, de befintliga inställningarna påverkas inte. Håll nere CTRL-tangenten för att välja flera fält. ';
$string['configframesize'] = 'Det här värdet är storleken (i pixlar)på den översta ramen (som innehåller navigationsverktygen)  när en webbsida eller en uppladdad fil visas i en ram.';
$string['configparametersettings'] = 'Det här ställer in standardvärdet för rutan för inställningar av parametrar i formuläret när Du vill lägga till nya resurser. Efter det att Du har gjort detta en första gång så blir detta en individuell inställning för varje användare.';
$string['configpopup'] = 'När Du lägger till en ny resurs som går att visa i ett \'popup\'-fönster, vill Du då att detta alternativ ska vara det förinställda standardvalet?';
$string['configpopupdirectories'] = 'Ska \'popup\'-fönster som förinställt standardval visa kataloglänkar?';
$string['configpopupheight'] = 'Vilken höjd ska vara det förinställda standardvalet på hödjen för nya \'popup\'-fönster?';
$string['configpopuplocation'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster visar \'location\'-raden?';
$string['configpopupmenubar'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster visar menyraden?';
$string['configpopupresizable'] = 'Ska det förinställda standardvalet vara att man kan ändra storleken på nya \'popup\'-fönster';
$string['configpopupscrollbars'] = 'Ska det förinställda standardvalet vara att man kan \'skrolla\' nya \'popup\'-fönster';
$string['configpopupstatus'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster visar statusraden?';
$string['configpopuptoolbar'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster  visar verktygsraden?';
$string['configpopupwidth'] = 'Vilket ska det förinställda standardvalet för bredden på nya \'popup\'-fönster vara?';
$string['contentheader'] = 'Innehåll';
$string['displayoptions'] = 'Alternativ som är tillgängliga för visning';
$string['displayselect'] = 'Visa';
$string['displayselectexplain'] = 'Välj typ av visning, tyvärr passar inte alla typer för alla filer. ';
$string['displayselect_help'] = 'Denna inställning bestämmer tillsammans med typen av fil hur filen ska öppnas och visas.

* Automatisk – systemet och din webbläsare väljer själva hur filen ska visas. Exempelvis kan PDF-filer visas med verktyg för bl.a. utskrift direkt på moodlesidan. (Rekommenderas!)
* Bädda in – filen visas inbäddad på moodlesidan
* Tvingad nedladdning – användaren måste spara filen på sin dator och öppna den därifrån
* Öppna – filen visas direkt, vilket kan innebära att användaren måste backa i webbläsaren för att komma tillbaka till Moodle.
* I pop-up – filen visas i ett pop-up fönster vars egenskaper kan ställas in.
* I ram – filen visas i en inbäddad ram på moodlesidan
* Nytt fönster – filen visas i webbläsaren i ett nytt fönster';
$string['dnduploadresource'] = 'Skapa filresurs';
$string['encryptedcode'] = 'Krypterad kod';
$string['filenotfound'] = 'Det gick tyvärr inte att hitta filen.';
$string['filterfiles'] = 'Filtrera innehåll i fil';
$string['filterfilesexplain'] = 'Välj typ av filter för filinnehåll. Notera att det kan orsaka problem för vissa flash- och javaapplets. Var god kontrollera att alla textfiler är UTF-8-kodade.';
$string['filtername'] = 'Automatisk länkning av namn på resurs';
$string['forcedownload'] = 'Framtvinga nedladdning';
$string['framesize'] = 'Storlek på ram';
$string['legacyfiles'] = 'Migration av gammal kursfil';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Avslutad';
$string['modulename'] = 'Fil';
$string['modulename_help'] = 'Fil- modulen ger läraren möjligheten tillhandahålla en fil inom kursen. Där det är möjligt kommer filen att visas inom kurssidan, annars uppmanas studenten att ladda ner filen. En fil kan innehålla olika innehåll, till exempel kan en HTML-sida innehålla inbäddade bilder eller objekt Flash objekt (filmer).

Observera att studenten måste ha rätt programvara på sina datorer för att kunna öppna filen.

En fil kan användas

* För att dela presentationer i klassen
* Att inkludera en miniwebbplats som en kursresurs
* Att tillhandahålla mallar för  program (t.ex. Photoshop. PSD) så att eleverna kan redigera och skicka in dem för bedömning';
$string['modulenameplural'] = 'Filer';
$string['notmigrated'] = 'Den här "legacy"-typen av resurs ({$a}) har tyvärr ännu inte migrerats. ';
$string['optionsheader'] = 'Alternativ';
$string['pluginadministration'] = 'Administration av modul för filer';
$string['pluginname'] = 'Resurs';
$string['popupheight'] = 'Höjd på popup-fönster (i pixlar)';
$string['popupheightexplain'] = 'Anger standardhöjden på "popup"-fönster.';
$string['popupresource'] = 'Den här resursen bör dyka upp i ett snabbfönster.';
$string['popupresourcelink'] = 'Om den inte gjorde det, klicka här: {$a}';
$string['popupwidth'] = 'Bredd på popup-fönster (i pixlar)';
$string['popupwidthexplain'] = 'Anger standardbredden på "popup"-fönster.';
$string['printintro'] = 'Visa beskrivning av resurs';
$string['printintroexplain'] = 'Vill Du visa beskrivningen av resursen under innehållet? En del visningstyper kommer inte att visa beskrivningen även om detta är aktiverat.';
$string['resource:addinstance'] = 'Lägg till en ny resurs';
$string['resourcecontent'] = 'Filer och undermappar';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'Exportera resurs';
$string['resource:view'] = 'Visa resurs';
$string['search:activity'] = 'Fil';
$string['selectmainfile'] = 'Var snäll och välj huvudfilen genom att klicka på ikonen bredvid filnamnet. ';
$string['showsize'] = 'Visa storlek';
$string['showsize_desc'] = 'Visa filstorleken på kurssidan?';
$string['showsize_help'] = 'Visar filstorleken, t.ex. "3.1 MB ", bredvid länkar till filen. Om det finns flera filer i denna resurs, är den totala storleken på alla filer som visas';
$string['showtype'] = 'Visa typ';
$string['showtype_desc'] = 'Visa filtyp (t.ex. "Word" eller "PDF") på kurssidan?';
$string['showtype_help'] = 'Visar filtyp, till exempel "Word" eller "PDF" förutom länkar till filen. Om det finns flera filer i denna resurs är det första filtypen som visas. Om filtypen är okänd för systemet, kommer den inte att visas.';
