<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Åtgärd';
$string['actions'] = 'Åtgärder';
$string['addappointment'] = 'Lägg till en annan student';
$string['addcommands'] = 'Lägg till mötestider';
$string['addondays'] = 'Lägg till möten den';
$string['addsession'] = 'Lägg till återkommande mötestider';
$string['addsingleslot'] = 'Lägg till en mötestid';
$string['addslot'] = 'Du kan lägga till ytterligare mötestider när som helst.';
$string['addstudenttogroup'] = 'Lägg till den här studenten till en mötesgrupp';
$string['allappointments'] = 'Alla möten';
$string['allononepage'] = 'Alla mötestider på en sida';
$string['allowgroup'] = 'Exklusiv mötestid - klicka för att ändra';
$string['allteachersgrading'] = 'Lärare kan betygsätta alla möten';
$string['allteachersgrading_desc'] = 'Om aktiverad kan lärare betygsätta möten de inte är tilldelade';
$string['alreadyappointed'] = 'Kan inte göra bokningen. Mötestiden är redan fullbokad.';
$string['appointagroup_help'] = 'Välj huruvida du vill göra bokningen endast för dig själv, eller för en hel grupp.';
$string['appointfor'] = 'Gör bokning åt';
$string['appointforgroup'] = 'Gör bokningar åt: {$a}';
$string['appointingstudent'] = 'Bokning för mötestid';
$string['appointingstudentinnew'] = 'Bokning för ny mötestid';
$string['appointment'] = 'Mötestid';
$string['appointmentmode'] = 'Välj mötestidens inställning';
$string['appointmentmode_help'] = '<p>Här kan du välja olika sätt som mötestider kan bokas</p>
<p><ul>
<li><strong>"<emph>X</emph> antal mötestider i denna schemaläggare":</strong> Studenten kan bara boka ett fast antal mötestider i denna aktivitet. Även om läraren markerar dem som "Avklarade" så kan studenten inte boka ytterligare mötestider. Det enda sättet som en student kan boka fler är att ta bort de gamla "Avklarade" mötena.</li>
<li><strong>"<emph>X</emph> antal mötestider per gång": </li> Studenten kan boka ett visst antal mötestider. När mötet väl är över och läraren har markerat studentens möte som "Avklarat" kan studenten boka ytterligare mötestider. Däremot är studenten hela tiden begränsad till <emph>X</emph> antal "öppna" (ej avklarade) mötestider.
</li>
</ul>
</p>';
$string['appointmentno'] = 'Mötesbokning {$a}';
$string['appointments'] = 'Möten';
$string['appointmentsgrouped'] = 'Möten grupperade per mötestid';
$string['appointmentsummary'] = 'Möte den {$a->startdate} från kl. {$a->starttime} till {$a->endtime} med {$a->teacher}';
$string['appointsolo'] = 'bara jag';
$string['appointsomeone'] = 'Lägg till ny bokning';
$string['attendable'] = 'Kan närvaras';
$string['attendablelbl'] = 'Totalt antal kandidater för schemaläggning';
$string['attended'] = 'Närvarade';
$string['attendedlbl'] = 'Antal närvarande studenter';
$string['attendedslots'] = 'Mötestider som närvarats';
$string['availableslots'] = 'Tillgängliga mötestider';
$string['availableslotsall'] = 'Alla mötestider';
$string['availableslotsnotowned'] = 'Ägs inte';
$string['availableslotsowned'] = 'Ägs';
$string['bookaslot'] = 'Boka en mötestid';
$string['bookingdetails'] = 'Bokningsdetaljer';
$string['bookinginstructions'] = 'Instruktioner för bokning';
$string['bookslot'] = 'Boka mötestid';
$string['bookwithteacher'] = 'Lärare';
$string['bookwithteacher_help'] = 'Välj en lärare för mötet.';
$string['break'] = 'Paus mellan mötestider';
$string['breaknotnegative'] = 'Pausens längd kan inte vara negativ';
$string['canbook1appointment'] = 'Du kan boka ytterligare en mötestid i denna schemaläggare.';
$string['canbooknappointments'] = 'Du kan boka ytterligare {$a} mötestider i denna schemaläggare.';
$string['canbooknofurtherappointments'] = 'Du kan inte boka några fler mötestider i denna schemaläggare';
$string['canbooksingleappointment'] = 'Du kan boka en mötestid i denna schemaläggare.';
$string['canbookunlimitedappointments'] = 'Du kan boka valfritt antal mötestider i denna schemaläggare.';
$string['cancelbooking'] = 'Avbryt bokningen';
$string['chooseexisting'] = 'Välj befintlig';
$string['choosingslotstart'] = 'Att välja starttid';
$string['choosingslotstart_help'] = 'Ändra (eller välj) mötets starttid. Om denna mötestid kolliderar med andra mötestider, kommer du att bli tillfrågad om denna tiden ska ersätta eventuella möteskrockar. Observera att parametrarna för den nya mötestiden kommer att köra över tidigare inställningar.';
$string['comments'] = 'Kommentarer';
$string['complete'] = 'Bokad';
$string['confirmbooking'] = 'Bekräfta bokningen';
$string['confirmdelete-all'] = 'Detta kommer att ta bort <b>alla</b> mötestider i denna schemaläggare. Borttagningen kan inte ångras. Är du säker på att du vill fortsätta?';
$string['confirmdelete-mine'] = 'Detta kommer att ta bort alla dina  mötestider i denna schemaläggare. Borttagningen kan inte ångras. Är du säker på att du vill fortsätta?';
$string['confirmdelete-myunused'] = 'Detta kommer att ta bort alla oanvända mötestider i denna schemaläggare. Borttagningen kan inte ångras. Är du säker på att du vill fortsätta?';
$string['confirmdelete-one'] = 'Ta bort mötestid?';
$string['confirmdelete-selected'] = 'Detta kommer att ta bort de markerade mötestiderna. Borttagningen kan inte ångras. Är du säker på att du vill fortsätta?';
$string['confirmdelete-unused'] = 'Detta kommer att ta bort alla oanvända mötestider i denna schemaläggare. Borttagningen kan inte ångras. Är du säker på att du vill fortsätta?';
$string['conflictingslots'] = 'Motstridiga';
$string['contentformat'] = 'Format';
$string['contentformat_help'] = '<p>Det finns tre grundläggande val för exportformatet som skiljer sig åt baserat på hur mötestider med flera bokningar hanteras.
     <dl>
         <dt>En rad per mötestid</dt>:
         <dd>
Den resulterande filen kommer innehålla en rad för varje enskild mötestid. Om en mötestid innehåller flera bokningar så kommer, istället för studentens namn o.s.v., en markör "(multipla)" visas.
         </dd>
         <dt>En rad per bokning</dt>:
         <dd>
             Den resulterande filen kommer att innehålla en rad för varje bokning. Om en mötestid är bokad av flera personer så kommer mötestiden visas flera gånger i listan (med dess data upprepad).
         </dd>
         <dt>Bokningar grupperade per mötestid</dt>:
         <dd>
             Alla bokningar av en mötestid grupperas tillsammans, inledd med en rubrikrad som indikerar mötestiden i fråga. Detta kan fungera dåligt om du väljer exportformatet CSV-fil eftersom antalet kolumner inte blir konstant.
         </dd>
    </dl>
    Du kan undersöka effekten av ditt val genom att använda dig av knappen "Förhandsgranska".</p>';
$string['copytomyself'] = 'Skicka en kopia till mig själv';
$string['course'] = 'Kurs';
$string['createexport'] = 'Skapa exportfil';
$string['csvfieldseparator'] = 'Fältseparator för csv';
$string['csvformat'] = 'CSV';
$string['cumulatedduration'] = 'Summerad längd på möten';
$string['datatoinclude'] = 'Data att inkludera';
$string['datatoinclude_help'] = 'Välj de fält som ska inkluderas i exporten. Vart och ett av dessa kommer att visas som en kolumn i den resulterande filen.';
$string['date'] = 'Datum';
$string['datelist'] = 'Översikt';
$string['defaultslotduration'] = 'Standard möteslängd';
$string['defaultslotduration_help'] = 'Standardlängden (i minuter) för mötestider du skapar';
$string['deleteallslots'] = 'Ta bort alla mötestider';
$string['deleteallunusedslots'] = 'Ta bort oanvända mötestider';
$string['deletecommands'] = 'Ta bort mötestider';
$string['deletemyslots'] = 'Ta bort alla mina mötestider';
$string['deleteselection'] = 'Ta bort valda mötestider';
$string['deletetheseslots'] = 'Ta bort dessa mötestider';
$string['deleteunusedslots'] = 'Ta bort mina oanvända mötestider';
$string['department'] = 'Varifrån?';
$string['disengage'] = 'Släpp mina bokningar';
$string['displayfrom'] = 'Visa bokningar för studenter från';
$string['distributetoslot'] = 'Distribuerad till hela gruppen';
$string['divide'] = 'Dela upp i mötestider?';
$string['duration'] = 'Varaktighet';
$string['durationrange'] = 'Mötestidens längd måste vara mellan {$a->min} och {$a->max} minuter.';
$string['editbooking'] = 'Redigera bokning';
$string['email_applied_html'] = '<p>Ett möte har begärts den  {$a->date} vid kl. {$a->time},<br/>
av studenten <a href="{$a->attendee_url}">{$a->attendee}</a> i kursen:

<p>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></p>

<p>via schemaläggaren "<em>{$a->module}</em>" på sidan: <a href="{$a->site_url}">{$a->site}</a>.</p>';
$string['email_applied_plain'] = 'En bokning har gjorts för en mötestid den {$a->date} vid {$a->time},
av studenten {$a->attendee}, i kursen:

{$a->course_short}: {$a->course}

bokningen gjordes genom schemaläggaren "{$a->module}" på sidan: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Ny bokning';
$string['email_cancelled_html'] = '<p>Ditt möte, den <strong>{$a->date}</strong> vid kl. <strong>{$a->time}</strong>,<br/>
med studenten <strong><a href="{$a->attendee_url}">{$a->attendee}</a></strong> i kursen:</p>

<p><strong>{$a->course_short} : <a href="{$a->course_url}">{$a->course}</a></strong></p>

<p>genom schemaläggningsaktiviteten "<em>{$a->module}</em>" på sidan : <strong><a href="{$a->site_url}">{$a->site}</a></strong></p>

<p>,<strong><span class="error">har ställts in eller flyttats</span></strong>.</p>';
$string['email_cancelled_plain'] = 'Din bokning den {$a->date} vid {$a->time},
med studenten {$a->attendee} i kursen:

{$a->course_short} : {$a->course}

i schemaläggaren "{$a->module}" på sidan: {$a->site}

har blivit annullerad eller flyttad.';
$string['email_cancelled_subject'] = '{$a->course_short}: Bokningen annullerad eller flyttad av student';
$string['email_invite_html'] = '<p>Var god välj en mötestid:</p> <p>{$a->scheduler_url}</p>';
$string['email_invitereminder_subject'] = 'Påminnelse: {$a->module}';
$string['email_invite_subject'] = 'Inbjudan: {$a->module}';
$string['emailreminder'] = 'E-posta en påminnelse';
$string['email_reminder_html'] = '<p>Du har ett möte bokat den <strong>{$a->date}</strong>
från klockan <strong>{$a->time}</strong> till <strong>{$a->endtime}</strong><br/>
med <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong>.</p>

<p>Plats: <strong>{$a->location}</strong></p>';
$string['emailreminderondate'] = 'E-posta en påminnelse den';
$string['email_reminder_plain'] = 'Du har en bokad mötestid
den {$a->date} från {$a->time} till {$a->endtime}
med {$a->attendant}.

Plats: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Bokningspåminnelse';
$string['email_teachercancelled_html'] = '<p>Ditt bokade möte den <strong>{$a->date}</strong> vid kl. <strong>{$a->time} </strong>,<br/>
med {$a->staffrole} <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong> i kursen:</p>

<p><strong>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></strong></p>

<p>i schemaaktiviteten "<em>{$a->module}</em>" på: <strong><a href="{$a->site_url}">{$a->site}</a></strong></p>

<p><strong><span class="error">har blivit inställt</span></strong>. Försöka boka en ny mötestid.</p>';
$string['email_teachercancelled_plain'] = 'Din bokade mötestid den {$a->date} vid {$a->time},
med {$a->staffrole} {$a->attendant} i kursen:

{$a->course_short}: {$a->course}

i schemaläggaren "{$a->module}" på sidan: {$a->site}

har blivit annullerad. Var vänlig sök en ny tid.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: bokningen annullerad av läraren';
$string['end'] = 'Slut';
$string['enddate'] = 'Repetera mötestider till och med';
$string['event_appointmentlistviewed'] = 'Schemaläggare bokningslista visad';
$string['event_bookingadded'] = 'Schemaläggare bokning tillagd';
$string['event_bookingformviewed'] = 'Schemaläggare bokningsformulär visat';
$string['event_bookingremoved'] = 'Schemaläggare bokning borttagen';
$string['everyone'] = 'Alla';
$string['excelformat'] = 'Excel';
$string['exclusive'] = 'Exklusiv';
$string['exclusivity'] = 'Exklusivitet';
$string['exclusivity_help'] = '<p>Du kan sätta en gräns för hur många studenter som kan söka en mötestid. </p>
<p>Sätter du gränsen till 1 (standard), kommer det sätta mötestiden i exklusivt läge.</p>
<p>Sätts gränsen till obegränsad (0), kommer den här mötestiden aldrig övervägas i utvärderingen av begränsingar, även om andra mötestider är satta som exklusiva eller begränsade i samma tidsram.
</p>';
$string['exclusivityoverload'] = 'Mötestiden har {$a} bokade studenter, fler än vad som tillåts med den här inställningen.';
$string['exclusivitypositive'] = 'Antal studenter per mötestid måste vara minst 1';
$string['explaingeneralconfig'] = 'De här alternativen kan enbart ställas in på systemnivå och kommer gälla för alla schemaläggare i den här Moodle-installationen.';
$string['export'] = 'Exportera';
$string['exporthdr'] = 'Exportera mötestider och bokningar';
$string['field-attended'] = 'Närvarade';
$string['field-date'] = 'Datum';
$string['field-endtime'] = 'Sluttid';
$string['field-filecount'] = 'Antal uppladdade filer';
$string['field-grade'] = 'Betyg';
$string['field-location'] = 'Plats';
$string['field-maxstudents'] = 'Max antal studenter';
$string['field-slotnotes'] = 'Mötestidsanteckningar';
$string['field-starttime'] = 'Starttid';
$string['field-studentemail'] = 'Students e-post';
$string['field-studentfirstname'] = 'Students förnamn';
$string['field-studentfullname'] = 'Students fullständiga namn';
$string['field-studentidnumber'] = 'Students ID-nummer';
$string['field-studentlastname'] = 'Students efternamn';
$string['field-studentnote'] = 'Meddelande från student';
$string['field-studentusername'] = 'Students användarnamn';
$string['field-teachernote'] = 'Konfidentiell anteckning (bara för lärare)';
$string['fileformat'] = 'Filformat';
$string['fileformat_help'] = 'Följande filformat finns tillgängliga:
     <ul>
          <li>Kommaseparerade värden (CSV) textfil. Fältseparatorn (kommatecken som standard) kan väljas nedan.
               CSV-filer kan sedan öppnas med de flesta kalkylarksprogrammen;</li>
          <li>Microsoft Excelfil (Excel 2007 format);</li>
          <li>Open Document spreadsheets (ODS);</li>
          <li>HTML format - en webbsida som visar utdata som tabell, vilken kan skrivas ut med hjälp av webbläsarens utskriftfunktion;</li>
          <li>PDF-doukument. Du kan välja mellan liggande eller stående utskrift.</li>
     </ul>';
$string['finalgrade'] = 'Slutgiltigt betyg';
$string['firstslotavailable'] = 'Den första mötestiden kommer att öppnas: {$a}';
$string['forbidgroup'] = 'Grupptid - klicka för att ändra';
$string['forcewhenoverlap'] = 'Tvinga vid överlappning';
$string['forcewhenoverlap_help'] = '<h3>Tvinga tillägg av mötestider som krockar med en session</h3>
<p>Den här inställningen tvingar tillägg av mötestider när sessionen krockar med andra mötestider.
Om så är fallet, kommer bara "rena" mötestider att läggas till. Nya mötestider som krockar kommer att ignoreras.</p>

<p>
Om detta inte används, kommer tilläggsproceduren att blockera när överlappande tider upptäcks, och du kommer tillfrågas om
att ta bort tidigare mötestider innan proceduren kan lägga till de nya.
</p>';
$string['forcourses'] = 'Välj studenter i kurser';
$string['friday'] = 'Fredag';
$string['generalconfig'] = 'Generell konfiguration';
$string['grade'] = 'Betyg';
$string['gradeingradebook'] = 'Betyg i betygsbok';
$string['gradingstrategy'] = 'Betygsättningsstrategi';
$string['gradingstrategy_help'] = 'Välj hur betyg sammanställs i en schemaläggare där studenter kan ha flera bokningar.
    Betygsboken kan visa endera <ul><li>det genomsnittliga betyget eller</li><li>det högsta betyget</li></ul> som studenten åstadkommit.';
$string['group'] = 'grupp';
$string['groupbookings'] = 'Bokning i grupp';
$string['groupbookings_help'] = 'Tillåt studenter att boka en mötestid för alla medlemmarna i sin grupp. (Observera att detta är skilt från "Gruppläge"-inställningen som kontrollerar vilka mötestider en student kan se).';
$string['groupbreakdown'] = 'Enligt gruppstorlek';
$string['groupmodeyourgroups'] = 'Gruppläge: {$a->groupmode}. Endast studenter i {$a->grouplist} kan boka möten med dig.';
$string['groupmodeyourgroupsempty'] = 'Gruppläge: {$a->groupmode}. Du är inte med i någon grupp och därför kan inte studenterna boka möten med dig.';
$string['groupscheduling'] = 'Aktivera gruppschemaläggning';
$string['groupscheduling_desc'] = 'Tillåt hela grupper att bli schemalagda samtidigt.
(Förutom det globala alternativet, måste aktivitetens gruppläge vara inställt på "Synliga grupper" eller "Separerade grupper" för att kunna aktivera denna funktion.)';
$string['groupsession'] = 'Gruppsession';
$string['groupsize'] = 'Gruppstorlek';
$string['guardtime'] = 'Stopptid bokning';
$string['guardtime_help'] = 'En stopptid förhindrar studenter att ändra sin bokning kort innan mötet.<p>Om stopptiden är aktiverad och inställd på till exempel 2 timmar så kommer inte studenterna att kunna boka en mötestid som startar mindre än två timmar från nu. De kommer heller inte kunna avboka en tid som är om mindre än två timmar.</p>';
$string['guestscantdoanything'] = 'Gäster kan inte göra något här.';
$string['howtoaddstudents'] = 'För att kunna lägga till studenter till en schemaläggare som har en global skala, använd modulens rollinställning.<br/>Du kan också använda modulens rolldefinitioner för att definiera vilka som kan ta emot dina studenter.';
$string['htmlformat'] = 'HTML';
$string['ignoreconflicts'] = 'Ignorera schemamässiga konflikter';
$string['ignoreconflicts_help'] = 'Om den här checkrutan är markerad kommer mötestiden flyttas till det begärda datumet och tiden, även om andra mötestider redan finns vid samma tillfälle. Detta kan leda till överlappande bokningar för vissa lärare eller studenter och borde därför användas varsamt.';
$string['includeemptyslots'] = 'Inkludera tomma mötestider';
$string['includeslotsfor'] = 'Inkludera mötestider för';
$string['incourse'] = 'i kursen';
$string['introduction'] = 'Introduktion';
$string['isnonexclusive'] = 'Icke-exklusiv';
$string['landscape'] = 'Landskap';
$string['lengthbreakdown'] = 'Enligt möteslängd';
$string['limited'] = 'Begränsad ({$a} kvar)';
$string['location'] = 'Plats';
$string['location_help'] = 'Specificera den schemalagda platsen för mötet.';
$string['markasseennow'] = 'Markera som avklarad nu';
$string['markseen'] = 'Efter att du har haft ett möte med en student markera det vänligen som "Avklarat" genom att bocka i checkrutan i tabellen ovan.';
$string['maxgrade'] = 'Välj det högsta betyget';
$string['maxstudentlistsize'] = 'Maximala längden på studentlistan';
$string['maxstudentlistsize_desc'] = 'The maximum length of the list of students who need to make an appointment, as shown in the teacher view of the scheduler. If there are more students than this, no list will be displayed.';
$string['maxstudentsperslot'] = 'Maximalt antal studenter per mötestid';
$string['maxstudentsperslot_desc'] = 'Gruppmöten / icke-exklusiva möten kan ha det här antalet studenter som mest. Notera även att valet "obegränsad" alltid kan väljas utöver detta för en mötestid.';
$string['meangrade'] = 'Välj det genomsnittliga betyget';
$string['meetingwith'] = 'Möte med din';
$string['meetingwithplural'] = 'Möte med dina';
$string['message'] = 'Meddelande';
$string['messagebody'] = 'Meddelandetext';
$string['messageprovider:bookingnotification'] = 'Notis när en bokning görs eller avbokas';
$string['messageprovider:invitation'] = 'Inbjudan att boka en mötestid';
$string['messageprovider:reminder'] = 'Påminnelse om en möte';
$string['minutes'] = 'minuter';
$string['minutesperslot'] = 'minuter per mötestid';
$string['missingstudents'] = '{$a} studenter måste fortfarande boka';
$string['missingstudentsmany'] = '{$a} studenter måste fortfarande boka. Ingen lista visas på grund av storleken.';
$string['mode'] = 'Läge';
$string['modeappointments'] = 'bokning(-ar)';
$string['modeintro'] = 'Studenter kan registrera';
$string['modeoneatatime'] = 'åt gången';
$string['modeoneonly'] = 'i denna schemaläggare';
$string['modulename'] = 'Schemaläggaren';
$string['modulename_help'] = 'Aktiviteten Schemaläggare hjälper schemalägga möten med dina studenter.

En lärare kan specificera mötestider för möten och studenterna kan välja en tid i kursrummet. Läraren kan, i sin tur, notera utkomsten av mötet -och vid behov betygsätta det - inuti schemaläggaren.

Gruppbokningar stöds; vilket betyder att en mötestid kan bokas av flera studenter på en gång och att det även är möjligt att schemalägga möten för hela grupper på en och samma gång.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Schemaläggare';
$string['monday'] = 'Måndag';
$string['multiple'] = '(multipla)';
$string['myappointments'] = 'Mina bokningar';
$string['myself'] = 'Mig själv';
$string['name'] = 'Schemaläggarens namn';
$string['needteachers'] = 'Mötestider kan inte läggas till då den här kursen inte har några lärare';
$string['negativerange'] = 'Räckvidden är negativ. Så får det inte vara.';
$string['never'] = 'Aldrig';
$string['noappointments'] = 'Inga bokningar';
$string['noexistingstudents'] = 'Inga existerande studenter';
$string['nogroups'] = 'Ingen grupp tillgänglig för schemaläggning.';
$string['noresults'] = 'Inga resultat.';
$string['noschedulers'] = 'Det finns inga schemaläggare';
$string['noslots'] = 'Det finns inga bokningstider tillgängliga.';
$string['noslotsavailable'] = 'Inga mötestider finns tillgängliga att boka vid denna tid.';
$string['noslotsopennow'] = 'Inga mötestider är tillgängliga nu.';
$string['nostudents'] = 'Inga studenter bokade';
$string['nostudenttobook'] = 'Ingen student att boka';
$string['note'] = 'Betyg';
$string['noteacherforslot'] = 'Ingen lärare för mötestiderna';
$string['noteachershere'] = 'Ingen lärare tillgänglig';
$string['notenoughplaces'] = 'Tyvärr så finns det inte tillräckligt med lediga platser på denna mötestid.';
$string['notesrequired'] = 'Du behöver skriva in text i detta fält innan du kan boka mötestiden';
$string['notifications'] = 'Notifikationer';
$string['notifications_help'] = 'När det här valet är aktivt, kommer lärare och studenter få notifikationer när bokningar görs eller annulleras.';
$string['notseen'] = 'Inte avklarad';
$string['now'] = 'Nu';
$string['occurrences'] = 'Förekomster';
$string['odsformat'] = 'ODS';
$string['on'] = 'på';
$string['onedaybefore'] = '1 dag före mötestiden';
$string['onelineperappointment'] = 'En rad per bokning';
$string['onelineperslot'] = 'En rad per mötestid';
$string['oneslotadded'] = '1 mötestid tillagd';
$string['oneweekbefore'] = '1 vecka före mötestiden';
$string['onthemorningofappointment'] = 'På morgonen för bokningen';
$string['options'] = 'Alternativ';
$string['otherstudents'] = 'Andra deltagare';
$string['overall'] = 'Överlag';
$string['overlappings'] = 'Andra mötestider överlappar';
$string['pageperteacher'] = 'En sida för varje {$a}';
$string['pagination'] = 'Sidnumrering';
$string['pagination_help'] = 'Välj huruvida exporten ska innehålla en separat sida för varje lärare.
 I Excel- eller i ODS-filformatet kommer dessa sidor motsvara flikar (arbetsblad) i ett kalkylark.';
$string['pdfformat'] = 'PDF';
$string['pdforientation'] = 'PDF sidorientering';
$string['pluginadministration'] = 'Administration för Schemaläggaren';
$string['pluginname'] = 'Schemaläggare';
$string['portrait'] = 'Porträtt';
$string['preview'] = 'Förhandsgranska';
$string['previewlimited'] = '(Förhandsgranskning är begränsat till {$a} rader.)';
$string['purgeunusedslots'] = 'Rensa gamla oanvända mötestider';
$string['recipients'] = 'Mottagare';
$string['registeredlbl'] = 'Student bokad';
$string['reminder'] = 'Påminnelse';
$string['resetappointments'] = 'Ta bort bokningar och betyg';
$string['resetslots'] = 'Ta bort mötestider i schemaläggaren';
$string['return'] = 'Tillbaka till kursen';
$string['revoke'] = 'Annullera bokningen';
$string['saturday'] = 'Lördag';
$string['save'] = 'Spara';
$string['savechoice'] = 'Spara mitt val';
$string['saveseen'] = 'Spara som avklarad';
$string['schedule'] = 'Schema';
$string['scheduleappointment'] = 'Boka möte vid {$a}';
$string['schedulecancelled'] = '{$a} : Din bokning annullerad eller flyttad';
$string['schedulegroups'] = 'Schemalägg per grupp';
$string['scheduleinnew'] = 'Schemalägg i en ny lucka';
$string['scheduleinslot'] = 'Schemalägg i mötestid';
$string['scheduler'] = 'Schemaläggare';
$string['scheduler:addinstance'] = 'Lägg till en ny Schemaläggare';
$string['scheduler:appoint'] = 'Boka';
$string['scheduler:attend'] = 'Ta emot studenter';
$string['scheduler:canscheduletootherteachers'] = 'Boka mötestider för andra medlemmar i personalen';
$string['scheduler:canseeotherteachersbooking'] = 'Se och gå igenom andra lärares bokningar';
$string['scheduler:disengage'] = 'Avboka alla dina möten (studenter)';
$string['scheduler:manage'] = 'Hantera dina mötestider och bokningar';
$string['scheduler:manageallappointments'] = 'Hantera all data för schemaläggaren';
$string['scheduler:seeotherstudentsbooking'] = 'Se andra studenters bokningar för mötestiden';
$string['scheduler:seeotherstudentsresults'] = 'Se resultat för andra studenter från mötestiden';
$string['scheduler:seeoverviewoutsideactivity'] = 'Använd översiktsvyn för att se mötestider utanför den nuvarande schemaläggningsaktiviteten.';
$string['schedulestudents'] = 'Schemalägg per student';
$string['scopemenu'] = 'Visa mötestider i: {$a}';
$string['scopemenuself'] = 'Visa mina mötestider i: {$a}';
$string['seen'] = 'Avklarad';
$string['selectedtoomany'] = 'Du har valt för många mötestider. Du kan inte välja fler än {$a}.';
$string['sendinvitation'] = 'Skicka inbjudan';
$string['sendmessage'] = 'Skicka meddelande';
$string['sendreminder'] = 'Skicka påminnelse';
$string['sepcolon'] = 'Kolon';
$string['sepcomma'] = 'Komma';
$string['sepsemicolon'] = 'Semikolon';
$string['septab'] = 'Tab';
$string['showemailplain'] = 'Visa epost-adresser i ren text';
$string['showemailplain_desc'] = 'I lärarens vy av schemaläggaren, visa e-post för studenter som behöver göra en bokning i klartext utöver "mailto:"-länkar.';
$string['showparticipants'] = 'Visa deltagare';
$string['slot'] = 'Mötestid';
$string['slotdatetime'] = '{$a->shortdatetime} i {$a->duration} minuter';
$string['slotdatetimelabel'] = 'Datum och tid';
$string['slotdescription'] = '{$a->status} den {$a->startdate} från kl. {$a->starttime} till {$a->endtime} i {$a->location} med {$a->facilitator}.';
$string['slot_is_just_in_use'] = 'Tyvärr så har denna mötestid just valts av en annan student. Försök på nytt.';
$string['slots'] = 'Mötestider';
$string['slotsadded'] = '{$a} mötestider har lagts till';
$string['slottype'] = 'Typ av mötestid';
$string['slotupdated'] = '1 mötestid uppdaterad';
$string['slotwarning'] = '<strong>Varning: </strong>Att flytta denna mötestid till den valda tiden orsakar en konflikt med de mötestider som listas nedan. Bocka för "Ignorera schemamässiga konflikter" om du trots allt vill flytta mötestiden.';
$string['staffbreakdown'] = 'Av {$a}';
$string['staffrolename'] = 'Lärarens rollnamn';
$string['staffrolename_help'] = 'Namnet på rollen för en användare som kan ta emot studenter. Det här är inte nödvändigtvis en lärare.';
$string['start'] = 'Start';
$string['startpast'] = 'Du kan inte starta en tom mötestid som redan varit';
$string['statistics'] = 'Statistik';
$string['student'] = 'Student';
$string['studentbreakdown'] = 'Av student';
$string['studentdetails'] = 'Studentdetaljer';
$string['studentfiles'] = 'Uppladdade filer';
$string['studentmultiselect'] = 'Varje student kan väljas endast en gång i denna mötestid';
$string['studentnote'] = 'Meddelande från student';
$string['students'] = 'Studenter';
$string['sunday'] = 'Söndag';
$string['tab-otherappointments'] = 'Alla bokningar hos denna student';
$string['tab-otherstudents'] = 'Studenter på denna mötestid';
$string['tab-thisappointment'] = 'Denna bokning';
$string['teacher'] = 'Lärare';
$string['teachernote'] = 'Konfidentiella anteckningar (bara lärare kan se dem)';
$string['teachersmenu'] = 'Visa mötestider för: {$a}';
$string['thiscourse'] = 'denna kurs';
$string['thisscheduler'] = 'denna schemaläggare';
$string['thissite'] = 'hela webbplatsen';
$string['thursday'] = 'Torsdag';
$string['timefrom'] = 'Från:';
$string['timeto'] = 'Till:';
$string['totalgrade'] = 'Totalt betyg';
$string['tuesday'] = 'Tisdag';
$string['unattended'] = 'Icke närvarad';
$string['unlimited'] = 'Obegränsad';
$string['unregisteredlbl'] = 'Ej bokade students';
$string['upcomingslots'] = 'Kommande mötestider';
$string['updategrades'] = 'Uppdatera betyg';
$string['updatesingleslot'] = '';
$string['uploadrequired'] = 'Du behöver ladda upp filer innan du kan boka mötestiden.';
$string['uploadstudentfiles'] = 'Ladda upp filer';
$string['usebookingform'] = 'Använd bokningsformuläret';
$string['usenotesteacher'] = 'Konfidentiell anteckning, bara lärare kan se den.';
$string['wednesday'] = 'Onsdag';
$string['welcomebackstudent'] = 'Du kan boka ytterligare mötestider genom att klicka på respektive "Boka mötestid"-knapp nedan.';
$string['welcomenewstudent'] = 'Tabellen nedan visar alla mötestider som är tillgängliga för bokningar. Gör ditt val genom att klicka i en radioknapp och glöm inte att klicka på "Spara mitt val" efteråt. Om du senare behöver ändra ditt val är det bara att gå tillbaka till den här sidan.';
$string['welcomenewteacher'] = 'Klicka vänligen på knappen nedan för att lägga till mötestider så att du kan träffa alla dina studenter.';
$string['what'] = 'Vad?';
$string['whathappened'] = 'Vad hände?';
$string['whatresulted'] = 'Vad var resultatet?';
$string['when'] = 'När?';
$string['where'] = 'Var?';
$string['who'] = 'Med vem?';
$string['whosthere'] = 'Vem är där ?';
$string['xdaysbefore'] = '{$a} dagar före mötestiden';
$string['xweeksbefore'] = '{$a} veckor före mötesttiden';
$string['yesallgroups'] = 'Ja, för alla grupper';
$string['yesingrouping'] = 'Ja, i gruppindelningen {$a}';
$string['yourappointmentnote'] = 'Dina privata kommentarer';
$string['yourslotnotes'] = 'Kommentarer på mötet';
$string['yourstudentnote'] = 'Ditt meddelande';
$string['yourtotalgrade'] = 'Ditt totala betyg i denna aktivitet är <strong>{$a}</strong>';
