<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Faktisk';
$string['actualclass'] = 'Faktisk klass';
$string['actualstudent'] = '{$a} faktisk';
$string['allquestionrequireanswer'] = 'Alla frågor är obligatoriska och måste besvaras';
$string['allquestions'] = 'Alla frågor i ordning, alla studenter/elever/deltagare/lärande';
$string['allscales'] = 'Alla skalor, alla studenter/elever/deltagare/lärande';
$string['alreadysubmitted'] = 'Du har redan skickat in denna enkät';
$string['analysisof'] = 'Analys av {$a}';
$string['answers'] = 'Svar';
$string['attls1'] = 'När jag värderar vad någon säger så fokuserar jag på kvaliteten i deras argument och inte på personen som säger det.';
$string['attls10'] = 'Det är viktigt för mig att förhålla mig så objektiv som möjligt till det jag analyserar något.';
$string['attls10short'] = 'fortsätta att förhålla sig objektivt';
$string['attls11'] = 'Jag försöker tänka MED människor istället för MOT dem.';
$string['attls11short'] = 'tänka MED människor';
$string['attls12'] = 'Jag har särskilda kriterier som jag använder när jag värderar argument.';
$string['attls12short'] = 'använder kriterier för värdering';
$string['attls13'] = 'det är mer sannolikt att jag försöker förstå någon annans åsikt än att jag värderar den.';
$string['attls13short'] = 'försöker förstå';
$string['attls14'] = 'jag försöker peka på svagheter i andra människors tänkande för att hjälpa dem att klargöra sina argument.';
$string['attls14short'] = 'pekar ut svagheter';
$string['attls15'] = 'jag tenderar att sätta mig själv i andra människors situation vid diskussion av kontroversiella frågor, för att se varför de tänker som de gör.';
$string['attls15short'] = 'sätter mig själv i andras situation';
$string['attls16'] = 'Man kunde kalla mitt sätt att analysera saker för \'sätta dem på prov\' därför att jag är noggrann med att ta med alla bevis.';
$string['attls16short'] = 'sätta på prov';
$string['attls17'] = 'Jag värderar användning av logik och förnuft framför att tänka på mina egna preferenser när jag löser problem.';
$string['attls17short'] = 'jag värderar logik högst';
$string['attls18'] = 'genom empati kan jag få insikt i åsikter, som skiljer sig från mina.';
$string['attls18short'] = 'insikt genom empati';
$string['attls19'] = 'när jag träffar på människor vars åsikter verkar främmande för mig, gör jag en medveten ansträngning för att \'utvidga\' mig själv till den personen, för att försöka se hur de kan ha dessa åsikter.';
$string['attls19short'] = 'försöker att utvidga';
$string['attls1short'] = 'fokuserar på kvaliteten i argumenten';
$string['attls2'] = 'jag gillar att spela \'djävulens advokat\' - genom att argumentera för motsatsen till vad någon säger.';
$string['attls20'] = 'jag lägger ner tid på att försöka förstå vad det är som är \'fel\' med saker. Till exempel, jag söker efter något i en litterär tolkning som man inte har argumenterat tillräckligt bra för.';
$string['attls20short'] = 'vad är fel?';
$string['attls2short'] = 'spela \'djävulens advokat\'';
$string['attls3'] = 'jag gillar att förstå var andra personer "kommer från", vilka erfarenheter som har lett dem till att uppleva/uppfatta saker så som de gör.';
$string['attls3short'] = 'varifrån människor kommer';
$string['attls4'] = 'Den viktigaste delen i min utbildning har varit att lära mig förstå människor som är mycket olika mig.';
$string['attls4short'] = 'förstår olika människor';
$string['attls5'] = 'jag känner att det bästa sättet för mig att skaffa min egen identitet är att interagera med olika sorters människor.';
$string['attls5short'] = 'interagerar med variation';
$string['attls6'] = 'jag gillar att höra andra åsikter från personer som har andra bakgrunder än min - det hjälper mig att förstå hur man kan uppfatta samma sak på så olika sätt.';
$string['attls6short'] = 'uppskattar att  höra åsikter';
$string['attls7'] = 'jag märker att jag kan stärka min egen position genom att argumentera mot någon som inte håller med mig.';
$string['attls7short'] = 'stärker genom att argumentera';
$string['attls8'] = 'jag är alltid intresserad av att veta varför människor säger och tror som de gör.';
$string['attls8short'] = 'veta varför människor gör saker';
$string['attls9'] = 'jag märker ofta att jag argumenterar mot författarna till böcker som jag läsa, och att jag försöker att logiskt analysera varför de har fel.';
$string['attls9short'] = 'diskutera med författare';
$string['attlsintro'] = 'Syftet med detta frågeformulär är att hjälpa oss utvärdera Din inställning till tänkande och lärande. Det finns inga \'rätta\' eller \'felaktiga\' svar; vi är bara intresserade av Din åsikt. Dina svar kommer att behandlas med högsta sekretess och kommer inte att påverka Dina betyg eller andra värderingar.';
$string['attlsm1'] = 'Attityder till tänkande och lärande';
$string['attlsm2'] = 'Socialt (empatiskt) lärande';
$string['attlsm3'] = 'Enskilt (rationellt) lärande';
$string['attlsmintro'] = 'I diskussioner fungerar jag så att...';
$string['attlsname'] = 'Attityder kring tänkande och lärande (20 punkters version)';
$string['cannotfindanswer'] = 'Det finns inga avgivna svar på den här enkäten ännu. ';
$string['cannotfindquestion'] = 'Det finns ingen sådan fråga';
$string['cannotfindsurveytmpt'] = 'Det gick inte att hitta några mallar för enkäter!';
$string['ciq1'] = 'Vid vilka tillfällen under en lektion är Du mest engagerad som lärande?';
$string['ciq1short'] = 'Mest engagerad';
$string['ciq2'] = 'Vid vilka tillfällen under en lektion är Du mest distraherad som lärande?';
$string['ciq2short'] = 'Mest distraherad';
$string['ciq3'] = 'Vilken aktivitet av alla i forumen upplevde Du som mest stödjande eller till hjälp?';
$string['ciq3short'] = 'Moment som var till god hjälp';
$string['ciq4'] = 'Vilken aktivitet av alla i forumen upplevde Du som svårast att förstå eller mest förvirrande?';
$string['ciq4short'] = 'Moment som var förvirrande';
$string['ciq5'] = 'Vilken händelse överraskade Dig mest?';
$string['ciq5short'] = 'Moment som var överraskande';
$string['ciqintro'] = 'Tänk på händelser som nyligen har inträffat i den här gruppen och svara på de nedanstående frågorna.';
$string['ciqname'] = 'Kritiska incidenter';
$string['clicktocontinue'] = 'Klicka här för att fortsätta';
$string['clicktocontinuecheck'] = 'Klicka här för att kontrollera och fortsätta';
$string['colles1'] = 'mitt lärande är fokuserat på frågor som intresserar mig.';
$string['colles10'] = 'jag ber andra studenter/elever/deltagare/lärande att förklara sina idéer.';
$string['colles10short'] = 'jag ber om  förklaringar';
$string['colles11'] = 'andra studenter/elever/deltagare/lärande ber mig förklara mina idéer.';
$string['colles11short'] = 'man ber mig att förklara';
$string['colles12'] = 'andra studenter/elever/deltagare/lärande ger mig respons på mina idéer.';
$string['colles12short'] = 'studenter/elever/deltagare/lärande ger mig respons';
$string['colles13'] = 'handledaren stimulerar  mitt tänkande.';
$string['colles13short'] = 'handledaren stimulerar tänkande';
$string['colles14'] = 'handledaren uppmuntrar  mig att delta.';
$string['colles14short'] = 'handledaren uppmuntrar mig';
$string['colles15'] = 'handledaren är  en förebild för en bra diskurs.';
$string['colles15short'] = 'handledaren är  en förebild för diskursen';
$string['colles16'] = 'handledaren är en förebild för kritisk själv-reflektion.';
$string['colles16short'] = 'handledaren är en förebild för självreflektion';
$string['colles17'] = 'andra studenter/elever/deltagare/lärande uppmuntrar mitt deltagande.';
$string['colles17short'] = 'studenter/elever/deltagare/lärande uppmuntrar mig';
$string['colles18'] = 'andra studenter/elever/deltagare/lärande berömmer mina bidrag.';
$string['colles18short'] = 'studenter/elever/deltagare/lärande berömmer mig';
$string['colles19'] = 'andra studenter/elever/deltagare/lärande värderar mina bidrag.';
$string['colles19short'] = 'studenter/elever/deltagare/lärande  värderar mig';
$string['colles1short'] = 'fokuserar  på intressanta frågor';
$string['colles2'] = 'det  jag lär mig är viktigt för min yrkesutövning.';
$string['colles20'] = 'andra studenter/elever/deltagare/lärande har medkänsla med mina försök att lära.';
$string['colles20short'] = 'studenter/elever/deltagare/lärande medkänsla';
$string['colles21'] = 'jag förstår andra studenters/elevers/deltagares/lärandes meddelanden bra.';
$string['colles21short'] = 'jag förstår andra studenter/elever/deltagare/lärande';
$string['colles22'] = 'andra studenter/elever/deltagare/lärande förstår mina meddelanden bra.';
$string['colles22short'] = 'studenterna/eleverna/deltagare/de lärande förstår mig';
$string['colles23'] = 'jag förstår  handledarens meddelanden bra.';
$string['colles23short'] = 'jag förstår handledaren';
$string['colles24'] = 'handledaren förstår  mina meddelanden bra.';
$string['colles24short'] = 'handledaren förstår mig';
$string['colles2short'] = 'det är viktigt för min yrkesutövning';
$string['colles3'] = 'jag lär mig att förbättra min yrkesutövning.';
$string['colles3short'] = 'förbättrar min yrkesutövning';
$string['colles4'] = 'det jag lär mig har att mycket med min yrkesutövning att göra';
$string['colles4short'] = 'har att göra  med hur jag utövar min verksamhet';
$string['colles5'] = 'jag tänker  kritiskt på hur jag lär mig.';
$string['colles5short'] = 'jag är kritisk till mitt lärande';
$string['colles6'] = 'jag tänker kritiskt på mina egna idéer.';
$string['colles6short'] = 'jag är kritisk till mina egna idéer';
$string['colles7'] = 'jag tänker kritiskt på andra studenters/elevers/deltagares/lärandes idéer.';
$string['colles7short'] = 'jag är kritisk till andra studenter/elever/deltagare/lärande';
$string['colles8'] = 'jag är kritisk till idéer i läsningarna.';
$string['colles8short'] = 'jag är kritisk till läsningarna';
$string['colles9'] = 'jag förklarar mina idéer för andra studenter/elever/deltagare/lärande';
$string['colles9short'] = 'jag förklarar mina idéer';
$string['collesaintro'] = 'Syftet med detta frågeformulär är att hjälpa oss förstå hur mycket den här delen av distansutbildningen har underlättat (eller försvårat) Ditt lärande. Genom att ta ställning till vart och ett av de 24 nedanstående påståendena kan Du visa vad Du har för  uppfattning om den här delen av läromiljön (kursen).
Det finns inga \'rätta\' eller \'felaktiga\' svar; vi är endast intresserade av Din åsikt. Dina svar kommer att behandlas med högsta sekretess och svaren kommer inte att påverka Dina betyg eller andra värderingar.
Dina väl genomtänkta svar kommer däremot att hjälpa oss förbättra hur denna del av läromiljön (kursen) presenteras online i framtiden.
Tack så mycket för Din medverkan.';
$string['collesaname'] = 'Konstruktivistiskt inriktad enkät ang en nätbaserad läromiljö (faktisk)';
$string['collesapintro'] = 'Syftet med detta frågeformulär är att hjälpa oss förstå hur mycket den här delen av distansutbildningen har underlättat (eller försvårat) Ditt lärande.
Vi ber Dig att jämföra Dina behov och förväntningar med det som den här delen av läromiljön (kursen) faktiskt har bidragit med när det gäller Ditt lärande. Det gör Du genom att ta ställning till vart och ett av de 24 nedanstående påståendena.
Det finns inga \'rätta\' eller \'felaktiga\' svar; vi är endast intresserade av din åsikt. Dina svar kommer att behandlas med högsta sekretess och kommer inte att påverka Dina betyg eller andra värderingar.
Dina väl genomtänkta svar kommer att hjälpa oss förbättra hur denna del av läromiljön (kursen) presenteras online i framtiden.
Tack så mycket för Din medverkan.';
$string['collesapname'] = 'Konstruktivistiskt inriktad enkät ang en nätbaserad läromiljö (Önskad och faktisk)';
$string['collesm1'] = 'Relevans';
$string['collesm1short'] = 'Relevans';
$string['collesm2'] = 'Reflekterande tänkande';
$string['collesm2short'] = 'Reflekterande tänkande';
$string['collesm3'] = 'Interaktivitet';
$string['collesm3short'] = 'Interaktivitet';
$string['collesm4'] = 'Handledarstöd';
$string['collesm4short'] = 'Handledarstöd';
$string['collesm5'] = 'Kamratstöd';
$string['collesm5short'] = 'Kamratstöd';
$string['collesm6'] = 'Tolkning';
$string['collesm6short'] = 'Tolkning';
$string['collesmintro'] = 'I den här lärandemiljön fungerar det så att';
$string['collespintro'] = 'Syftet med denna enkät är att hjälpa oss förstå vad Du uppskattar hos en webbaserad distansutbildning.
Vart och ett av de 24 påståendena nedan efterfrågar vilka sidor av den här modulen Du tycker bäst om.
Det finns inga \'rätta\' eller \'felaktiga\' svar; vi är endast intresserade av Din åsikt. Dina svar kommer att behandlas med högsta sekretess och kommer inte att påverka Dina betyg eller andra värderingar.
Dina väl genomtänkta svar kommer att hjälpa oss förbättra funktionerna i denna enhet i framtiden.

Tack så mycket för Din medverkan.';
$string['collespname'] = 'Konstruktivistiskt inriktad enkät angående en nätbaserad läromiljö (Önskad)';
$string['customintro'] = 'Introduktion i standardformat';
$string['deleteallanswers'] = 'Ta bort alla svar på enkäten';
$string['deleteanalysis'] = 'Ta bort analyserna av svar';
$string['done'] = 'Färdig';
$string['download'] = 'Ladda ner';
$string['downloadexcel'] = 'Ladda ner data som kalkylark i Excel';
$string['downloadinfo'] = 'Du kan ladda ner fullständiga rådata för denna enkät i en form lämplig för analys i Excel, SPSS eller annat paket.';
$string['downloadresults'] = 'Ladda ner resultat';
$string['downloadtext'] = 'Ladda ner data som en vanlig textfil';
$string['editingasurvey'] = 'Redigerar en enkät';
$string['guestsnotallowed'] = 'Gäster får inte skicka in enkäter';
$string['howlong'] = 'Hur lång tid tog det Dig att fylla i denna enkät?';
$string['howlongoptions'] = 'under 1 minut,1-2 minuter,2-3 minuter,3-4 minuter,4-5-minuter,5-10 minuter,mer än 10 minuter';
$string['ifoundthat'] = 'Jag har funnit att';
$string['introtext'] = 'Introduktionstext';
$string['invalidsurveyid'] = 'ID för enkäten var inte korrekt';
$string['invalidtmptid'] = 'Ogiltigt ID för mall';
$string['ipreferthat'] = 'Jag föredrar att';
$string['modulename'] = 'Färdig enkät';
$string['modulename_help'] = 'Aktivitetsmodulen Färdig enkät erbjuder tre typer av verktyg för att genomföra utvärdering och stimulera lärande i uppkopplade miljöer. (Distans)lärare kan använda dem för att samla data som hjälper dem att lära känna sina klasser (grupper) och reflektera över sin pedagogiska ledning av läroprocesserna.   ';
$string['modulenameplural'] = 'Färdiga enkäter';
$string['name'] = 'Namn';
$string['newsurveyresponses'] = 'Nya enkätsvar';
$string['nobodyyet'] = 'Ingen har genomfört denna enkät';
$string['notdone'] = 'Inte  genomförd ännu';
$string['notes'] = 'Din privata analys och anteckningar';
$string['notyetanswered'] = 'Ännu inte besvarad';
$string['othercomments'] = 'Har Du några andra kommentarer?';
$string['peoplecompleted'] = '{$a} person/personer har hittills genomfört denna enkät';
$string['pluginadministration'] = 'Administration av enkät';
$string['pluginname'] = 'Färdig enkät';
$string['preferred'] = 'Bästa val';
$string['preferredclass'] = 'Den klass som är mest önskad';
$string['preferredstudent'] = '{$a} bästa val';
$string['question'] = 'Fråga';
$string['questions'] = 'Frågor';
$string['questionsnotanswered'] = 'Några av flervalsfrågorna har inte besvarats.';
$string['report'] = 'Enkätrapport';
$string['responsereports'] = 'Rapport om svar';
$string['responses'] = 'Svar';
$string['savednotes'] = 'Dina anteckningar sparades';
$string['scaleagree5'] = 'Håller inte alls med, Har en något avvikande uppfattning, Håller varken med eller inte (neutral), Håller med något, Håller med fullständigt';
$string['scales'] = 'Skalor';
$string['scaletimes5'] = 'Nästan aldrig, Sällan, Ibland, Ofta, Nästan alltid';
$string['seemoredetail'] = 'Klicka här för att se fler detaljer';
$string['selectedquestions'] = 'Utvalda frågor från en skala, alla studenter/elever/deltagare/lärande';
$string['summary'] = 'Summering';
$string['surveycompleted'] = 'Du har genomfört denna enkät.  Grafen nedan visar en summering av Dina resultat jämfört med ett klassgenomsnitt.';
$string['survey:download'] = 'Ladda ner svar';
$string['surveygraph'] = 'Graf över enkät';
$string['surveyname'] = 'Enkätnamn';
$string['survey:participate'] = 'Besvara enkät';
$string['survey:readresponses'] = 'Visa svar';
$string['surveysaved'] = 'Enkät sparad';
$string['surveytype'] = 'Enkättyp';
$string['thanksforanswers'] = 'Stort tack för att Du besvarade denna enkät, {$a}';
$string['time'] = 'Tid';
$string['viewsurveyresponses'] = 'Se {$a} enkätsvar';
