<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'techproject', language 'sv', branch 'MOODLE_31_STABLE'
 *
 * @package   techproject
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Övergiven';
$string['abstract'] = 'Abstrakt';
$string['accepted'] = 'Godkänd';
$string['access'] = 'Tillgång';
$string['accesskey'] = 'Åtkomst nyckel';
$string['accesskey_help'] = 'Genom att ange en åtkomstnyckel möjliggör det för extern icke registrerade personer att få tillgång till projektdokument';
$string['adddeliv'] = 'Lägg till grundleverans';
$string['addmilestone'] = 'Lägg till grund "milstolpe"';
$string['addrequ'] = 'Lägg till grundkrav';
$string['addroottask'] = 'Lägg till grunduppgift';
$string['addspec'] = 'Lägg till grundspecifikation';
$string['addsubdeliv'] = 'Lägg till delleveranser';
$string['addsubrequ'] = 'Lägg till delkrav';
$string['addsubspec'] = 'Lägg till delspecifikationer';
$string['addsubtask'] = 'Lägg till deluppgift';
$string['addtask'] = 'Lägga till en uppgift';
$string['addvalue'] = 'Lägg ett kval värde';
$string['administrating'] = 'Administrera';
$string['administratingdesc'] = 'Administration och datahantering';
$string['allowdeletewhenassigned'] = 'Tillåt radering när tilldelad';
$string['allowdeletewhenassigned_help'] = '';
$string['allownotifications'] = 'Tillåt meddelanden';
$string['allownotifications_help'] = '<p> När den är aktiverad kommer deltagarna meddelas via mail när data som är relevanta för dem ändras. </p>';
$string['alsoapplyroot'] = 'Applicera även grundnoden';
$string['analysing'] = 'Analys';
$string['analysingdesc'] = 'Lösning (system) analys och skapandeuppgifter';
$string['applytemplateselected'] = 'Verkställ vald mall';
$string['apr'] = 'April';
$string['april'] = 'April';
$string['asap'] = 'ASAP';
$string['asapdesc'] = 'Så snart som möjligt ...';
$string['assessment'] = 'Bedömning';
$string['assessments'] = 'Bedömningar';
$string['assessmentstart'] = 'Start för bedömning';
$string['assessmentstartevent'] = 'Bedömning start händelse';
$string['assessmentstart_help'] = 'Datum från vilket bedömning startar (i projektet)';
$string['assigneddeliverables'] = 'Tilldelade delresultat';
$string['assignedspecs'] = 'Tilldelade specifikationer:';
$string['assignedtaskendsafter'] = 'En tilldelad uppgiften slutar efter deadline';
$string['assignedtasks'] = 'Tilldelade uppgifter';
$string['assignedto'] = 'Tilldelad till';
$string['assignedwork'] = 'Arbete tilldelats:';
$string['assignee'] = 'Innehavare';
$string['assigneeunloaded'] = 'Denna bidragsgivare har ingen schemalagd arbete';
$string['aug'] = 'Augusti';
$string['august'] = 'Augusti';
$string['autograde'] = 'Autobedömning';
$string['autogradingenabled'] = 'Möjliggör autobedömning';
$string['autogradingweight'] = 'Vikt för automatisk sortering';
$string['autogradingweight_help'] = '<p> Denna automatbedömning kommer att blandas med de övriga kvaliteter som använder denna viktfaktorn. Du kan skriva icke heltal numeriska värden här. </p>';
$string['backtosessions'] = 'Tillbaka till sessions sammandrag';
$string['baddefaultqualifierseterror'] = 'Fel: kval set är inte kompatibel för restauration';
$string['beta'] = 'Beta';
$string['betadesc'] = 'Beta testning enhet. Använd utan garanti';
$string['blocked'] = 'Blockerad';
$string['blockeddesc'] = 'Inte en chans att gå vidare, vi måste åsidosätta vissa externa frågor först.';
$string['bounditems'] = 'Bindningar till {$a}';
$string['buggy'] = 'Buggig';
$string['byassignee'] = 'Av sökande';
$string['bypriority'] = 'Genom prioritering';
$string['byworktype'] = 'Genom arbetstyp';
$string['calculate'] = 'Beräkna';
$string['cancel'] = 'Avbryt';
$string['cannotevaluate'] = 'Faktiska inställningar eller projektinnehåll ger inte någon utvärderingsbara elementet eller möjligheter.';
$string['cannotevaluatenocriteria'] = 'Det går inte att bedöma. Inga kriterier definieras. <br/> Vänligen ange vissa kriterier först';
$string['cannotselfcopy'] = 'Ett projekt kan inte kopieras till sig själv';
$string['canwait'] = 'Kan vänta';
$string['canwaitdesc'] = 'Detta kan vänta lite';
$string['choosewhat'] = 'Välj åtgärd ...';
$string['clearall'] = 'Rensa alla';
$string['clearallmilestones'] = 'Rensa alla milstolpar';
$string['clearcustomcsssheet'] = 'Ta bort anpassade CSS';
$string['clearcustomxslsheet'] = 'Radera XSL filtret';
$string['cleargrades'] = 'Rensa alla betyg/bedömningar för denna grupp';
$string['clearwarning'] = 'AKTA: rensa data är ej möjligt att ångra <br/> Alla kopplade uppgifter/data raderas. <br/> Vill du fortsätta?';
$string['close'] = 'Stäng session';
$string['code'] = 'Kod';
$string['coding'] = 'Programmering';
$string['codingdesc'] = 'Programmerings aktiviteter';
$string['comment'] = 'Kommentera';
$string['compatiblequalifiersfound'] = 'Kompatibel qualifier uppsättning hittades';
$string['compile'] = 'Kompilera alla förökade värden';
$string['complete'] = 'Komplett';
$string['completedesc'] = 'Allt klart. Allt är OK';
$string['complexity'] = 'Komplexitet';
$string['configuring'] = 'Konfigurerar';
$string['configuringdesc'] = 'Konfiguration och driftsättning';
$string['confirmdeletecriteria'] = 'Bekräfta radering kriterier';
$string['continue'] = 'Fortsätt';
$string['copyadvice'] = 'Se upp: kopiera en projekt till andra grupper kommer <br/> raderar alla tidigare uppgifter för dessa grupper. <br/> Kopieringen kan inte ångras. <br/> Fortsätt ändå?';
$string['copyconfirm'] = 'Bekräfta projekt kopia';
$string['copying'] = 'Kopiering';
$string['copyselected'] = 'Kopiera markerade objekt';
$string['copysetup'] = 'Förbereder kopiering';
$string['copyvalidationsession'] = 'Duplicera validerings sessionen';
$string['copywhat'] = 'Välj element som skall kopieras';
$string['costplanned'] = 'Planerad kostnad';
$string['costunit'] = 'Kostnad enhet';
$string['covered'] = 'Täkt';
$string['covering'] = 'Täckande';
$string['created'] = 'Skapad';
$string['createddesc'] = 'Skapad men med eventuellt ofullständiga paket.';
$string['createvalidationsession'] = 'Skapa validerings session';
$string['createvalidationsessionfollowup'] = 'Skapa ny session för uppföljning';
$string['criteria'] = 'Kriterier';
$string['criteriadeleteadvice'] = 'Se upp! Om du tar bort ett projekt raderar du alla tillhörande grupper inom projektet.';
$string['criterion'] = 'Kriterium';
$string['cssloaded'] = 'CSS-laddad';
$string['currentgroup'] = 'Arbetsgrupp';
$string['currentphase'] = 'Aktuell fas:';
$string['cvscontrol'] = 'CVS kontroll';
$string['days'] = 'Dagar';
$string['deadline'] = 'Sista';
$string['deadlineenable'] = 'Aktivera deadline';
$string['dec'] = 'Dec';
$string['december'] = 'December';
$string['default'] = 'Default';
$string['delayed'] = 'Fördröja';
$string['delayeddesc'] = 'Vi beslutade att avvakta med arbetet en period.';
$string['delete'] = 'Radera';
$string['deletecriteria'] = 'Ta bort detta kriterium och alla tillhörande bedömningar.';
$string['deletemilestone'] = 'Ta bort tidspunkt (deadline).';
$string['deleteselected'] = 'Ta bort markerade objekt';
$string['deletetask'] = 'Ta bort en uppgift';
$string['deliverable'] = 'Leverans';
$string['deliverables'] = 'Levererbar';
$string['delivered'] = 'Levererad';
$string['deliv_status'] = 'Leverans status';
$string['delivtitle'] = 'Leverans titel';
$string['demomode'] = 'Demoläga (gäster kan redigera)';
$string['demomodeclosedproject'] = 'Demoläge (stängt - ingen redigering)';
$string['department'] = 'Avdelning';
$string['description'] = 'Beskrivning';
$string['detail'] = 'Detalj';
$string['difficult'] = 'Svårt';
$string['difficultdesc'] = 'Kommer att vara svårt att utföra';
$string['disableedit'] = 'Inaktivera redigering';
$string['documenting'] = 'Dokumentation';
$string['documentingdesc'] = 'Skriv dokumentationer';
$string['domains'] = 'Kvalifikationer';
$string['done'] = 'Klar';
$string['done_help'] = '<p>Denna kvalifikation anger vilken omfattning en uppgift har slutförts (0 - 100 skalan). Markeringar genomförs i hela projektmodellen (där det är möjligt). </p>';
$string['down'] = 'Lägre';
$string['editcriteria'] = 'Redigera detta kriterium';
$string['editheading'] = 'Redigera rubriken';
$string['emptyproject'] = 'Tomt projekt';
$string['enablecvs'] = 'Aktivera CVS kontroll';
$string['enableedit'] = 'Aktivera redigering';
$string['endofproject'] = 'Projektet har avslutats';
$string['entities'] = 'Huvudsakliga enheter';
$string['environment'] = 'Miljö';
$string['errordeliverable'] = 'Fel i resultat';
$string['errorfatalaction'] = 'Allvarligt fel: Okänd åtgärd: {$a}';
$string['errormilestone'] = 'Fil i tidsmarkör';
$string['errorrequirement'] = 'Fel i kravspecifikation';
$string['errorspecification'] = 'Fel i specifikationerna';
$string['errortask'] = 'Fel i uppgifter';
$string['evaluatingfor'] = 'Utvärdera för:';
$string['evaluatingforusers'] = 'Utvärdering för studenter';
$string['evident'] = 'Uppenbar';
$string['evidentdesc'] = 'Trivial funktion, snabbt åtgärdat';
$string['exportallforcurrentgroup'] = 'Exportera hela projektet för den aktuella gruppen i ren XML';
$string['exportheadingtoXML'] = 'Exportera projektbeskrivning i XML';
$string['exports'] = 'Export funktioner';
$string['features'] = 'Egenskaper';
$string['feb'] = 'Feb';
$string['february'] = 'Februari';
$string['fix'] = 'Fastställande (Fixing)';
$string['fixdesc'] = 'Observera, denna resurs kan innehålla fel';
$string['fixingforeignkeys'] = 'Omräkning av okända nycklar';
$string['freecriteriaset'] = 'Kriterier för övergripande utvärdering';
$string['from'] = 'Från:';
$string['fromtasks'] = 'Från uppgifter';
$string['fullfillselected'] = 'Fullständigt komplett utval';
$string['gettheprojectfulldocument'] = 'Hämta hela projektdokumentet';
$string['givedetail'] = 'Se detaljerad kopia rapport';
$string['giveonefinalgrade'] = 'Ge ett enda slutbetyg';
$string['giveonefinalgrade_help'] = '<p> När funktionen är aktiverad kommer projektmodulen beräkna en enda betyg per användare för användarens dator i Moodle. Betyget beräknas enligt de kriterier som definerats. Samma grad fördelas över alla deltagare i samma grupp (steg 1). </p><p> Steg 2: Ytterligare ett betyg per användare kan läggas till betyget. </p>';
$string['giveurl'] = 'Ange en extern URL till en nedladdningsbar resurs';
$string['globalevaluators'] = 'Globala utvärderare';
$string['grade'] = 'Betyg';
$string['grades'] = 'Betyg';
$string['grading'] = 'Betygsättning';
$string['groupapplytemplate'] = 'Mall applikation till grupp';
$string['groupcopy'] = 'Grupp funktion: kopiera';
$string['groupdeleteitems'] = 'Grupp funktion:radera';
$string['grouped'] = 'Grupper (elever arbetsyta)';
$string['groupexport'] = 'Grupp export till XML';
$string['groupless'] = 'Utranför gruppen (default workspace)';
$string['groupmove'] = 'Grupp funktion:flytta';
$string['groupname'] = 'Gruppnamn';
$string['groupoperations'] = 'Grupp funktioner';
$string['groupxmlexport'] = 'Grupp funktion: XML exportera';
$string['guestsallowed'] = 'Tillåt gäster att se';
$string['guestsallowed_help'] = '<p> När det här alternativet är aktiverat kan du bläddra i projektarbetsytorna. Gästerna får se &quot;default workspace&quot; oavsett vad som definierats för gruppläget. Andra situationer sammanfattas nedan: </p><ul><li> INGA GRUPPER <br><br> När alternativet är aktiverat, kan gästerna surfa inom standard arbetsyta med eller utan redigeringsmöjligheter (se <a href=
"help.php?module=techproject&amp;file=guestscanuse.html&amp;forcelang=fr_utf8"> </a> ). </li><li> SYNLIGA GRUPPER <br><br> När alternativet är aktiverat kan gästerna bläddra i alla arbetsytor, och kan ha redigeringsmöjligheter på standard arbetsyta (se <a href=
"help.php?module=techproject&amp;file=guestscanuse.html&amp;forcelang=fr_utf8">
</a> ). </li><li> Separata grupper <br><br> När alternativet är aktiverat kan gästerna bläddra bara i standard arbetsyta, och kan inte ha några redigeringsmöjligheter. </li></ul><p> I samtliga fall, nä';
$string['guestscanuse'] = 'Tillåt gäster att använda (demo)';
$string['guestspermissions'] = 'Behörigheter för gäster';
$string['halfdays'] = 'Halva dagar';
$string['hard'] = 'Hård';
$string['haveassignedtasks'] = 'Har {$a} uppgift (er) som tilldelats';
$string['haveownedtasks'] = 'Äger {$a} uppgift (er)';
$string['haveuncompletedtasks'] = 'Har {$a} uppgifter (er) för att slutföra';
$string['heavy'] = 'Komplex';
$string['heavydesc'] = 'Kommer att kräva hårt arbete';
$string['hideall'] = 'Göm alla';
$string['high'] = 'Hög';
$string['highdesc'] = 'Hög';
$string['horizontalscale'] = 'Horisontell skalfaktor';
$string['hours'] = 'Timmar';
$string['hurryup'] = 'Du kan spendera mer tid än tillåtet';
$string['implicit'] = 'Kanske';
$string['implicitdesc'] = 'Inte explicit nämnts, men uppenbart.';
$string['import'] = 'Importera';
$string['importdata'] = 'Importera data';
$string['imports'] = 'Importera funktioner';
$string['importsexports'] = 'Import / export';
$string['impossible'] = 'Omöjligt';
$string['impossibledesc'] = 'Tyvärr inte möjligt, även om vi skulle önska att det vore möjligt';
$string['installing'] = 'Installera / driftsättning / deployment';
$string['installingdesc'] = 'Installera / driftsättning / deployment';
$string['introformat'] = 'Format';
$string['introtechproject'] = 'Beskrivning';
$string['invalidobject'] = 'Ogiltigt Objekt';
$string['investigating'] = 'Undersökning';
$string['investigatingdesc'] = 'Undersöka, få information och förutse lösningsalternativ';
$string['investigation'] = 'Undersökning';
$string['itemcriteriaset'] = 'Kriterierna för betygs objekt';
$string['jan'] = 'Jan';
$string['january'] = 'Januari';
$string['jul'] = 'Jul';
$string['july'] = 'Juli';
$string['jun'] = 'Jun';
$string['june'] = 'Juni';
$string['label'] = 'Etikett';
$string['label_help'] = '<p> Etiketten definierar den synliga texten i GUI när kriterierna visas för användarna. </p>';
$string['leaves'] = '';
$string['left'] = 'Höj en nivå';
$string['light'] = 'Hög';
$string['lightdesc'] = 'Hög';
$string['load'] = 'Projekt Import / Export';
$string['loadcustomcsssheet'] = 'Ladda anpassade CSS';
$string['loadcustomxslsheet'] = 'Ladda XSL filtret';
$string['mandatory'] = 'Obligatorisk';
$string['mandatorydesc'] = 'Vi kan inte föreställa projektet utan.';
$string['mar'] = 'Mar';
$string['march'] = 'Mars';
$string['markasdoneselected'] = 'Markera som utförd (100 %%)';
$string['markastemplate'] = 'Markera som mall';
$string['may'] = 'Maj';
$string['mean'] = 'Medelvärde';
$string['medium'] = 'Medel';
$string['missing'] = 'Saknas';
$string['modulename'] = 'Tekniskt projekt';
$string['modulenameplural'] = 'Tekniska projekt';
$string['moveselected'] = 'Flytta markerade objekt';
$string['must'] = 'MÅSTE';
$string['mygroupsadvice'] = 'Mina grupper';
$string['needsmoreinfo'] = 'Behöver mer info';
$string['needsmoreinfodesc'] = 'Behöver mer information för att utvärdera';
$string['needswork'] = 'Att utveckla';
$string['newvalueformfor'] = 'Nytt värde för {$a}';
$string['next'] = 'Nästa';
$string['noassignee'] = 'Ingen innehavare';
$string['noassignees'] = 'Ingen innehavare';
$string['nodelivassigned'] = 'Ingen levereras tilldelad.';
$string['nogroup'] = 'Ej i gruppen (standard)';
$string['none'] = 'Inget';
$string['nonedesc'] = 'Inget';
$string['noonetoassess'] = 'Inga elever i denna grupp. Ingen bedömning att distribuera.';
$string['noprojects'] = 'Det finns inga projekt';
$string['norequassigned'] = 'Inget krav tilldelade.';
$string['norequirements'] = 'Inget krav';
$string['noscale'] = 'Ingen skala (numerisk gradering)';
$string['nospecassigned'] = 'Ingen specifikation tilldelad';
$string['nospecifications'] = 'Ingen specifikation';
$string['notaskassigned'] = 'Ingen uppgift tilldelad';
$string['notasks'] = 'Ingen uppgift definierad.';
$string['notaskunassigned'] = 'Ingen uppgift otilldelad';
$string['notevaluated'] = 'Inte utvärderat';
$string['notifynewrequ'] = 'Nytt projektkrav';
$string['notifynewspec'] = 'Ny projektspecifikation';
$string['notifynewtask'] = 'Ny uppgift inlagt';
$string['notifyreleasedtask'] = 'Händelse otilldelad';
$string['notimplementedyet'] = 'Inte tillgängligt i den här versionen';
$string['notingroup'] = 'nställningarna för den här modulen tillåter inte ett elev som ej är medlem i någon grupp att använda projektmaterialet. Kontakta din lärare för grupp medlemskap.';
$string['notprioritary'] = 'Inte prioriterat';
$string['notsubmittedyet'] = 'Ännu ej skickad.';
$string['nov'] = 'Nov';
$string['novalidationsession'] = 'Ingen validering sessionen';
$string['november'] = 'November';
$string['obsolete'] = 'Artikeln';
$string['obsoletedesc'] = 'Detta paket eller resurs är eller kan vara föråldrade';
$string['oct'] = 'Okt';
$string['october'] = 'Oktober';
$string['of'] = 'av';
$string['optional'] = 'Valfritt';
$string['optionaldesc'] = 'det finns andra sätt att göra det, men de är mindre praktisk eller effektiv.';
$string['organisation'] = 'Organisation';
$string['oruploadfile'] = 'eller ladda upp någon fil';
$string['other'] = 'Övrigt';
$string['otherdesc'] = 'Annan uppgifts typ';
$string['outofreason'] = 'Utan orsak';
$string['over'] = 'över';
$string['overdone'] = 'Överlappning';
$string['overoverdone'] = 'Överlappad';
$string['owner'] = 'Ägare';
$string['parent'] = 'Förälder';
$string['phase'] = 'Fas';
$string['phaseend'] = 'Projektet är på väg att sluta';
$string['phaseover'] = 'Projektet är stängd';
$string['phasestart'] = 'Projektet har inte startat';
$string['planned'] = 'Planerad';
$string['planneddesc'] = 'Uppgift är inte startas men är registrerad';
$string['pluginadministration'] = 'Projekt parametrar';
$string['plus'] = 'Projekt parametrar';
$string['plusdesc'] = 'Tja, det var oväntat, men så trevligt !!';
$string['preparingrestore'] = 'Förberer återställning';
$string['previous'] = 'Föregående';
$string['prioritary'] = 'Prioritering';
$string['prioritarydesc'] = 'Prioriteras efter att akut arbete har slutförts.';
$string['priority'] = 'Prioritet';
$string['project'] = 'Projekt';
$string['projectchangedrequ'] = 'Förändringar i kraven';
$string['projectchangedspec'] = 'Förändrat i specifictaions';
$string['projectchangedtask'] = 'Förändringar i uppgiftslista';
$string['projectcopy'] = 'Projekt, kopiera & rensa';
$string['projectelements'] = 'Projektelement';
$string['projectend'] = 'Projekt slut';
$string['projectendevent'] = 'Projekt {$a} slutar';
$string['projectis'] = 'Projekt är:';
$string['projectisover'] = 'Projekt är avslutat. Du kan inte redigera längre !!';
$string['projectproject'] = 'Projekt aktivitet';
$string['projectscope'] = 'Lokala kvalifikationer för projektet';
$string['projectstart'] = 'Projekt start';
$string['projectstartevent'] = 'Projekt {$a} startar';
$string['projecttitle'] = 'Projektets titel';
$string['qualifiers'] = 'Kvalifikationer';
$string['quoted'] = 'Beräknad kostnad';
$string['rationale'] = 'Bakgrund';
$string['realwork'] = 'Effektivt arbete:';
$string['recalculate'] = 'Räkna om alla indikatorer';
$string['redirectingtoview'] = 'Omdirigerar att visa';
$string['regression'] = 'Regression';
$string['requirement'] = 'Krav';
$string['requirements'] = 'Krav';
$string['requirementsrate'] = 'Krav omfattarar skala';
$string['requirementswithbindings'] = 'Krav med åtaganden';
$string['requirementtitle'] = 'Krav titel';
$string['requlinks'] = 'Tillhörande krav';
$string['resetproject'] = 'Radera projektdata';
$string['resetting_courseproject'] = 'Radera kursnivå projekt uppgifter';
$string['resetting_criteria'] = 'Radera kriterier för bedömning och betyg';
$string['resetting_grades'] = 'Radera alla bedömningsdata';
$string['resetting_groupprojects'] = 'Radera all gruppnivå data och alla bedömningar';
$string['restoringandfixingfiles'] = 'Återställa och fastställ filsystem';
$string['restoringcriteria'] = 'Återställningskriterier';
$string['restoringdefaultprojectdata'] = 'Återställa standardprojekt data';
$string['restoringqualifiers'] = 'Återställning lokala kvalificerare';
$string['restoringuserprojectdata'] = 'Återställa användar projekt data';
$string['review'] = 'Granskning';
$string['reviewing'] = 'Granskning';
$string['right'] = 'Sänk en nivå';
$string['risk'] = 'Riskfaktor';
$string['rootnode'] = '- Root / grund nivå';
$string['save'] = 'Spara';
$string['savechanges'] = 'Spara ändringar';
$string['scale'] = 'Skala';
$string['scheduled'] = 'Planerad';
$string['scheduleddesc'] = 'Uppgift har planerats till ett datum, men är inte uppstartad';
$string['seecapabilitysettings'] = 'Se roller och resursinställningar';
$string['seedetail'] = 'Se detaljer';
$string['selectall'] = 'Markera alla';
$string['selectanobjectfirst'] = 'Markera ett objekt först';
$string['sep'] = 'Sep';
$string['september'] = 'September';
$string['severity'] = 'Allvarlighetsgrad';
$string['sharedocumentwithexterns'] = 'URL för att dela med icke registrerade användare: $a';
$string['sharethisdocument'] = 'Dela det här dokumentet till externa människor med följande webbadress: </br> {$a}';
$string['should'] = 'BÖR';
$string['showdetails'] = 'Visa detaljer';
$string['showrisk'] = 'Visa riskbedömning';
$string['simple'] = 'Enkel';
$string['simpledesc'] = 'Lite del arbete, men lätt att göra';
$string['singularentries'] = 'Effektiva anteckningar';
$string['slavetasks'] = 'Under uppgifter';
$string['sortbydate'] = 'Sortera efter datum';
$string['specification'] = 'Specifikation';
$string['specifications'] = 'Specifikationer';
$string['specifying'] = 'Specifikationer';
$string['specifyingdesc'] = 'Skriva specifikationer.';
$string['spectitle'] = 'Specifikations titel';
$string['spectoreq'] = 'Tilldelade krav';
$string['spent'] = 'Spenderade kostnader';
$string['stable'] = 'Stabil';
$string['stabledesc'] = 'Stabil paket, produktion aktiverat';
$string['started'] = 'Startad';
$string['starteddesc'] = 'Vi arbetar på att lösa problemet';
$string['status'] = 'Status';
$string['strength'] = 'Styrka';
$string['strength_help'] = '<p> Styrka är mätning av vikten av kravet för kunden. </p>';
$string['studentscanchange'] = 'Eleverna kan ändra ...';
$string['sublinks'] = 'Beroenden';
$string['summary'] = 'Sammandrag';
$string['summaryforproject'] = 'Sammanfattning för projektet:';
$string['task'] = 'Uppgift';
$string['taskalone'] = 'Fristående uppgift';
$string['taskcircularitypre'] = 'Beroendet för uppgiften';
$string['taskdependency'] = 'Beror på';
$string['task_dependencys'] = 'kors uppgifter beroenden';
$string['taskend'] = 'Under uppgift';
$string['taskenddate'] = 'Uppgift slutdatum';
$string['taskfinishesbeforeitstarts'] = 'Uppgift avslutas före projektstart';
$string['taskfinishestoolate'] = 'Uppgift slutar efter projektets slut';
$string['tasklinks'] = 'Tillhörande uppgifter';
$string['tasks'] = 'Uppgifter';
$string['taskstart'] = 'Master uppgift';
$string['taskstartdate'] = 'Uppgift startdatum';
$string['taskstartenable'] = 'Aktivera uppgift start';
$string['taskstatus'] = 'Uppgiftsstatus';
$string['taskswithbindings'] = 'Uppgifter med bindningar';
$string['tasktitle'] = 'Uppgift titel';
$string['tasktoolate'] = 'Uppgift börjar efter projektets slut';
$string['tasktooshort'] = 'Uppgift är för kort. Planerad längd passar inte inom ramen för start och slut.';
$string['tasktoosoon'] = 'Uppgift startar före projektstart';
$string['tasktospec'] = 'Tilldelade specifikationer';
$string['task_to_task'] = 'Uppgifts ömsesidiga beroenden';
$string['teachergrade'] = 'Lärar bedömning';
$string['teacherstools'] = 'Lärarens verktyg';
$string['teacherusescriteria'] = 'Läraren använder kriterier';
$string['techproject'] = 'Tekniskt projekt';
$string['techproject:addinstance'] = 'Skapa ett projekt';
$string['techproject:canattachfiles'] = 'Kan bifoga filer';
$string['techproject:canbeevaluated'] = 'Utvärderas';
$string['techproject:changedelivs'] = 'Bearbeta delresultat';
$string['techproject:changemiles'] = 'Definiera delmål';
$string['techproject:changenotownedtasks'] = 'Ändra inte egna arbetsuppgifter (inom gruppen)';
$string['techproject:changerequs'] = 'Bearbeta specifikationer';
$string['techproject:changespecs'] = 'Krav Redigera projekt';
$string['techproject:changetasks'] = 'Redigera och ändra uppgifter';
$string['techproject:configure'] = 'Konfigurera projektmiljö';
$string['techproject:gradeproject'] = 'Definiera bedömning och utvärdera projektet';
$string['techproject_help'] = 'Teknisk projekt';
$string['techproject:manage'] = 'Hantera projektmiljö';
$string['techproject:managecriteria'] = 'Hantera utvärderingskriterier';
$string['techproject:managevalidations'] = 'Hantera validerings sessioner';
$string['techproject:posttodelivs'] = 'Posta till resultat';
$string['techproject:validate'] = 'Validera';
$string['techproject:viewpreproductionentities'] = 'Visa förproduktions enheter';
$string['techproject:viewprojectcontrols'] = 'Visa projekt kontrollskärmar';
$string['testing'] = 'Testar';
$string['testingdesc'] = 'Paketet är klar men under fortsatt testkörning.';
$string['thetasks'] = 'Arbetsuppgifterna';
$string['timetocomplete'] = 'Dags att slutföra';
$string['timeunit'] = 'Tidsenhet';
$string['title'] = 'Projektets namn';
$string['to'] = 'till';
$string['todo'] = 'att göra';
$string['toenhance'] = 'För att öka';
$string['totalcost'] = 'Total arbetad tid';
$string['totalplanned'] = 'Total planerad tid';
$string['totalrequ'] = 'Krav (alla)';
$string['totalspec'] = 'Specifikationer (alla)';
$string['totaltask'] = 'Uppgifter (alla)';
$string['totaltime'] = 'Total arbetad tid';
$string['tuning'] = 'Inställningar/Setup';
$string['tuningdesc'] = 'Inställnings och konfigurationsåtgärder';
$string['unassigned'] = 'Vakant';
$string['unassigneddesc'] = 'Ospecificerat leverans';
$string['unassignedtasks'] = 'Ej tilldelade uppgifter';
$string['uncovered'] = 'Öppen';
$string['unscheduledtasks'] = 'Oplanerade uppgifter';
$string['unselectall'] = 'Avmarkera alla';
$string['unspecifiedtasks'] = 'Ospecificerade uppgifter';
$string['up'] = 'Höj';
$string['update'] = 'uppdatering';
$string['updatedeliv'] = 'Uppdatera en leverans';
$string['updategrades'] = 'Spara betygen';
$string['updaterequ'] = 'Ändra ett krav';
$string['updatespec'] = 'Ändra en specifikation';
$string['updatetask'] = 'Ändra en uppgift';
$string['updatevalidation'] = 'Uppdatera validering sessionen';
$string['uploadfile'] = 'Ladda upp en fil';
$string['upto'] = 'Till:';
$string['urgent'] = 'Brådskande';
$string['urgentdesc'] = 'Brådskande';
$string['url'] = 'URL';
$string['used'] = 'Tid som används';
$string['useful'] = 'Användbar';
$string['usefuldesc'] = 'Kunde göra på annat sätt, men det är en stor och uppskattad funktion';
$string['useriskcorrection'] = 'Använd risk korrigering';
$string['useriskcorrection_help'] = 'Använd risk korrigering';
$string['validations'] = 'Valideringar';
$string['verycomplex'] = 'Mycket komplexa';
$string['verycomplexdesc'] = 'Behöver ändra stora delar av arkitekturen. Dyrt!';
$string['viewalltasks'] = 'Visa alla arbetsuppgifter';
$string['viewonlyleaves'] = 'Visa bara effektiva uppgifter';
$string['viewonlymasters'] = 'Visa bara huvud uppgifter';
$string['views'] = 'Visningar';
$string['wecanhavedesc'] = 'Vi har redan något liknande, eller kan skaffa lätt';
$string['wehave'] = 'Tillgänglig';
$string['wehavedesc'] = 'Vi har redan liknande sak';
$string['weight'] = 'Vikt';
$string['what'] = 'Vad?';
$string['will'] = 'KOMMER';
$string['willdesc'] = 'Vi räknar på allvar att det kommer att vara där.';
$string['wished'] = 'Maj';
$string['wisheddesc'] = 'Inte strikt nödvändigt, men det skulle vara trevligt om du kunde...';
$string['withchosennodes'] = 'med utvalda noder ...';
$string['worktype'] = 'Arbetstyp';
$string['writing'] = 'Skriv';
$string['writingdesc'] = 'Skriva innehåll';
$string['xmlexport'] = 'XML Export';
$string['xmlexportselected'] = 'Exportera valda artiklar i XML ...';
$string['xslloaded'] = 'Laddad XSL';
