<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sv', branch 'MOODLE_34_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lägg till kommentar';
$string['addedbegins'] = 'tillagda inledningar';
$string['addedends'] = 'tillagda avslutningar';
$string['admin'] = 'Administration';
$string['adminmenu'] = 'Adminmeny';
$string['attachmentattach'] = 'Lägg till som bifogad fil';
$string['attachmentimage'] = 'Lägg till som bild';
$string['attachmentlink'] = 'Lägg till som länk';
$string['attachments'] = 'Bifogade sidor';
$string['backcomments'] = 'Tillbaka till kommentarer';
$string['backhistory'] = 'Tillbaka till historik';
$string['backoldversion'] = 'Tillbaka till äldre version';
$string['backpage'] = 'Tillbaka till sida';
$string['backtomapmenu'] = 'Tillbaka till meny för karta';
$string['cannoteditpage'] = 'Du kan inte redigera den här sidan.';
$string['cannotmanagefiles'] = 'Du har inte rättighet för att hantera wikifilerna.';
$string['cannotviewfiles'] = 'Du har inte rättighet för att se wikifilerna.';
$string['cannotviewpage'] = 'Du kan inte visa den här sidan.';
$string['changerate'] = 'Vill Du ändra detta?';
$string['comments'] = 'Kommentarer';
$string['commentscount'] = 'Kommentarer ({$a})';
$string['comparesel'] = 'Jämför vald/a';
$string['comparewith'] = 'Jämför version {$a->old} med version {$a->new}';
$string['contributions'] = 'Bidrag';
$string['contributions_help'] = 'Lista över sidor som Du har redigerat';
$string['createcomment'] = 'Skapar kommentar';
$string['createddate'] = 'Skapad: {$a->date} av {$a->username}';
$string['createpage'] = 'Skapa sida';
$string['creating'] = 'Skapar en wiki-sida';
$string['creole'] = 'Kreol';
$string['defaultformat'] = 'Standardformat';
$string['defaultformat_help'] = 'Denna inställning avgör vilket förinställt format som används när wikisidor editeras.

* HTML - HTML redigeraren är tillgänglig
* Creole - Ett gemensamt wikispråk vilken har ett enkelt verktygsfält
* Nwiki - Ett Mediawikiliknande språk som används i Nwikimodulen och har ett enkelt verktygsfält';
$string['deletecomment'] = 'Tar bort kommentar';
$string['deletecommentcheck'] = 'Ta bort kommentar';
$string['deletecommentcheckfull'] = 'Är du säker på att du vill ta bort kommentaren?';
$string['deletedbegins'] = 'Borttagna inledningar';
$string['deletedends'] = 'Borttagna avslutningar';
$string['deleteupload'] = 'Ta bort';
$string['deleteversions'] = 'Ta bort sidversioner';
$string['diff'] = 'Skillnader';
$string['diff_help'] = 'Valda versioner av sidan kan komma att jämföras för att hitta skillnaderna.';
$string['edit'] = 'Redigera';
$string['editblocks'] = 'Aktivera block för redigering';
$string['editcomment'] = 'Redigera kommentar';
$string['editfiles'] = 'Redigera wikifiler';
$string['editing'] = 'Redigerar en wiki-sida';
$string['editingcomment'] = 'Redigerar kommentar';
$string['editingpage'] = 'Redigerar den här sidan \'{$a}\'';
$string['editsection'] = 'Redigera';
$string['filenotuploadederror'] = 'Det gick inte att ladda upp filen  \'{$a}\' på ett korrekt sätt. ';
$string['files'] = 'Filer';
$string['filtername'] = 'Auto-länkning av wikisida';
$string['firstpagetitle'] = 'Namn på första sidan';
$string['firstpagetitle_help'] = 'Titel på den första sidan i wikin.';
$string['forceformat'] = 'Framtvinga format';
$string['forceformat_help'] = 'Om formatet är tvingande (förkryssat i rutan), finns det ingen möjlighet att välja format vid redigering av wikisida.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Format av typ Creole';
$string['formatcreole_help'] = 'Creole är ett vanligen använt märkspråk för wiki med ett redigeringsverktygsfält för infogning av innehåll med rätt märkspråk.

För att skapa en ny sida, skriv den nya sidans namn omgivet av dubbla hakparenteser, tex [[Sida 2]].';
$string['format_help'] = '* HTML - HTML redigeraren är tillgänglig
* Creole - Ett gemensamt wikispråk vilken har ett enkelt verktygsfält
* Nwiki - Ett Mediawikiliknande språk som används i Nwikimodulen och har ett enkelt verktygsfält';
$string['formathtml'] = 'HTML-format';
$string['formathtml_help'] = 'HTML redigeraren kan användas för att formatera innehåll.

För att skapa en ny sida, skriv sidans namn omgivet av dubbla hakparenteser, tex [[Sida 2]].';
$string['formatnwiki'] = 'Format av typ NWiki';
$string['formatnwiki_help'] = 'Nwiki är Mediawikiliknande språket som används i Nwiki modulen.

För att skapa en ny sida, skriv sidans namn omgivet av dubbla hakparenteser, tex [[Sida 2]].';
$string['history'] = 'Historik';
$string['history_help'] = 'Historikenlistar länkar till äldre versioner av sidan.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Sidversioner angivna för radering är inkorrekta.';
$string['individualpagedoesnotexist'] = 'Den enskilda wikisidan finns inte';
$string['insertcomment'] = 'Infoga kommentar';
$string['insertimage'] = 'Infoga bild...';
$string['insertimage_help'] = 'Denna nedrullningsmeny kommer att infoga en bild i wikiredigeraren. Om du behöver lägga till fler bilder till wikin använd fliken Filer.';
$string['invalidlock'] = 'Den här sidan har redan låsts av en annan användare';
$string['invalidparameters'] = 'Felaktiga parametrar har angivits.';
$string['invalidsection'] = 'Ogiltig sektion';
$string['invalidsesskey'] = 'Den givna sessionsnyckeln är inte giltig. Skicka datat igen.';
$string['javascriptdisabledlocks'] = 'Javascript är avaktiverat i din webbläsare och lås fungerar inte. Ändringarna du gör kanske inte sparas korrekt.';
$string['links'] = 'Länkar';
$string['listall'] = 'Lista allt';
$string['listorphan'] = 'Lista föräldralös';
$string['lockingtimeout'] = 'Timeout för låsning';
$string['map'] = 'Karta';
$string['mapmenu'] = 'Meny för karta';
$string['migrationfinished'] = 'Migration framgångsrikt avslutad';
$string['migrationfinishednowikis'] = 'Migration avslutad, inga wikis har migrerats';
$string['missingpages'] = 'Sidor utan innehåll';
$string['modified'] = 'Modifierad';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigation';
$string['navigationfrom'] = 'Den här sidan kommer från';
$string['navigationfrom_help'] = 'De wiki-sidor som länkar till den här sidan';
$string['navigationto'] = 'Den här sidan går till';
$string['navigationto_help'] = 'Länkar till andra sidor';
$string['newpage'] = 'Ny';
$string['newpagehdr'] = 'Ny sida';
$string['newpagetitle'] = 'Ny titel på sida';
$string['noattachments'] = '<strong>Inga bifogade filer</strong>';
$string['nocomments'] = 'Det finns inga kommentarer';
$string['nocontent'] = 'Det finns inget innehåll för den här sidan';
$string['nocontribs'] = 'Du har inte lämnat några bidrag till den här wikin';
$string['nocreatepermission'] = 'Det krävs tillstånd för att skapa sida';
$string['noeditcommentpermission'] = 'Det krävs tillstånd för att redigera kommentar';
$string['noeditpermission'] = 'Det krävs tillstånd för att redigera sida';
$string['nofrompages'] = 'Det finns inga länkar till den här sidan';
$string['nohistory'] = 'Det finns ingen historik för den här sidan';
$string['nomanagecommentpermission'] = 'Du behöver tillstånd för att administrera kommentarer';
$string['nomanagewikipermission'] = 'Det krävs tillstånd för att administrera wikin';
$string['noorphanedpages'] = 'Det finns inga sidor utan föräldrar';
$string['nooverridelockpermission'] = 'Det krävs tillstånd för att överskrida låsningen. ';
$string['norated'] = 'Den här sidan har inte värderad ännu, bli först!';
$string['norating'] = 'Ingen betygssättning';
$string['nosearchresults'] = 'Inga resultat';
$string['noteditblocks'] = 'Avaktivera blocken för redigering';
$string['notingroup'] = 'Inte i grupp';
$string['notmigrated'] = 'Denna wiki har inte migrerats än. Kontakta din administratör.';
$string['notopages'] = 'Den här sidan länkar inte till några andra sidor';
$string['noupdatedpages'] = 'Det finns inga uppdaterade sidor';
$string['noviewcommentpermission'] = 'Det krävs tillstånd för att visa kommentarer';
$string['noviewpagepermission'] = 'Det krävs tillstånd för att visa sidor';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Äldre version';
$string['orphaned'] = 'Föräldralösa sidor';
$string['orphaned_help'] = 'Lista över sidor som inte länkas från någon annan sida';
$string['overridelocks'] = 'Överskrida låsningar';
$string['overridinglocks'] = 'Överskrider låsningar';
$string['pageexists'] = 'Den här sidan finns redan, länkning dit pågår';
$string['pageindex'] = 'Index för sida';
$string['pageindex_help'] = 'Sidträdet för den här wikin';
$string['pageislocked'] = 'Någon redigerar denna sida just nu. Försök igen om några minuter.';
$string['pagelist'] = 'Lista över sidor';
$string['pagelist_help'] = 'Lista över sidor i alfabetisk ordning';
$string['page-mod-wiki-comments'] = 'Wikimodulens kommentarssida';
$string['page-mod-wiki-history'] = 'Wikimodulens historiksida';
$string['page-mod-wiki-map'] = 'Wiki översiktssida';
$string['page-mod-wiki-view'] = 'Wikimodulens huvudsida';
$string['page-mod-wiki-x'] = 'Vilken sida som helst i wikimodulen';
$string['pagename'] = 'Namn på sida';
$string['pluginadministration'] = 'Administration av Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Utskriftsvänlig version';
$string['previewwarning'] = 'Detta är en förhandsgranskning. Ändringarna har ännu inte sparats.';
$string['rated'] = 'Du betygssatte den här sidan som en {$a}';
$string['rating'] = 'Betygssättning/omdömen';
$string['removeallwikitags'] = 'Ta bort all wiki-taggar';
$string['removepages'] = 'Ta bort sidor';
$string['repeatedsection'] = 'Wiki fel: sektionsnamn går inte att använda flera gånger  \'{$a}\'';
$string['restore'] = 'Återställ';
$string['restoreconfirm'] = 'Är Du säker på att Du vill återställa version #{$a}?';
$string['restoreerror'] = 'Det gick inte att återställa version #{$a}.';
$string['restorethis'] = 'Återställ den här versionen';
$string['restoreversion'] = 'Återställ äldre version';
$string['restoring'] = 'Återställer version #{$a}';
$string['return'] = 'Gå tillbaka ';
$string['save'] = 'Spara';
$string['saving'] = 'Sparar wiki-sida';
$string['savingerror'] = 'Sparar fel';
$string['searchcontent'] = 'Sök i innehållet på sidan';
$string['searchresult'] = 'Sökresultat:';
$string['searchterms'] = 'Sökbegrepp';
$string['searchwikis'] = 'Sök wikis';
$string['special'] = 'Special';
$string['tableofcontents'] = 'Innehållstabell';
$string['tagsdeleted'] = 'Wiki-taggarna har tagits bort';
$string['timesrating'] = 'Den här sidan har värderats {$a->c} gånger med ett medel av: {$a->s}';
$string['updatedpages'] = 'Uppdaterade sidor';
$string['updatedpages_help'] = 'Nyligen uppdaterade wikisidor';
$string['updatedwikipages'] = 'Uppdaterade wikisidor';
$string['upload'] = 'Ladda upp och ta bort';
$string['uploadactions'] = 'Åtgärder';
$string['uploadfiletitle'] = 'Bilagor';
$string['uploadname'] = 'Filnamn';
$string['uploadtitle'] = 'Bifoga filer';
$string['version'] = 'Version';
$string['versionerror'] = 'Det finns inget ID för versionen';
$string['versionnum'] = 'Version #{$a}';
$string['view'] = 'Visa';
$string['viewallhistory'] = 'Visa all historik';
$string['viewcurrent'] = 'Aktuell version';
$string['viewperpage'] = 'Visa {$a} versioner per sida';
$string['viewversion'] = 'Visar version #{$a} av sida';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Lägg till en ny wiki';
$string['wikiattachments'] = 'Bilagor till wiki';
$string['wikiboldtext'] = 'Fet stil';
$string['wiki:createpage'] = 'Skapa nya wiki-sidor';
$string['wiki:editcomment'] = 'Lägg till kommentarer till sidor';
$string['wiki:editpage'] = 'Spara wiki-sidor';
$string['wikiexternalurl'] = 'Extern URL';
$string['wikifiles'] = 'Wikifiler';
$string['wikifiletable'] = 'Lista över uppladdade filer';
$string['wikiheader'] = 'Nivå {$a} för rubrik';
$string['wikihr'] = 'Horisontell regel';
$string['wikiimage'] = 'Bild';
$string['wikiinternalurl'] = 'Intern länk';
$string['wikiintro'] = 'Beskrivning av wiki';
$string['wikiitalictext'] = 'Kursiv stil';
$string['wiki:managecomment'] = 'Administrera wiki-kommentarer';
$string['wiki:managefiles'] = 'Hantera wikifiler';
$string['wiki:managewiki'] = 'Administrera inställningar för wiki';
$string['wikimode'] = 'Läge för wiki';
$string['wikimodecollaborative'] = 'Wiki för samarbete';
$string['wikimode_help'] = 'Läge för wiki avgör om alla kan redigera wikin - en wiki för sammarbete - eller om alla har sin egen wiki som endast de kan redigera i - individuella wikis.';
$string['wikimodeindividual'] = 'Individuell wiki';
$string['wikiname'] = 'Namn på wiki';
$string['wikinowikitext'] = 'Ingen wiki-text';
$string['wikiorderedlist'] = 'Ordnad lista';
$string['wiki:overridelock'] = 'Överskrid låsta sidor';
$string['wikipages'] = 'Wiki-sidor';
$string['wikisettings'] = 'Inställningar för wiki';
$string['wikiunorderedlist'] = 'Oorganiserad lista';
$string['wiki:viewcomment'] = 'Visa kommentarer till sida';
$string['wiki:viewpage'] = 'Visa wiki-sidor';
$string['wrongversionlock'] = 'En annan användare har redigerat denna sida samtidigt som du redigerade och ditt innehåll är inte längre användbart.';
$string['wrongversionsave'] = 'En annan användare har skapat en version samtidigt som du redigerade och du har skrivit över dennes ändringar, kontrollera i sidhistoriken.';
